#include "stdio.h"
#include "math.h"
#include "stdlib.h"

typedef unsigned uint;
typedef unsigned char byte;

#define max(a, b) ((a < b) ? b : a)

// Let's define some constants!!
double SAMP_RATE = 44100;
#define BPM 165 // The tempo
#define DETUNE 1.0028922
#define pi 3.14159
#define VIB 8.0
#define KEY 0
// Note frequencies!!!
#define C_ 261.63
#define Db 277.18
#define D_ 293.66
#define Eb 311.13
#define E_ 329.63
#define F_ 349.23
#define Gb 369.99
#define G_ 392.00
#define Ab 415.30
#define A_ 440.00
#define Bb 466.16
#define B_ 493.88

// Wavetables
const byte wavetables[2][32] =
{
	{ 96, 80, 64, 48, 48, 32, 32, 32, 32, 48, 48, 64, 80, 80, 96, 112, 128, 128, 144, 160, 176, 192, 192, 208, 224, 208, 192, 176, 160, 144, 128, 112 },
	{ 128, 144, 160, 176, 192, 208, 224, 240, 255, 240, 224, 208, 192, 176, 160, 144, 128, 112, 96, 80, 64, 48, 32, 16, 0, 16, 32, 48, 64, 80, 96, 112 }
};
// Music tables
#define NUM_CHANNELS 13
#define songlength 1568
const byte enabled[NUM_CHANNELS] = { 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1, 1 };
const double globalvol[NUM_CHANNELS] = { 27, 27, 18, 20, 20, 12, 12, 12, 12, 40, 12, 21, 21 };
const byte delayflags[NUM_CHANNELS] = { 1, 1, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 1 };
const double channels[NUM_CHANNELS][songlength][4] =
{
	{
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, 
		{Db,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, 
		{Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 0, 2}, 
		{Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, 
		{Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 84, 2}, 
		{Gb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 84, 2}, {B_,3, 84, 2}, {B_,3, 84, 2}, {B_,3, 84, 2}, {B_,3, 84, 2}, 
		{Db,4, 84, 2}, {Db,4, 84, 2}, {Db,4, 84, 2}, {Db,4, 84, 2}, {Gb,4, 84, 2}, {Gb,4, 84, 2}, {Gb,4, 84, 2}, {Gb,4, 84, 2}, 
		{B_,4, 84, 2}, {B_,4, 84, 2}, {B_,4, 84, 2}, {B_,4, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, 
		{Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, 
		{Db,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, 
		{Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 0, 2}, 
		{Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, 
		{Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, 
		{Gb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 84, 2}, 
		{B_,3, 84, 2}, {B_,3, 84, 2}, {B_,3, 84, 2}, {B_,3, 84, 2}, {Db,4, 84, 2}, {Db,4, 84, 2}, {Db,4, 84, 2}, {Db,4, 84, 2}, 
		{Gb,4, 84, 2}, {Gb,4, 84, 2}, {Gb,4, 84, 2}, {Gb,4, 84, 2}, {B_,4, 84, 2}, {B_,4, 84, 2}, {B_,4, 84, 2}, {B_,4, 84, 2}, 
		{Db,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, 
		{B_,4, 84, 2}, {B_,4, 84, 2}, {B_,4, 84, 2}, {B_,4, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, 
		{Db,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, 
		{Gb,4, 84, 2}, {Gb,4, 84, 2}, {Gb,4, 84, 2}, {Gb,4, 84, 2}, {Gb,4, 84, 2}, {Gb,4, 84, 2}, {Gb,4, 84, 2}, {Gb,4, 84, 2}, 
		{Gb,4, 84, 2}, {Gb,4, 84, 2}, {Gb,4, 84, 2}, {Gb,4, 84, 2}, {Gb,4, 84, 2}, {Gb,4, 84, 2}, {Gb,4, 84, 2}, {Gb,4, 84, 2}, 
		{Gb,4, 0, 2}, {Gb,4, 0, 2}, {Gb,4, 0, 2}, {Gb,4, 0, 2}, {Gb,4, 0, 2}, {Gb,4, 0, 2}, {Gb,4, 0, 2}, {Gb,4, 0, 2}, 
		{Gb,4, 0, 2}, {Gb,4, 0, 2}, {Gb,4, 0, 2}, {Gb,4, 0, 2}, {Gb,4, 0, 2}, {Gb,4, 0, 2}, {Gb,4, 0, 2}, {Gb,4, 0, 2}, 
		{Gb,6, 72, 6}, {Gb,6, 72, 6}, {Gb,6, 72, 6}, {Gb,6, 72, 6}, {F_,6, 72, 6}, {F_,6, 72, 6}, {F_,6, 72, 6}, {F_,6, 72, 6}, 
		{Gb,6, 72, 6}, {Gb,6, 72, 6}, {Gb,6, 73, 6}, {Gb,6, 73, 6}, {Gb,6, 74, 6}, {Gb,6, 74, 6}, {Gb,6, 74, 6}, {Gb,6, 75, 6}, 
		{Db,6, 75, 6}, {Db,6, 75, 6}, {Db,6, 76, 6}, {Db,6, 76, 6}, {B_,5, 77, 6}, {B_,5, 77, 6}, {B_,5, 77, 6}, {B_,5, 78, 6}, 
		{Db,6, 78, 6}, {Db,6, 79, 6}, {Db,6, 79, 6}, {Db,6, 79, 6}, {Db,6, 80, 6}, {Db,6, 80, 6}, {Db,6, 81, 6}, {Db,6, 81, 6}, 
		{Bb,5, 81, 6}, {Bb,5, 82, 6}, {Bb,5, 82, 6}, {Bb,5, 82, 6}, {Ab,5, 83, 6}, {Ab,5, 83, 6}, {Ab,5, 84, 6}, {Ab,5, 84, 6}, 
		{Bb,5, 84, 6}, {Bb,5, 85, 6}, {Bb,5, 85, 6}, {Bb,5, 86, 6}, {Bb,5, 86, 6}, {Bb,5, 86, 6}, {Bb,5, 87, 6}, {Bb,5, 87, 6}, 
		{Gb,5, 87, 6}, {Gb,5, 88, 6}, {Gb,5, 88, 6}, {Gb,5, 89, 6}, {F_,5, 89, 6}, {F_,5, 89, 6}, {F_,5, 90, 6}, {F_,5, 90, 6}, 
		{Gb,5, 91, 6}, {Gb,5, 91, 6}, {Gb,5, 91, 6}, {Gb,5, 92, 6}, {F_,5, 92, 6}, {F_,5, 93, 6}, {F_,5, 93, 6}, {F_,5, 93, 6}, 
		{Eb,5, 94, 6}, {Eb,5, 94, 6}, {Eb,5, 94, 6}, {Eb,5, 95, 6}, {Db,5, 95, 6}, {Db,5, 96, 6}, {Db,5, 96, 6}, {Db,5, 96, 6}, 
		{Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, 
		{Db,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, 
		{Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 0, 2}, 
		{Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, 
		{Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 84, 2}, 
		{Gb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 84, 2}, {B_,3, 84, 2}, {B_,3, 84, 2}, {B_,3, 84, 2}, {B_,3, 84, 2}, 
		{Db,4, 84, 2}, {Db,4, 84, 2}, {Db,4, 84, 2}, {Db,4, 84, 2}, {Gb,4, 84, 2}, {Gb,4, 84, 2}, {Gb,4, 84, 2}, {Gb,4, 84, 2}, 
		{B_,4, 84, 2}, {B_,4, 84, 2}, {B_,4, 84, 2}, {B_,4, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, 
		{Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, 
		{Db,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, 
		{Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 0, 2}, 
		{Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, 
		{Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, {Eb,5, 84, 2}, 
		{Gb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 84, 2}, 
		{B_,3, 84, 2}, {B_,3, 84, 2}, {B_,3, 84, 2}, {B_,3, 84, 2}, {Db,4, 84, 2}, {Db,4, 84, 2}, {Db,4, 84, 2}, {Db,4, 84, 2}, 
		{Gb,4, 84, 2}, {Gb,4, 84, 2}, {Gb,4, 84, 2}, {Gb,4, 84, 2}, {B_,4, 84, 2}, {B_,4, 84, 2}, {B_,4, 84, 2}, {B_,4, 84, 2}, 
		{Gb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 84, 2}, 
		{Bb,5, 47, 2}, {Bb,5, 47, 2}, {Bb,5, 47, 2}, {Bb,5, 47, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, 
		{Db,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, {Db,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 0, 2}, 
		{Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, 
		{Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, 
		{Bb,5, 84, 13}, {Bb,5, 84, 13}, {Bb,5, 84, 13}, {Bb,5, 84, 13}, {Bb,5, 84, 13}, {Bb,5, 84, 13}, {Bb,5, 84, 13}, {Bb,5, 84, 13}, 
		{Bb,5, 84, 13}, {Bb,5, 84, 13}, {Bb,5, 84, 13}, {Bb,5, 84, 13}, {Bb,5, 0, 13}, {Bb,5, 0, 13}, {Bb,5, 0, 13}, {Bb,5, 0, 13}, 
		{Gb,6, 65, 6}, {Gb,6, 65, 6}, {Gb,6, 65, 6}, {Gb,6, 65, 6}, {F_,6, 68, 6}, {F_,6, 68, 6}, {F_,6, 68, 6}, {F_,6, 68, 6}, 
		{Gb,6, 69, 6}, {Gb,6, 69, 6}, {Gb,6, 69, 6}, {Gb,6, 69, 6}, {Gb,6, 69, 6}, {Gb,6, 69, 6}, {Gb,6, 69, 6}, {Gb,6, 69, 6}, 
		{Bb,6, 69, 6}, {Bb,6, 69, 6}, {Bb,6, 69, 6}, {Bb,6, 69, 6}, {Ab,6, 69, 6}, {Ab,6, 69, 6}, {Ab,6, 69, 6}, {Ab,6, 69, 6}, 
		{Bb,6, 69, 6}, {Bb,6, 69, 6}, {Bb,6, 69, 6}, {Bb,6, 69, 6}, {Bb,6, 69, 6}, {Bb,6, 69, 6}, {Bb,6, 69, 6}, {Bb,6, 69, 6}, 
		{Db,7, 69, 6}, {Db,7, 69, 6}, {Db,7, 69, 6}, {Db,7, 69, 6}, {C_,7, 69, 6}, {C_,7, 69, 6}, {C_,7, 69, 6}, {C_,7, 69, 6}, 
		{Db,7, 69, 6}, {Db,7, 69, 6}, {Db,7, 69, 6}, {Db,7, 69, 6}, {Db,7, 69, 6}, {Db,7, 69, 6}, {Db,7, 69, 6}, {Db,7, 69, 6}, 
		{E_,7, 69, 6}, {E_,7, 69, 6}, {E_,7, 69, 6}, {E_,7, 69, 6}, {Db,7, 69, 6}, {Db,7, 69, 6}, {Db,7, 69, 6}, {Db,7, 69, 6}, 
		{Bb,6, 69, 6}, {Bb,6, 69, 6}, {Gb,6, 69, 6}, {Gb,6, 69, 6}, {E_,6, 69, 6}, {E_,6, 69, 6}, {Db,6, 69, 6}, {Db,6, 69, 6}, 
		{Bb,5, 69, 6}, {Bb,5, 69, 6}, {Gb,5, 69, 6}, {Gb,5, 69, 6}, {E_,5, 69, 6}, {E_,5, 69, 6}, {Db,5, 69, 6}, {Db,5, 69, 6}, 
		{Db,5, 0, 2}, {Db,5, 0, 2}, {Db,5, 0, 2}, {Db,5, 0, 2}, {Db,5, 0, 2}, {Db,5, 0, 2}, {Ab,5, 52, 2}, {A_,5, 69, 2}, 
		{Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, 
		{Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, 
		{Ab,5, 84, 2}, {Ab,5, 84, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, 
		{Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, 
		{Ab,5, 84, 2}, {Ab,5, 84, 2}, {Ab,5, 84, 2}, {Ab,5, 84, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, 
		{Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 52, 2}, {A_,5, 69, 2}, 
		{Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, 
		{Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, 
		{Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, 
		{Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, 
		{Gb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, 
		{Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, 
		{B_,5, 84, 2}, {B_,5, 84, 2}, {B_,5, 84, 2}, {B_,5, 84, 2}, {B_,5, 0, 2}, {B_,5, 0, 2}, {B_,5, 0, 2}, {B_,5, 0, 2}, 
		{C_,6, 84, 2}, {C_,6, 84, 2}, {C_,6, 84, 2}, {C_,6, 84, 2}, {C_,6, 0, 2}, {C_,6, 0, 2}, {C_,6, 0, 2}, {C_,6, 0, 2}, 
		{Db,6, 84, 2}, {Db,6, 84, 2}, {Db,6, 84, 2}, {Db,6, 84, 2}, {Db,6, 0, 2}, {Db,6, 0, 2}, {Db,6, 0, 2}, {Db,6, 0, 2}, 
		{Db,6, 0, 10}, {Db,6, 0, 10}, {Db,6, 0, 10}, {Db,6, 0, 10}, {Db,6, 0, 10}, {Db,6, 0, 10}, {Db,6, 0, 10}, {Db,6, 0, 10}, 
		{Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, {Eb,6, 79, 10}, {Eb,6, 79, 10}, {Eb,6, 79, 10}, {Eb,6, 79, 10}, 
		{Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, 
		{Eb,6, 79, 10}, {Eb,6, 79, 10}, {Eb,6, 79, 10}, {Eb,6, 79, 10}, {Eb,6, 79, 10}, {Eb,6, 79, 10}, {Eb,6, 79, 10}, {Eb,6, 79, 10}, 
		{Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, 
		{B_,5, 79, 10}, {B_,5, 79, 10}, {B_,5, 79, 10}, {B_,5, 79, 10}, {B_,5, 79, 10}, {B_,5, 79, 10}, {B_,5, 79, 10}, {B_,5, 79, 10}, 
		{Bb,5, 79, 10}, {Bb,5, 79, 10}, {Bb,5, 79, 10}, {Bb,5, 79, 10}, {Bb,5, 79, 10}, {Bb,5, 79, 10}, {Bb,5, 79, 10}, {Bb,5, 79, 10}, 
		{B_,5, 79, 10}, {B_,5, 79, 10}, {B_,5, 79, 10}, {B_,5, 79, 10}, {B_,5, 79, 10}, {B_,5, 79, 10}, {B_,5, 79, 10}, {B_,5, 79, 10}, 
		{Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, 
		{Gb,5, 79, 10}, {Gb,5, 79, 10}, {Gb,5, 79, 10}, {Gb,5, 0, 10}, {Gb,5, 0, 10}, {Gb,5, 0, 10}, {Gb,5, 0, 10}, {Gb,5, 0, 10}, 
		{Gb,5, 0, 10}, {Gb,5, 0, 10}, {Gb,5, 0, 10}, {Gb,5, 0, 10}, {Gb,5, 0, 10}, {Gb,5, 0, 10}, {Gb,5, 0, 10}, {Gb,5, 0, 10}, 
		{Gb,5, 79, 10}, {Gb,5, 79, 10}, {Gb,5, 79, 10}, {Gb,5, 79, 10}, {Gb,5, 79, 10}, {Gb,5, 79, 10}, {Gb,5, 79, 10}, {Gb,5, 79, 10}, 
		{Gb,5, 79, 10}, {Gb,5, 79, 10}, {Gb,5, 79, 10}, {Gb,5, 79, 10}, {Gb,5, 79, 10}, {Gb,5, 79, 10}, {Gb,5, 79, 10}, {Gb,5, 79, 10}, 
		{Gb,5, 79, 11}, {Gb,5, 79, 11}, {Gb,5, 79, 11}, {Gb,5, 79, 11}, {Gb,5, 79, 11}, {Gb,5, 79, 11}, {Gb,5, 79, 11}, {Gb,5, 79, 11}, 
		{Gb,5, 0, 11}, {Gb,5, 0, 11}, {Gb,5, 0, 11}, {Gb,5, 0, 11}, {Gb,5, 0, 11}, {Gb,5, 0, 11}, {Gb,5, 0, 11}, {Gb,5, 0, 11}, 
		{Gb,5, 0, 11}, {Gb,5, 0, 11}, {Gb,5, 0, 11}, {Gb,5, 0, 11}, {Gb,5, 0, 11}, {Gb,5, 0, 11}, {Gb,5, 0, 11}, {Gb,5, 0, 11}, 
		{Gb,5, 0, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, {Ab,5, 49, 2}, {A_,5, 65, 2}, 
		{Bb,5, 79, 2}, {Bb,5, 79, 2}, {Bb,5, 79, 2}, {Bb,5, 79, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, 
		{Bb,5, 79, 2}, {Bb,5, 79, 2}, {Bb,5, 79, 2}, {Bb,5, 79, 2}, {Bb,5, 79, 2}, {Bb,5, 79, 2}, {Bb,5, 79, 2}, {Bb,5, 79, 2}, 
		{Ab,5, 79, 2}, {Ab,5, 79, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, 
		{Bb,5, 79, 2}, {Bb,5, 79, 2}, {Bb,5, 79, 2}, {Bb,5, 79, 2}, {Bb,5, 79, 2}, {Bb,5, 79, 2}, {Bb,5, 79, 2}, {Bb,5, 79, 2}, 
		{Ab,5, 79, 2}, {Ab,5, 79, 2}, {Ab,5, 79, 2}, {Ab,5, 79, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, 
		{Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, 
		{Gb,5, 79, 2}, {Gb,5, 79, 2}, {Gb,5, 79, 2}, {Gb,5, 79, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, 
		{Gb,5, 0, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, 
		{D_,5, 79, 2}, {D_,5, 79, 2}, {D_,5, 79, 2}, {D_,5, 79, 2}, {D_,5, 0, 2}, {D_,5, 0, 2}, {D_,5, 0, 2}, {D_,5, 0, 2}, 
		{D_,5, 0, 2}, {D_,5, 0, 2}, {D_,5, 0, 2}, {D_,5, 0, 2}, {D_,5, 0, 2}, {D_,5, 0, 2}, {D_,5, 0, 2}, {D_,5, 0, 2}, 
		{E_,5, 79, 2}, {E_,5, 79, 2}, {E_,5, 79, 2}, {E_,5, 79, 2}, {E_,5, 0, 2}, {E_,5, 0, 2}, {E_,5, 0, 2}, {E_,5, 0, 2}, 
		{E_,5, 0, 2}, {E_,5, 0, 2}, {E_,5, 0, 2}, {E_,5, 0, 2}, {E_,5, 0, 2}, {E_,5, 0, 2}, {E_,5, 0, 2}, {E_,5, 0, 2}, 
		{Gb,5, 79, 2}, {Gb,5, 79, 2}, {Gb,5, 79, 2}, {Gb,5, 79, 2}, {Gb,5, 79, 2}, {Gb,5, 79, 2}, {Gb,5, 79, 2}, {Gb,5, 79, 2}, 
		{Gb,5, 0, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, 
		{E_,5, 79, 2}, {E_,5, 79, 2}, {E_,5, 79, 2}, {E_,5, 79, 2}, {D_,5, 79, 2}, {D_,5, 79, 2}, {D_,5, 79, 2}, {D_,5, 79, 2}, 
		{Db,5, 79, 2}, {Db,5, 79, 2}, {Db,5, 79, 2}, {Db,5, 79, 2}, {Db,5, 79, 2}, {Db,5, 79, 2}, {Db,5, 79, 2}, {Db,5, 79, 2}, 
		{Db,5, 79, 2}, {Db,5, 79, 2}, {Db,5, 79, 2}, {Db,5, 79, 2}, {Db,5, 79, 2}, {Db,5, 79, 2}, {Db,5, 79, 2}, {Db,5, 79, 2}, 
		{Db,5, 79, 2}, {Db,5, 79, 2}, {Db,5, 79, 2}, {Db,5, 79, 2}, {Db,5, 79, 2}, {Db,5, 79, 2}, {Db,5, 79, 2}, {Db,5, 79, 2}, 
		{Db,5, 79, 13}, {Db,5, 79, 13}, {Db,5, 79, 13}, {Db,5, 79, 13}, {Db,5, 79, 13}, {Db,5, 79, 13}, {Db,5, 79, 13}, {Db,5, 79, 13}, 
		{Db,5, 79, 13}, {Db,5, 79, 13}, {Db,5, 79, 13}, {Db,5, 79, 13}, {Db,5, 0, 13}, {Db,5, 0, 13}, {Db,5, 0, 13}, {Db,5, 0, 13}, 
		{Db,5, 0, 13}, {Db,5, 0, 13}, {Db,5, 0, 13}, {Db,5, 0, 13}, {Db,5, 0, 13}, {Db,5, 0, 13}, {Db,5, 0, 13}, {Db,5, 0, 13}, 
		{Db,5, 0, 13}, {Db,5, 0, 13}, {Db,5, 0, 13}, {Db,5, 0, 13}, {Db,5, 0, 13}, {Db,5, 0, 13}, {Db,5, 0, 13}, {Db,5, 0, 13}, 
		{Db,5, 0, 13}, {Db,5, 0, 13}, {Db,5, 0, 13}, {Db,5, 0, 13}, {Db,5, 0, 13}, {Db,5, 0, 13}, {Db,5, 0, 13}, {Db,5, 0, 13}, 
		{Gb,5, 84, 14}, {Gb,5, 84, 14}, {Gb,5, 84, 14}, {Gb,5, 84, 14}, {Gb,5, 0, 14}, {Gb,5, 0, 14}, {Gb,5, 0, 14}, {Gb,5, 0, 14}, 
		{Gb,5, 84, 14}, {Gb,5, 84, 14}, {Gb,5, 84, 14}, {Gb,5, 0, 14}, {Gb,5, 64, 14}, {Gb,5, 64, 14}, {Gb,5, 64, 14}, {Gb,5, 0, 14}, 
		{Gb,6, 84, 14}, {Gb,6, 84, 14}, {Gb,6, 84, 14}, {Gb,6, 84, 14}, {Bb,5, 84, 14}, {Bb,5, 84, 14}, {Bb,5, 84, 14}, {Bb,5, 84, 14}, 
		{Bb,5, 0, 14}, {Bb,5, 0, 14}, {Bb,5, 0, 14}, {Bb,5, 0, 14}, {C_,6, 84, 14}, {C_,6, 84, 14}, {C_,6, 84, 14}, {C_,6, 84, 14}, 
		{C_,6, 0, 14}, {C_,6, 0, 14}, {C_,6, 0, 14}, {C_,6, 0, 14}, {Db,6, 84, 14}, {Db,6, 84, 14}, {Db,6, 84, 14}, {Db,6, 84, 14}, 
		{Db,6, 0, 14}, {Db,6, 0, 14}, {Db,6, 0, 14}, {Db,6, 0, 14}, {Gb,5, 84, 14}, {Gb,5, 84, 14}, {Gb,5, 84, 14}, {Gb,5, 84, 14}, 
		{Gb,5, 0, 14}, {Gb,5, 0, 14}, {Gb,5, 0, 14}, {Gb,5, 0, 14}, {Gb,5, 0, 14}, {Gb,5, 0, 14}, {Gb,5, 0, 14}, {Gb,5, 0, 14}, 
		{Gb,5, 0, 14}, {Gb,5, 0, 14}, {Gb,5, 0, 14}, {Gb,5, 0, 14}, {Gb,5, 0, 14}, {Gb,5, 0, 14}, {Gb,5, 0, 14}, {Gb,5, 0, 14}, 
		{Gb,5, 0, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, {Ab,5, 52, 2}, {A_,5, 69, 2}, 
		{Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, 
		{Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, 
		{Ab,5, 84, 2}, {Ab,5, 84, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, 
		{Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, 
		{Ab,5, 84, 2}, {Ab,5, 84, 2}, {Ab,5, 84, 2}, {Ab,5, 84, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, 
		{Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 52, 2}, {A_,5, 69, 2}, 
		{Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, 
		{Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, 
		{Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 84, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, 
		{Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, 
		{Gb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 84, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, 
		{D_,6, 84, 2}, {D_,6, 84, 2}, {D_,6, 84, 2}, {D_,6, 84, 2}, {D_,6, 84, 2}, {D_,6, 84, 2}, {D_,6, 84, 2}, {D_,6, 84, 2}, 
		{Db,6, 84, 2}, {Db,6, 84, 2}, {Db,6, 84, 2}, {Db,6, 84, 2}, {Db,6, 0, 2}, {Db,6, 0, 2}, {Db,6, 0, 2}, {Db,6, 0, 2}, 
		{B_,5, 84, 2}, {B_,5, 84, 2}, {B_,5, 84, 2}, {B_,5, 84, 2}, {B_,5, 0, 2}, {B_,5, 0, 2}, {B_,5, 0, 2}, {B_,5, 0, 2}, 
		{Db,6, 84, 2}, {Db,6, 84, 2}, {Db,6, 84, 2}, {Db,6, 84, 2}, {Db,6, 0, 2}, {Db,6, 0, 2}, {Db,6, 0, 2}, {Db,6, 0, 2}, 
		{Db,6, 0, 10}, {Db,6, 0, 10}, {Db,6, 0, 10}, {Db,6, 0, 10}, {Db,6, 0, 10}, {Db,6, 0, 10}, {Db,6, 0, 10}, {Db,6, 0, 10}, 
		{Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, {Eb,6, 79, 10}, {Eb,6, 79, 10}, {Eb,6, 79, 10}, {Eb,6, 79, 10}, 
		{Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, 
		{Eb,6, 79, 10}, {Eb,6, 79, 10}, {Eb,6, 79, 10}, {Eb,6, 79, 10}, {Eb,6, 79, 10}, {Eb,6, 79, 10}, {Eb,6, 79, 10}, {Eb,6, 79, 10}, 
		{Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, 
		{B_,5, 79, 10}, {B_,5, 79, 10}, {B_,5, 79, 10}, {B_,5, 79, 10}, {B_,5, 79, 10}, {B_,5, 79, 10}, {B_,5, 79, 10}, {B_,5, 79, 10}, 
		{Bb,5, 79, 10}, {Bb,5, 79, 10}, {Bb,5, 79, 10}, {Bb,5, 79, 10}, {Bb,5, 79, 10}, {Bb,5, 79, 10}, {Bb,5, 79, 10}, {Bb,5, 79, 10}, 
		{B_,5, 79, 10}, {B_,5, 79, 10}, {B_,5, 79, 10}, {B_,5, 79, 10}, {B_,5, 79, 10}, {B_,5, 79, 10}, {B_,5, 79, 10}, {B_,5, 79, 10}, 
		{Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, {Db,6, 79, 10}, 
		{Gb,5, 79, 10}, {Gb,5, 79, 10}, {Gb,5, 79, 10}, {Gb,5, 0, 10}, {Gb,5, 0, 10}, {Gb,5, 0, 10}, {Gb,5, 0, 10}, {Gb,5, 0, 10}, 
		{Gb,5, 0, 10}, {Gb,5, 0, 10}, {Gb,5, 0, 10}, {Gb,5, 0, 10}, {Gb,5, 0, 10}, {Gb,5, 0, 10}, {F_,6, 79, 10}, {F_,6, 79, 10}, 
		{Gb,6, 79, 10}, {Gb,6, 79, 10}, {Gb,6, 79, 10}, {Gb,6, 79, 10}, {Gb,6, 79, 10}, {Gb,6, 79, 10}, {Gb,6, 79, 10}, {Gb,6, 79, 10}, 
		{Gb,6, 79, 10}, {Gb,6, 79, 10}, {Gb,6, 79, 10}, {Gb,6, 79, 10}, {Gb,6, 79, 10}, {Gb,6, 79, 10}, {Gb,6, 79, 10}, {Gb,6, 79, 10}, 
		{Gb,6, 79, 11}, {Gb,6, 79, 11}, {Gb,6, 79, 11}, {Gb,6, 79, 11}, {Gb,6, 79, 11}, {Gb,6, 79, 11}, {Gb,6, 79, 11}, {Gb,6, 79, 11}, 
		{Gb,6, 0, 11}, {Gb,6, 0, 11}, {Gb,6, 0, 11}, {Gb,6, 0, 11}, {Gb,6, 0, 11}, {Gb,6, 0, 11}, {Gb,6, 0, 11}, {Gb,6, 0, 11}, 
		{Gb,6, 0, 11}, {Gb,6, 0, 11}, {Gb,6, 0, 11}, {Gb,6, 0, 11}, {Gb,6, 0, 11}, {Gb,6, 0, 11}, {Gb,6, 0, 11}, {Gb,6, 0, 11}, 
		{Gb,6, 0, 2}, {Gb,6, 0, 2}, {Gb,6, 0, 2}, {Gb,6, 0, 2}, {Gb,6, 0, 2}, {Gb,6, 0, 2}, {Gb,6, 0, 2}, {Gb,6, 0, 2}, 
		{Eb,5, 79, 2}, {Eb,5, 79, 2}, {Eb,5, 79, 2}, {Eb,5, 0, 2}, {Eb,5, 60, 2}, {Eb,5, 60, 2}, {Eb,5, 0, 2}, {Eb,5, 0, 2}, 
		{Bb,5, 79, 2}, {Bb,5, 79, 2}, {Bb,5, 79, 2}, {Bb,5, 79, 2}, {Bb,5, 79, 2}, {Bb,5, 79, 2}, {Bb,5, 79, 2}, {Bb,5, 79, 2}, 
		{Ab,5, 79, 2}, {Ab,5, 79, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Bb,5, 79, 2}, {Bb,5, 79, 2}, {Bb,5, 79, 2}, {Bb,5, 79, 2}, 
		{Bb,5, 79, 2}, {Bb,5, 79, 2}, {Bb,5, 79, 2}, {Bb,5, 79, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, {Bb,5, 0, 2}, 
		{Ab,5, 79, 2}, {Ab,5, 79, 2}, {Ab,5, 79, 2}, {Ab,5, 79, 2}, {Bb,5, 79, 2}, {Bb,5, 79, 2}, {Bb,5, 79, 2}, {Bb,5, 79, 2}, 
		{B_,5, 79, 2}, {B_,5, 79, 2}, {B_,5, 79, 2}, {B_,5, 79, 2}, {B_,5, 0, 2}, {B_,5, 0, 2}, {B_,5, 0, 2}, {B_,5, 0, 2}, 
		{Db,6, 79, 2}, {Db,6, 79, 2}, {Db,6, 79, 2}, {Db,6, 79, 2}, {Db,6, 0, 2}, {Db,6, 0, 2}, {Db,6, 0, 2}, {Db,6, 0, 2}, 
		{D_,6, 79, 2}, {D_,6, 79, 2}, {D_,6, 79, 2}, {D_,6, 0, 2}, {D_,6, 0, 2}, {D_,6, 0, 2}, {D_,6, 0, 2}, {D_,6, 0, 2}, 
		{Db,6, 79, 2}, {Db,6, 79, 2}, {Db,6, 79, 2}, {Db,6, 0, 2}, {Db,6, 0, 2}, {Db,6, 0, 2}, {Db,6, 0, 2}, {Db,6, 0, 2}, 
		{D_,6, 79, 2}, {D_,6, 79, 2}, {D_,6, 79, 2}, {D_,6, 0, 2}, {D_,6, 0, 2}, {D_,6, 0, 2}, {D_,6, 0, 2}, {D_,6, 0, 2}, 
		{Db,6, 79, 2}, {Db,6, 79, 2}, {Db,6, 79, 2}, {Db,6, 79, 2}, {D_,6, 79, 2}, {D_,6, 79, 2}, {D_,6, 79, 2}, {D_,6, 79, 2}, 
		{C_,6, 39, 6}, {C_,6, 39, 6}, {C_,6, 39, 6}, {C_,6, 39, 6}, {Db,6, 39, 6}, {Db,6, 41, 6}, {Db,6, 42, 6}, {Db,6, 44, 6}, 
		{D_,6, 45, 6}, {D_,6, 47, 6}, {D_,6, 49, 6}, {D_,6, 50, 6}, {Eb,6, 51, 6}, {Eb,6, 53, 6}, {Eb,6, 54, 6}, {Eb,6, 56, 6}, 
		{E_,6, 57, 6}, {E_,6, 59, 6}, {E_,6, 61, 6}, {E_,6, 62, 6}, {F_,6, 64, 6}, {F_,6, 65, 6}, {F_,6, 67, 6}, {F_,6, 68, 6}, 
		{Gb,6, 69, 6}, {Gb,6, 71, 6}, {Gb,6, 73, 6}, {Gb,6, 74, 6}, {G_,6, 76, 6}, {G_,6, 77, 6}, {G_,6, 79, 6}, {G_,6, 79, 6}, 
		{Ab,6, 79, 6}, {Ab,6, 79, 6}, {Ab,6, 79, 6}, {Ab,6, 79, 6}, {Ab,6, 79, 6}, {Ab,6, 79, 6}, {Ab,6, 79, 6}, {Ab,6, 79, 6}, 
		{Ab,6, 79, 6}, {Ab,6, 79, 6}, {Ab,6, 79, 6}, {Ab,6, 79, 6}, {Bb,6, 79, 6}, {Bb,6, 79, 6}, {Bb,6, 79, 6}, {Bb,6, 79, 6}, 
		{Bb,6, 79, 6}, {Bb,6, 79, 6}, {Bb,6, 79, 6}, {Bb,6, 79, 6}, {Bb,6, 79, 6}, {Bb,6, 79, 6}, {Bb,6, 79, 6}, {Bb,6, 79, 6}, 
		{Ab,6, 79, 6}, {Ab,6, 79, 6}, {Ab,6, 79, 6}, {Ab,6, 79, 6}, {Ab,6, 79, 6}, {Ab,6, 79, 6}, {Ab,6, 79, 6}, {Ab,6, 79, 6}, 
		{Eb,6, 79, 6}, {Eb,6, 79, 6}, {Eb,6, 79, 6}, {Eb,6, 79, 6}, {Eb,6, 79, 6}, {Eb,6, 79, 6}, {Eb,6, 79, 6}, {Eb,6, 79, 6}, 
		{Eb,6, 79, 6}, {Eb,6, 79, 6}, {Eb,6, 79, 6}, {Eb,6, 79, 6}, {Eb,6, 79, 6}, {Eb,6, 79, 6}, {Eb,6, 79, 6}, {Eb,6, 79, 6}, 
		{F_,6, 79, 6}, {F_,6, 79, 6}, {F_,6, 79, 6}, {F_,6, 79, 6}, {F_,6, 79, 6}, {F_,6, 79, 6}, {F_,6, 79, 6}, {F_,6, 79, 6}, 
		{F_,6, 79, 6}, {F_,6, 79, 6}, {F_,6, 79, 6}, {F_,6, 79, 6}, {F_,6, 79, 6}, {F_,6, 79, 6}, {F_,6, 79, 6}, {F_,6, 79, 6}, 
		{Gb,6, 90, 6}, {Gb,6, 90, 6}, {Gb,6, 90, 6}, {Gb,6, 90, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, 
		{Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 90, 6}, {Gb,6, 90, 6}, {Gb,6, 90, 6}, {Gb,6, 90, 6}, 
		{Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, 
		{Gb,6, 90, 6}, {Gb,6, 90, 6}, {Gb,6, 90, 6}, {Gb,6, 90, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, 
		{Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, 
		{Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, 
		{Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, 
		{Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}, {Gb,6, 0, 6}

	},
	{
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,5, 0, 16}, {C_,5, 0, 16}, {C_,5, 0, 16}, {C_,5, 0, 16}, {C_,5, 0, 16}, {C_,5, 0, 16}, {C_,5, 0, 16}, {C_,5, 0, 16}, 
		{Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, {B_,5, 58, 16}, {B_,5, 58, 16}, {B_,5, 58, 16}, {B_,5, 58, 16}, 
		{Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, 
		{B_,5, 58, 16}, {B_,5, 58, 16}, {B_,5, 58, 16}, {B_,5, 58, 16}, {B_,5, 58, 16}, {B_,5, 58, 16}, {B_,5, 58, 16}, {B_,5, 58, 16}, 
		{Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, 
		{Ab,5, 58, 16}, {Ab,5, 58, 16}, {Ab,5, 58, 16}, {Ab,5, 58, 16}, {Ab,5, 58, 16}, {Ab,5, 58, 16}, {Ab,5, 58, 16}, {Ab,5, 58, 16}, 
		{Gb,5, 58, 16}, {Gb,5, 58, 16}, {Gb,5, 58, 16}, {Gb,5, 58, 16}, {Gb,5, 58, 16}, {Gb,5, 58, 16}, {Gb,5, 58, 16}, {Gb,5, 58, 16}, 
		{Ab,5, 58, 16}, {Ab,5, 58, 16}, {Ab,5, 58, 16}, {Ab,5, 58, 16}, {Ab,5, 58, 16}, {Ab,5, 58, 16}, {Ab,5, 58, 16}, {Ab,5, 58, 16}, 
		{Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, 
		{Db,5, 58, 16}, {Db,5, 58, 16}, {Db,5, 58, 16}, {Db,5, 58, 16}, {Db,5, 0, 16}, {Db,5, 0, 16}, {Db,5, 0, 16}, {Db,5, 0, 16}, 
		{Db,5, 0, 16}, {Db,5, 0, 16}, {Db,5, 0, 16}, {Db,5, 0, 16}, {Db,5, 0, 16}, {Db,5, 0, 16}, {Db,5, 0, 16}, {Db,5, 0, 16}, 
		{Db,5, 58, 16}, {Db,5, 58, 16}, {Db,5, 58, 16}, {Db,5, 58, 16}, {Db,5, 58, 16}, {Db,5, 58, 16}, {Db,5, 58, 16}, {Db,5, 58, 16}, 
		{Db,5, 58, 16}, {Db,5, 58, 16}, {Db,5, 58, 16}, {Db,5, 58, 16}, {Db,5, 58, 16}, {Db,5, 58, 16}, {Db,5, 58, 16}, {Db,5, 58, 16}, 
		{Db,5, 58, 11}, {Db,5, 58, 11}, {Db,5, 58, 11}, {Db,5, 58, 11}, {Db,5, 58, 11}, {Db,5, 58, 11}, {Db,5, 58, 11}, {Db,5, 58, 11}, 
		{Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, 
		{Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, 
		{Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, 
		{Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, 
		{Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, 
		{Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, 
		{Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, 
		{Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, 
		{Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, {Db,5, 0, 11}, 
		{D_,5, 57, 2}, {D_,5, 57, 2}, {D_,5, 57, 2}, {D_,5, 57, 2}, {D_,5, 0, 2}, {D_,5, 0, 2}, {D_,5, 0, 2}, {D_,5, 0, 2}, 
		{D_,5, 0, 2}, {D_,5, 0, 2}, {D_,5, 0, 2}, {D_,5, 0, 2}, {D_,5, 0, 2}, {D_,5, 0, 2}, {D_,5, 0, 2}, {D_,5, 0, 2}, 
		{Bb,4, 57, 2}, {Bb,4, 57, 2}, {Bb,4, 57, 2}, {Bb,4, 57, 2}, {Bb,4, 0, 2}, {Bb,4, 0, 2}, {Bb,4, 0, 2}, {Bb,4, 0, 2}, 
		{Bb,4, 0, 2}, {Bb,4, 0, 2}, {Bb,4, 0, 2}, {Bb,4, 0, 2}, {Bb,4, 0, 2}, {Bb,4, 0, 2}, {Bb,4, 0, 2}, {Bb,4, 0, 2}, 
		{B_,4, 57, 2}, {B_,4, 57, 2}, {B_,4, 57, 2}, {B_,4, 57, 2}, {B_,4, 0, 2}, {B_,4, 0, 2}, {B_,4, 0, 2}, {B_,4, 0, 2}, 
		{B_,4, 0, 2}, {B_,4, 0, 2}, {B_,4, 0, 2}, {B_,4, 0, 2}, {B_,4, 0, 2}, {B_,4, 0, 2}, {B_,4, 0, 2}, {B_,4, 0, 2}, 
		{D_,5, 57, 2}, {D_,5, 57, 2}, {D_,5, 57, 2}, {D_,5, 57, 2}, {D_,5, 57, 2}, {D_,5, 57, 2}, {D_,5, 57, 2}, {D_,5, 57, 2}, 
		{D_,5, 0, 2}, {D_,5, 0, 2}, {D_,5, 0, 2}, {D_,5, 0, 2}, {D_,5, 0, 2}, {D_,5, 0, 2}, {D_,5, 0, 2}, {D_,5, 0, 2}, 
		{C_,5, 57, 2}, {C_,5, 57, 2}, {C_,5, 57, 2}, {C_,5, 57, 2}, {B_,4, 57, 2}, {B_,4, 57, 2}, {B_,4, 57, 2}, {B_,4, 57, 2}, 
		{Bb,4, 57, 2}, {Bb,4, 57, 2}, {Bb,4, 57, 2}, {Bb,4, 57, 2}, {Bb,4, 57, 2}, {Bb,4, 57, 2}, {Bb,4, 57, 2}, {Bb,4, 57, 2}, 
		{Bb,4, 57, 2}, {Bb,4, 57, 2}, {Bb,4, 57, 2}, {Bb,4, 57, 2}, {Bb,4, 57, 2}, {Bb,4, 57, 2}, {Bb,4, 57, 2}, {Bb,4, 57, 2}, 
		{Bb,4, 57, 2}, {Bb,4, 57, 2}, {Bb,4, 57, 2}, {Bb,4, 57, 2}, {Bb,4, 57, 2}, {Bb,4, 57, 2}, {Bb,4, 57, 2}, {Bb,4, 57, 2}, 
		{Bb,4, 57, 13}, {Bb,4, 57, 13}, {Bb,4, 57, 13}, {Bb,4, 57, 13}, {Bb,4, 57, 13}, {Bb,4, 57, 13}, {Bb,4, 57, 13}, {Bb,4, 57, 13}, 
		{Bb,4, 57, 13}, {Bb,4, 57, 13}, {Bb,4, 57, 13}, {Bb,4, 57, 13}, {Bb,4, 0, 13}, {Bb,4, 0, 13}, {Bb,4, 0, 13}, {Bb,4, 0, 13}, 
		{Bb,4, 0, 13}, {Bb,4, 0, 13}, {Bb,4, 0, 13}, {Bb,4, 0, 13}, {Bb,4, 0, 13}, {Bb,4, 0, 13}, {Bb,4, 0, 13}, {Bb,4, 0, 13}, 
		{Bb,4, 0, 13}, {Bb,4, 0, 13}, {Bb,4, 0, 13}, {Bb,4, 0, 13}, {Bb,4, 0, 13}, {Bb,4, 0, 13}, {Bb,4, 0, 13}, {Bb,4, 0, 13}, 
		{Bb,4, 0, 13}, {Bb,4, 0, 13}, {Bb,4, 0, 13}, {Bb,4, 0, 13}, {Bb,4, 0, 13}, {Bb,4, 0, 13}, {Bb,4, 0, 13}, {Bb,4, 0, 13}, 
		{Db,5, 67, 14}, {Db,5, 67, 14}, {Db,5, 67, 14}, {Db,5, 67, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, 
		{Db,5, 67, 14}, {Db,5, 67, 14}, {Db,5, 67, 14}, {Db,5, 0, 14}, {Db,5, 51, 14}, {Db,5, 51, 14}, {Db,5, 51, 14}, {Db,5, 0, 14}, 
		{Db,6, 67, 14}, {Db,6, 67, 14}, {Db,6, 67, 14}, {Db,6, 67, 14}, {Gb,5, 67, 14}, {Gb,5, 67, 14}, {Gb,5, 67, 14}, {Gb,5, 67, 14}, 
		{Gb,5, 0, 14}, {Gb,5, 0, 14}, {Gb,5, 0, 14}, {Gb,5, 0, 14}, {Ab,5, 67, 14}, {Ab,5, 67, 14}, {Ab,5, 67, 14}, {Ab,5, 67, 14}, 
		{Ab,5, 0, 14}, {Ab,5, 0, 14}, {Ab,5, 0, 14}, {Ab,5, 0, 14}, {Bb,5, 67, 14}, {Bb,5, 67, 14}, {Bb,5, 67, 14}, {Bb,5, 67, 14}, 
		{Bb,5, 0, 14}, {Bb,5, 0, 14}, {Bb,5, 0, 14}, {Bb,5, 0, 14}, {Db,5, 67, 14}, {Db,5, 67, 14}, {Db,5, 67, 14}, {Db,5, 67, 14}, 
		{Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, 
		{Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, 
		{Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, 
		{Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, 
		{Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, 
		{Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, 
		{Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, 
		{Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, 
		{Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, 
		{Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, 
		{Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, 
		{Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, 
		{Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, 
		{Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, 
		{Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, 
		{Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, 
		{Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, 
		{Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, {Db,5, 0, 14}, 
		{Db,5, 0, 16}, {Db,5, 0, 16}, {Db,5, 0, 16}, {Db,5, 0, 16}, {Db,5, 0, 16}, {Db,5, 0, 16}, {Db,5, 0, 16}, {Db,5, 0, 16}, 
		{Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, {B_,5, 58, 16}, {B_,5, 58, 16}, {B_,5, 58, 16}, {B_,5, 58, 16}, 
		{Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, 
		{B_,5, 58, 16}, {B_,5, 58, 16}, {B_,5, 58, 16}, {B_,5, 58, 16}, {B_,5, 58, 16}, {B_,5, 58, 16}, {B_,5, 58, 16}, {B_,5, 58, 16}, 
		{Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, 
		{Ab,5, 58, 16}, {Ab,5, 58, 16}, {Ab,5, 58, 16}, {Ab,5, 58, 16}, {Ab,5, 58, 16}, {Ab,5, 58, 16}, {Ab,5, 58, 16}, {Ab,5, 58, 16}, 
		{Gb,5, 58, 16}, {Gb,5, 58, 16}, {Gb,5, 58, 16}, {Gb,5, 58, 16}, {Gb,5, 58, 16}, {Gb,5, 58, 16}, {Gb,5, 58, 16}, {Gb,5, 58, 16}, 
		{Ab,5, 58, 16}, {Ab,5, 58, 16}, {Ab,5, 58, 16}, {Ab,5, 58, 16}, {Ab,5, 58, 16}, {Ab,5, 58, 16}, {Ab,5, 58, 16}, {Ab,5, 58, 16}, 
		{Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, {Bb,5, 58, 16}, 
		{Db,5, 58, 16}, {Db,5, 58, 16}, {Db,5, 58, 16}, {Db,5, 58, 16}, {Db,5, 0, 16}, {Db,5, 0, 16}, {Db,5, 0, 16}, {Db,5, 0, 16}, 
		{Db,5, 0, 16}, {Db,5, 0, 16}, {Db,5, 0, 16}, {Db,5, 0, 16}, {Db,5, 0, 16}, {Db,5, 0, 16}, {C_,6, 58, 16}, {C_,6, 58, 16}, 
		{Db,6, 58, 16}, {Db,6, 58, 16}, {Db,6, 58, 16}, {Db,6, 58, 16}, {Db,6, 58, 16}, {Db,6, 58, 16}, {Db,6, 58, 16}, {Db,6, 58, 16}, 
		{Db,6, 58, 16}, {Db,6, 58, 16}, {Db,6, 58, 16}, {Db,6, 58, 16}, {Db,6, 58, 16}, {Db,6, 58, 16}, {Db,6, 58, 16}, {Db,6, 58, 16}, 
		{Db,6, 58, 11}, {Db,6, 58, 11}, {Db,6, 58, 11}, {Db,6, 58, 11}, {Db,6, 58, 11}, {Db,6, 58, 11}, {Db,6, 58, 11}, {Db,6, 58, 11}, 
		{Db,6, 0, 11}, {Db,6, 0, 11}, {Db,6, 0, 11}, {Db,6, 0, 11}, {Db,6, 0, 11}, {Db,6, 0, 11}, {Db,6, 0, 11}, {Db,6, 0, 11}, 
		{Db,6, 0, 11}, {Db,6, 0, 11}, {Db,6, 0, 11}, {Db,6, 0, 11}, {Db,6, 0, 11}, {Db,6, 0, 11}, {Db,6, 0, 11}, {Db,6, 0, 11}, 
		{Db,6, 0, 2}, {Db,6, 0, 2}, {Db,6, 0, 2}, {Db,6, 0, 2}, {Db,6, 0, 2}, {Db,6, 0, 2}, {Db,6, 0, 2}, {Db,6, 0, 2}, 
		{B_,4, 63, 2}, {B_,4, 63, 2}, {B_,4, 63, 2}, {B_,4, 0, 2}, {B_,4, 48, 2}, {B_,4, 48, 2}, {B_,4, 0, 2}, {B_,4, 0, 2}, 
		{Eb,5, 63, 2}, {Eb,5, 63, 2}, {Eb,5, 63, 2}, {Eb,5, 63, 2}, {Eb,5, 63, 2}, {Eb,5, 63, 2}, {Eb,5, 63, 2}, {Eb,5, 63, 2}, 
		{Db,5, 63, 2}, {Db,5, 63, 2}, {Db,5, 0, 2}, {Db,5, 0, 2}, {Eb,5, 63, 2}, {Eb,5, 63, 2}, {Eb,5, 63, 2}, {Eb,5, 63, 2}, 
		{Eb,5, 63, 2}, {Eb,5, 63, 2}, {Eb,5, 63, 2}, {Eb,5, 63, 2}, {Eb,5, 0, 2}, {Eb,5, 0, 2}, {Eb,5, 0, 2}, {Eb,5, 0, 2}, 
		{Eb,5, 63, 2}, {Eb,5, 63, 2}, {Eb,5, 63, 2}, {Eb,5, 63, 2}, {Eb,5, 0, 2}, {Eb,5, 0, 2}, {Eb,5, 0, 2}, {Eb,5, 0, 2}, 
		{Gb,5, 63, 2}, {Gb,5, 63, 2}, {Gb,5, 63, 2}, {Gb,5, 63, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, 
		{Gb,5, 63, 2}, {Gb,5, 63, 2}, {Gb,5, 63, 2}, {Gb,5, 63, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, 
		{Ab,5, 63, 2}, {Ab,5, 63, 2}, {Ab,5, 63, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, 
		{Gb,5, 63, 2}, {Gb,5, 63, 2}, {Gb,5, 63, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, {Gb,5, 0, 2}, 
		{Ab,5, 63, 2}, {Ab,5, 63, 2}, {Ab,5, 63, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, {Ab,5, 0, 2}, 
		{Gb,5, 63, 2}, {Gb,5, 63, 2}, {Gb,5, 63, 2}, {Gb,5, 63, 2}, {Ab,5, 63, 2}, {Ab,5, 63, 2}, {Ab,5, 63, 2}, {Ab,5, 63, 2}, 
		{Eb,5, 28, 6}, {Eb,5, 28, 6}, {Eb,5, 28, 6}, {Eb,5, 28, 6}, {E_,5, 28, 6}, {E_,5, 29, 6}, {E_,5, 31, 6}, {E_,5, 32, 6}, 
		{F_,5, 33, 6}, {F_,5, 34, 6}, {F_,5, 35, 6}, {F_,5, 36, 6}, {Gb,5, 38, 6}, {Gb,5, 39, 6}, {Gb,5, 40, 6}, {Gb,5, 42, 6}, 
		{G_,5, 43, 6}, {G_,5, 45, 6}, {G_,5, 46, 6}, {G_,5, 47, 6}, {Ab,5, 49, 6}, {Ab,5, 50, 6}, {Ab,5, 51, 6}, {Ab,5, 52, 6}, 
		{A_,5, 53, 6}, {A_,5, 54, 6}, {A_,5, 56, 6}, {A_,5, 57, 6}, {Bb,5, 58, 6}, {Bb,5, 60, 6}, {Bb,5, 61, 6}, {Bb,5, 61, 6}, 
		{B_,5, 61, 6}, {B_,5, 61, 6}, {B_,5, 61, 6}, {B_,5, 61, 6}, {B_,5, 61, 6}, {B_,5, 61, 6}, {B_,5, 61, 6}, {B_,5, 61, 6}, 
		{B_,5, 61, 6}, {B_,5, 61, 6}, {B_,5, 61, 6}, {B_,5, 61, 6}, {Db,6, 61, 6}, {Db,6, 61, 6}, {Db,6, 61, 6}, {Db,6, 61, 6}, 
		{Db,6, 61, 6}, {Db,6, 61, 6}, {Db,6, 61, 6}, {Db,6, 61, 6}, {Db,6, 61, 6}, {Db,6, 61, 6}, {Db,6, 61, 6}, {Db,6, 61, 6}, 
		{B_,5, 61, 6}, {B_,5, 61, 6}, {B_,5, 61, 6}, {B_,5, 61, 6}, {B_,5, 61, 6}, {B_,5, 61, 6}, {B_,5, 61, 6}, {B_,5, 61, 6}, 
		{Gb,5, 61, 6}, {Gb,5, 61, 6}, {Gb,5, 61, 6}, {Gb,5, 61, 6}, {Gb,5, 61, 6}, {Gb,5, 61, 6}, {Gb,5, 61, 6}, {Gb,5, 61, 6}, 
		{Gb,5, 61, 6}, {Gb,5, 61, 6}, {Gb,5, 61, 6}, {Gb,5, 61, 6}, {Gb,5, 61, 6}, {Gb,5, 61, 6}, {Gb,5, 61, 6}, {Gb,5, 61, 6}, 
		{Ab,5, 61, 6}, {Ab,5, 61, 6}, {Ab,5, 61, 6}, {Ab,5, 61, 6}, {Ab,5, 61, 6}, {Ab,5, 61, 6}, {Ab,5, 61, 6}, {Ab,5, 61, 6}, 
		{Ab,5, 61, 6}, {Ab,5, 61, 6}, {Ab,5, 61, 6}, {Ab,5, 61, 6}, {Ab,5, 61, 6}, {Ab,5, 61, 6}, {Ab,5, 61, 6}, {Ab,5, 61, 6}, 
		{B_,5, 70, 6}, {B_,5, 70, 6}, {B_,5, 70, 6}, {B_,5, 70, 6}, {B_,5, 0, 6}, {B_,5, 0, 6}, {B_,5, 0, 6}, {B_,5, 0, 6}, 
		{B_,5, 0, 6}, {B_,5, 0, 6}, {B_,5, 0, 6}, {B_,5, 0, 6}, {B_,5, 70, 6}, {B_,5, 70, 6}, {B_,5, 70, 6}, {B_,5, 70, 6}, 
		{B_,5, 0, 6}, {B_,5, 0, 6}, {B_,5, 0, 6}, {B_,5, 0, 6}, {B_,5, 0, 6}, {B_,5, 0, 6}, {B_,5, 0, 6}, {B_,5, 0, 6}, 
		{Bb,5, 70, 6}, {Bb,5, 70, 6}, {Bb,5, 70, 6}, {Bb,5, 70, 6}, {Bb,5, 0, 6}, {Bb,5, 0, 6}, {Bb,5, 0, 6}, {Bb,5, 0, 6}, 
		{Bb,5, 0, 6}, {Bb,5, 0, 6}, {Bb,5, 0, 6}, {Bb,5, 0, 6}, {Bb,5, 0, 6}, {Bb,5, 0, 6}, {Bb,5, 0, 6}, {Bb,5, 0, 6}, 
		{Bb,5, 0, 6}, {Bb,5, 0, 6}, {Bb,5, 0, 6}, {Bb,5, 0, 6}, {Bb,5, 0, 6}, {Bb,5, 0, 6}, {Bb,5, 0, 6}, {Bb,5, 0, 6}, 
		{Bb,5, 0, 6}, {Bb,5, 0, 6}, {Bb,5, 0, 6}, {Bb,5, 0, 6}, {Bb,5, 0, 6}, {Bb,5, 0, 6}, {Bb,5, 0, 6}, {Bb,5, 0, 6}, 
		{Bb,5, 0, 6}, {Bb,5, 0, 6}, {Bb,5, 0, 6}, {Bb,5, 0, 6}, {Bb,5, 0, 6}, {Bb,5, 0, 6}, {Bb,5, 0, 6}, {Bb,5, 0, 6}

	},
	{
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{B_,1, 80, 1}, {B_,1, 74, 1}, {B_,1, 68, 1}, {B_,1, 62, 1}, {B_,1, 56, 1}, {B_,1, 50, 1}, {B_,1, 50, 1}, {B_,1, 50, 1}, 
		{Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 68, 1}, {Gb,2, 62, 1}, {B_,2, 80, 1}, {B_,2, 74, 1}, {B_,2, 68, 1}, {B_,2, 62, 1}, 
		{B_,0, 63, 1}, {B_,0, 58, 1}, {B_,0, 53, 1}, {B_,0, 49, 1}, {B_,1, 80, 1}, {B_,1, 74, 1}, {B_,1, 68, 1}, {B_,1, 62, 1}, 
		{B_,2, 80, 1}, {B_,2, 74, 1}, {B_,2, 68, 1}, {B_,2, 62, 1}, {B_,2, 56, 1}, {B_,2, 50, 1}, {B_,2, 50, 1}, {B_,2, 50, 1}, 
		{B_,2, 50, 1}, {B_,2, 50, 1}, {B_,2, 50, 1}, {B_,2, 50, 1}, {B_,2, 50, 1}, {B_,2, 50, 1}, {B_,2, 50, 1}, {B_,2, 50, 1}, 
		{Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 68, 1}, {Gb,1, 62, 1}, {Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 0, 1}, {Gb,2, 0, 1}, 
		{B_,2, 80, 1}, {B_,2, 74, 1}, {B_,2, 68, 1}, {B_,2, 62, 1}, {Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 0, 1}, {Gb,2, 0, 1}, 
		{B_,1, 80, 1}, {B_,1, 74, 1}, {B_,1, 68, 1}, {B_,1, 62, 1}, {Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, 
		{B_,1, 80, 1}, {B_,1, 74, 1}, {B_,1, 68, 1}, {B_,1, 62, 1}, {B_,1, 56, 1}, {B_,1, 50, 1}, {B_,1, 50, 1}, {B_,1, 50, 1}, 
		{Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 68, 1}, {Gb,2, 62, 1}, {B_,2, 80, 1}, {B_,2, 74, 1}, {B_,2, 68, 1}, {B_,2, 62, 1}, 
		{B_,0, 63, 1}, {B_,0, 58, 1}, {B_,0, 53, 1}, {B_,0, 49, 1}, {B_,1, 80, 1}, {B_,1, 74, 1}, {B_,1, 68, 1}, {B_,1, 62, 1}, 
		{B_,2, 80, 1}, {B_,2, 74, 1}, {B_,2, 68, 1}, {B_,2, 62, 1}, {B_,2, 56, 1}, {B_,2, 50, 1}, {B_,2, 50, 1}, {B_,2, 50, 1}, 
		{B_,2, 50, 1}, {B_,2, 50, 1}, {B_,2, 50, 1}, {B_,2, 50, 1}, {B_,1, 80, 1}, {B_,1, 74, 1}, {B_,1, 0, 1}, {B_,1, 0, 1}, 
		{Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, {Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 0, 1}, {Gb,2, 0, 1}, 
		{B_,2, 80, 1}, {B_,2, 74, 1}, {B_,2, 68, 1}, {B_,2, 62, 1}, {Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 0, 1}, {Gb,2, 0, 1}, 
		{Eb,2, 80, 1}, {Eb,2, 74, 1}, {Eb,2, 68, 1}, {Eb,2, 62, 1}, {B_,1, 80, 1}, {B_,1, 74, 1}, {B_,1, 0, 1}, {B_,1, 0, 1}, 
		{Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 68, 1}, {Gb,1, 62, 1}, {Gb,1, 56, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, 
		{Db,2, 80, 1}, {Db,2, 74, 1}, {Db,2, 68, 1}, {Db,2, 62, 1}, {Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 68, 1}, {Gb,2, 62, 1}, 
		{Gb,2, 0, 1}, {Gb,2, 0, 1}, {Gb,2, 0, 1}, {Gb,2, 0, 1}, {Db,1, 80, 1}, {Db,1, 74, 1}, {Db,1, 68, 1}, {Db,1, 62, 1}, 
		{Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 68, 1}, {Gb,1, 62, 1}, {Gb,1, 56, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, 
		{Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, 
		{Db,1, 80, 1}, {Db,1, 74, 1}, {Db,1, 68, 1}, {Db,1, 62, 1}, {Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, 
		{Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 68, 1}, {Gb,2, 62, 1}, {Db,2, 80, 1}, {Db,2, 74, 1}, {Db,2, 0, 1}, {Db,2, 0, 1}, 
		{Bb,1, 80, 1}, {Bb,1, 74, 1}, {Bb,1, 68, 1}, {Bb,1, 62, 1}, {B_,1, 80, 1}, {B_,1, 74, 1}, {B_,1, 0, 1}, {B_,1, 0, 1}, 
		{Db,2, 80, 1}, {Db,2, 74, 1}, {Db,2, 68, 1}, {Db,2, 62, 1}, {Db,2, 56, 1}, {Db,2, 50, 1}, {Db,2, 50, 1}, {Db,2, 50, 1}, 
		{Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 68, 1}, {Gb,2, 62, 1}, {Db,3, 80, 1}, {Db,3, 74, 1}, {Db,3, 68, 1}, {Db,3, 62, 1}, 
		{Db,3, 0, 1}, {Db,3, 0, 1}, {Db,3, 0, 1}, {Db,3, 0, 1}, {Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 68, 1}, {Gb,1, 62, 1}, 
		{Db,2, 80, 1}, {Db,2, 74, 1}, {Db,2, 68, 1}, {Db,2, 62, 1}, {Db,2, 0, 1}, {Db,2, 0, 1}, {Db,2, 0, 1}, {Db,2, 0, 1}, 
		{Bb,2, 80, 1}, {Bb,2, 74, 1}, {Bb,2, 68, 1}, {Bb,2, 62, 1}, {Bb,2, 0, 1}, {Bb,2, 0, 1}, {Bb,2, 0, 1}, {Bb,2, 0, 1}, 
		{Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 68, 1}, {Gb,1, 62, 1}, {Bb,1, 80, 1}, {Bb,1, 74, 1}, {Bb,1, 0, 1}, {Bb,1, 0, 1}, 
		{Db,2, 80, 1}, {Db,2, 74, 1}, {Db,2, 68, 1}, {Db,2, 62, 1}, {Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 0, 1}, {Gb,2, 0, 1}, 
		{Db,2, 80, 1}, {Db,2, 74, 1}, {Db,2, 68, 1}, {Db,2, 62, 1}, {Bb,1, 80, 1}, {Bb,1, 74, 1}, {Bb,1, 0, 1}, {Bb,1, 0, 1}, 
		{B_,1, 80, 1}, {B_,1, 74, 1}, {B_,1, 68, 1}, {B_,1, 62, 1}, {B_,1, 56, 1}, {B_,1, 50, 1}, {B_,1, 50, 1}, {B_,1, 50, 1}, 
		{Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 68, 1}, {Gb,2, 62, 1}, {B_,2, 80, 1}, {B_,2, 74, 1}, {B_,2, 68, 1}, {B_,2, 62, 1}, 
		{B_,0, 63, 1}, {B_,0, 58, 1}, {B_,0, 53, 1}, {B_,0, 49, 1}, {B_,1, 80, 1}, {B_,1, 74, 1}, {B_,1, 68, 1}, {B_,1, 62, 1}, 
		{B_,2, 80, 1}, {B_,2, 74, 1}, {B_,2, 68, 1}, {B_,2, 62, 1}, {B_,2, 56, 1}, {B_,2, 50, 1}, {B_,2, 50, 1}, {B_,2, 50, 1}, 
		{B_,2, 50, 1}, {B_,2, 50, 1}, {B_,2, 50, 1}, {B_,2, 50, 1}, {B_,2, 50, 1}, {B_,2, 50, 1}, {B_,2, 50, 1}, {B_,2, 50, 1}, 
		{Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 68, 1}, {Gb,1, 62, 1}, {Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 0, 1}, {Gb,2, 0, 1}, 
		{B_,2, 80, 1}, {B_,2, 74, 1}, {B_,2, 68, 1}, {B_,2, 62, 1}, {Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 0, 1}, {Gb,2, 0, 1}, 
		{B_,1, 80, 1}, {B_,1, 74, 1}, {B_,1, 68, 1}, {B_,1, 62, 1}, {Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, 
		{B_,1, 80, 1}, {B_,1, 74, 1}, {B_,1, 68, 1}, {B_,1, 62, 1}, {B_,1, 56, 1}, {B_,1, 50, 1}, {B_,1, 50, 1}, {B_,1, 50, 1}, 
		{Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 68, 1}, {Gb,2, 62, 1}, {B_,2, 80, 1}, {B_,2, 74, 1}, {B_,2, 68, 1}, {B_,2, 62, 1}, 
		{B_,0, 63, 1}, {B_,0, 58, 1}, {B_,0, 53, 1}, {B_,0, 49, 1}, {B_,1, 80, 1}, {B_,1, 74, 1}, {B_,1, 68, 1}, {B_,1, 62, 1}, 
		{B_,2, 80, 1}, {B_,2, 74, 1}, {B_,2, 68, 1}, {B_,2, 62, 1}, {B_,2, 56, 1}, {B_,2, 50, 1}, {B_,2, 50, 1}, {B_,2, 50, 1}, 
		{B_,2, 50, 1}, {B_,2, 50, 1}, {B_,2, 50, 1}, {B_,2, 50, 1}, {B_,1, 80, 1}, {B_,1, 74, 1}, {B_,1, 0, 1}, {B_,1, 0, 1}, 
		{Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, {Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 0, 1}, {Gb,2, 0, 1}, 
		{B_,2, 80, 1}, {B_,2, 74, 1}, {B_,2, 68, 1}, {B_,2, 62, 1}, {Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 0, 1}, {Gb,2, 0, 1}, 
		{Eb,2, 80, 1}, {Eb,2, 74, 1}, {Eb,2, 68, 1}, {Eb,2, 62, 1}, {B_,1, 80, 1}, {B_,1, 74, 1}, {B_,1, 0, 1}, {B_,1, 0, 1}, 
		{Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 68, 1}, {Gb,1, 62, 1}, {Gb,1, 56, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, 
		{Db,2, 80, 1}, {Db,2, 74, 1}, {Db,2, 68, 1}, {Db,2, 62, 1}, {Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 68, 1}, {Gb,2, 62, 1}, 
		{Gb,2, 0, 1}, {Gb,2, 0, 1}, {Gb,2, 0, 1}, {Gb,2, 0, 1}, {Db,1, 80, 1}, {Db,1, 74, 1}, {Db,1, 68, 1}, {Db,1, 62, 1}, 
		{Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 68, 1}, {Gb,1, 62, 1}, {Gb,1, 56, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, 
		{Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, 
		{Db,1, 80, 1}, {Db,1, 74, 1}, {Db,1, 68, 1}, {Db,1, 62, 1}, {Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, 
		{Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 68, 1}, {Gb,2, 62, 1}, {Db,2, 80, 1}, {Db,2, 74, 1}, {Db,2, 0, 1}, {Db,2, 0, 1}, 
		{Bb,1, 80, 1}, {Bb,1, 74, 1}, {Bb,1, 68, 1}, {Bb,1, 62, 1}, {Db,2, 80, 1}, {Db,2, 74, 1}, {Db,2, 0, 1}, {Db,2, 0, 1}, 
		{Db,1, 80, 1}, {Db,1, 74, 1}, {Db,1, 68, 1}, {Db,1, 62, 1}, {Db,1, 56, 1}, {Db,1, 50, 1}, {Db,1, 50, 1}, {Db,1, 50, 1}, 
		{Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 68, 1}, {Gb,1, 62, 1}, {Db,2, 80, 1}, {Db,2, 74, 1}, {Db,2, 68, 1}, {Db,2, 62, 1}, 
		{Db,2, 0, 1}, {Db,2, 0, 1}, {Db,2, 0, 1}, {Db,2, 0, 1}, {Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 68, 1}, {Gb,1, 62, 1}, 
		{Db,1, 80, 1}, {Db,1, 74, 1}, {Db,1, 68, 1}, {Db,1, 62, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}, 
		{Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 68, 1}, {Gb,2, 62, 1}, {Gb,2, 0, 1}, {Gb,2, 0, 1}, {Gb,2, 0, 1}, {Gb,2, 0, 1}, 
		{Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 68, 1}, {Gb,1, 62, 1}, {Db,2, 80, 1}, {Db,2, 74, 1}, {Db,2, 0, 1}, {Db,2, 0, 1}, 
		{E_,2, 80, 1}, {E_,2, 74, 1}, {E_,2, 68, 1}, {E_,2, 62, 1}, {Db,2, 80, 1}, {Db,2, 74, 1}, {Db,2, 0, 1}, {Db,2, 0, 1}, 
		{Bb,1, 80, 1}, {Bb,1, 74, 1}, {Bb,1, 68, 1}, {Bb,1, 62, 1}, {Db,2, 80, 1}, {Db,2, 74, 1}, {Db,2, 0, 1}, {Db,2, 0, 1}, 
		{B_,0, 80, 1}, {B_,0, 74, 1}, {B_,0, 68, 1}, {B_,0, 62, 1}, {B_,0, 56, 1}, {B_,0, 50, 1}, {B_,0, 50, 1}, {B_,0, 50, 1}, 
		{B_,0, 50, 1}, {B_,0, 50, 1}, {B_,0, 50, 1}, {B_,0, 50, 1}, {B_,0, 80, 1}, {B_,0, 74, 1}, {B_,0, 0, 1}, {B_,0, 0, 1}, 
		{B_,1, 80, 1}, {B_,1, 74, 1}, {B_,1, 68, 1}, {B_,1, 62, 1}, {B_,0, 80, 1}, {B_,0, 74, 1}, {B_,0, 0, 1}, {B_,0, 0, 1}, 
		{B_,0, 0, 1}, {B_,0, 0, 1}, {B_,0, 0, 1}, {B_,0, 0, 1}, {B_,1, 80, 1}, {B_,1, 74, 1}, {B_,1, 68, 1}, {B_,1, 62, 1}, 
		{B_,1, 56, 1}, {B_,1, 50, 1}, {B_,1, 50, 1}, {B_,1, 50, 1}, {B_,1, 50, 1}, {B_,1, 50, 1}, {B_,1, 50, 1}, {B_,1, 50, 1}, 
		{B_,1, 50, 1}, {B_,1, 50, 1}, {B_,1, 50, 1}, {B_,1, 50, 1}, {Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, 
		{B_,1, 80, 1}, {B_,1, 74, 1}, {B_,1, 68, 1}, {B_,1, 62, 1}, {B_,1, 0, 1}, {B_,1, 0, 1}, {B_,1, 0, 1}, {B_,1, 0, 1}, 
		{Db,1, 80, 1}, {Db,1, 74, 1}, {Db,1, 68, 1}, {Db,1, 62, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}, 
		{D_,1, 80, 1}, {D_,1, 74, 1}, {D_,1, 68, 1}, {D_,1, 62, 1}, {D_,1, 56, 1}, {D_,1, 50, 1}, {D_,1, 50, 1}, {D_,1, 50, 1}, 
		{D_,1, 50, 1}, {D_,1, 50, 1}, {D_,1, 50, 1}, {D_,1, 50, 1}, {D_,1, 80, 1}, {D_,1, 74, 1}, {D_,1, 0, 1}, {D_,1, 0, 1}, 
		{D_,2, 80, 1}, {D_,2, 74, 1}, {D_,2, 68, 1}, {D_,2, 62, 1}, {D_,1, 80, 1}, {D_,1, 74, 1}, {D_,1, 0, 1}, {D_,1, 0, 1}, 
		{D_,1, 0, 1}, {D_,1, 0, 1}, {D_,1, 0, 1}, {D_,1, 0, 1}, {D_,2, 80, 1}, {D_,2, 74, 1}, {D_,2, 68, 1}, {D_,2, 62, 1}, 
		{D_,2, 56, 1}, {D_,2, 50, 1}, {D_,2, 50, 1}, {D_,2, 50, 1}, {D_,2, 50, 1}, {D_,2, 50, 1}, {D_,2, 50, 1}, {D_,2, 50, 1}, 
		{D_,2, 50, 1}, {D_,2, 50, 1}, {D_,2, 50, 1}, {D_,2, 50, 1}, {Eb,1, 80, 1}, {Eb,1, 74, 1}, {Eb,1, 0, 1}, {Eb,1, 0, 1}, 
		{E_,1, 80, 1}, {E_,1, 74, 1}, {E_,1, 68, 1}, {E_,1, 62, 1}, {E_,1, 0, 1}, {E_,1, 0, 1}, {E_,1, 0, 1}, {E_,1, 0, 1}, 
		{F_,1, 80, 1}, {F_,1, 74, 1}, {F_,1, 68, 1}, {F_,1, 62, 1}, {F_,1, 0, 1}, {F_,1, 0, 1}, {F_,1, 0, 1}, {F_,1, 0, 1}, 
		{Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 68, 1}, {Gb,1, 62, 1}, {Gb,1, 56, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, 
		{Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, 
		{Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 68, 1}, {Gb,2, 62, 1}, {Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, 
		{Gb,1, 0, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, {Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 68, 1}, {Gb,2, 62, 1}, 
		{Gb,2, 56, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, 
		{Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Db,2, 80, 1}, {Db,2, 74, 1}, {Db,2, 0, 1}, {Db,2, 0, 1}, 
		{Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 68, 1}, {Gb,2, 62, 1}, {Gb,2, 0, 1}, {Gb,2, 0, 1}, {Gb,2, 0, 1}, {Gb,2, 0, 1}, 
		{Db,1, 80, 1}, {Db,1, 74, 1}, {Db,1, 68, 1}, {Db,1, 62, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}, 
		{Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 68, 1}, {Gb,1, 62, 1}, {Gb,1, 56, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, 
		{Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, 
		{Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 68, 1}, {Gb,2, 62, 1}, {Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, 
		{Gb,1, 0, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, {Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 68, 1}, {Gb,2, 62, 1}, 
		{Gb,2, 56, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, 
		{Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Db,2, 80, 1}, {Db,2, 74, 1}, {Db,2, 0, 1}, {Db,2, 0, 1}, 
		{Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 68, 1}, {Gb,2, 62, 1}, {Gb,2, 0, 1}, {Gb,2, 0, 1}, {Gb,2, 0, 1}, {Gb,2, 0, 1}, 
		{Db,1, 80, 1}, {Db,1, 74, 1}, {Db,1, 68, 1}, {Db,1, 62, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}, 
		{B_,0, 80, 1}, {B_,0, 74, 1}, {B_,0, 68, 1}, {B_,0, 62, 1}, {B_,0, 56, 1}, {B_,0, 50, 1}, {B_,0, 50, 1}, {B_,0, 50, 1}, 
		{B_,0, 50, 1}, {B_,0, 50, 1}, {B_,0, 50, 1}, {B_,0, 50, 1}, {B_,0, 80, 1}, {B_,0, 74, 1}, {B_,0, 0, 1}, {B_,0, 0, 1}, 
		{B_,1, 80, 1}, {B_,1, 74, 1}, {B_,1, 68, 1}, {B_,1, 62, 1}, {B_,0, 80, 1}, {B_,0, 74, 1}, {B_,0, 0, 1}, {B_,0, 0, 1}, 
		{B_,0, 0, 1}, {B_,0, 0, 1}, {B_,0, 0, 1}, {B_,0, 0, 1}, {B_,1, 80, 1}, {B_,1, 74, 1}, {B_,1, 68, 1}, {B_,1, 62, 1}, 
		{B_,1, 56, 1}, {B_,1, 50, 1}, {B_,1, 50, 1}, {B_,1, 50, 1}, {B_,1, 50, 1}, {B_,1, 50, 1}, {B_,1, 50, 1}, {B_,1, 50, 1}, 
		{B_,1, 50, 1}, {B_,1, 50, 1}, {B_,1, 50, 1}, {B_,1, 50, 1}, {Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, 
		{B_,1, 80, 1}, {B_,1, 74, 1}, {B_,1, 68, 1}, {B_,1, 62, 1}, {B_,1, 0, 1}, {B_,1, 0, 1}, {B_,1, 0, 1}, {B_,1, 0, 1}, 
		{Db,1, 80, 1}, {Db,1, 74, 1}, {Db,1, 68, 1}, {Db,1, 62, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}, 
		{D_,1, 80, 1}, {D_,1, 74, 1}, {D_,1, 68, 1}, {D_,1, 62, 1}, {D_,1, 56, 1}, {D_,1, 50, 1}, {D_,1, 50, 1}, {D_,1, 50, 1}, 
		{D_,1, 50, 1}, {D_,1, 50, 1}, {D_,1, 50, 1}, {D_,1, 50, 1}, {D_,1, 80, 1}, {D_,1, 74, 1}, {D_,1, 0, 1}, {D_,1, 0, 1}, 
		{D_,2, 80, 1}, {D_,2, 74, 1}, {D_,2, 68, 1}, {D_,2, 62, 1}, {D_,1, 80, 1}, {D_,1, 74, 1}, {D_,1, 0, 1}, {D_,1, 0, 1}, 
		{D_,1, 0, 1}, {D_,1, 0, 1}, {D_,1, 0, 1}, {D_,1, 0, 1}, {D_,2, 80, 1}, {D_,2, 74, 1}, {D_,2, 68, 1}, {D_,2, 62, 1}, 
		{D_,2, 56, 1}, {D_,2, 50, 1}, {D_,2, 50, 1}, {D_,2, 50, 1}, {D_,2, 50, 1}, {D_,2, 50, 1}, {D_,2, 50, 1}, {D_,2, 50, 1}, 
		{D_,2, 50, 1}, {D_,2, 50, 1}, {D_,2, 50, 1}, {D_,2, 50, 1}, {Eb,1, 80, 1}, {Eb,1, 74, 1}, {Eb,1, 0, 1}, {Eb,1, 0, 1}, 
		{E_,1, 80, 1}, {E_,1, 74, 1}, {E_,1, 68, 1}, {E_,1, 62, 1}, {E_,1, 0, 1}, {E_,1, 0, 1}, {E_,1, 0, 1}, {E_,1, 0, 1}, 
		{F_,1, 80, 1}, {F_,1, 74, 1}, {F_,1, 68, 1}, {F_,1, 62, 1}, {F_,1, 0, 1}, {F_,1, 0, 1}, {F_,1, 0, 1}, {F_,1, 0, 1}, 
		{Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 68, 1}, {Gb,1, 62, 1}, {Gb,1, 56, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, 
		{Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, 
		{Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 68, 1}, {Gb,2, 62, 1}, {Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, 
		{Gb,1, 0, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, {Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 68, 1}, {Gb,2, 62, 1}, 
		{Gb,2, 56, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, 
		{Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Db,2, 80, 1}, {Db,2, 74, 1}, {Db,2, 0, 1}, {Db,2, 0, 1}, 
		{Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 68, 1}, {Gb,2, 62, 1}, {Gb,2, 0, 1}, {Gb,2, 0, 1}, {Gb,2, 0, 1}, {Gb,2, 0, 1}, 
		{Db,1, 80, 1}, {Db,1, 74, 1}, {Db,1, 68, 1}, {Db,1, 62, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}, 
		{Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 68, 1}, {Gb,1, 62, 1}, {Gb,1, 56, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, 
		{Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, 
		{Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 68, 1}, {Gb,2, 62, 1}, {Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, 
		{Gb,1, 0, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, {Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 68, 1}, {Gb,2, 62, 1}, 
		{Gb,2, 56, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, 
		{Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Db,2, 80, 1}, {Db,2, 74, 1}, {Db,2, 0, 1}, {Db,2, 0, 1}, 
		{Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 68, 1}, {Gb,2, 62, 1}, {Gb,2, 0, 1}, {Gb,2, 0, 1}, {Gb,2, 0, 1}, {Gb,2, 0, 1}, 
		{Db,1, 80, 1}, {Db,1, 74, 1}, {Db,1, 68, 1}, {Db,1, 62, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}, 
		{B_,0, 80, 1}, {B_,0, 74, 1}, {B_,0, 68, 1}, {B_,0, 62, 1}, {B_,0, 56, 1}, {B_,0, 50, 1}, {B_,0, 50, 1}, {B_,0, 50, 1}, 
		{B_,0, 50, 1}, {B_,0, 50, 1}, {B_,0, 50, 1}, {B_,0, 50, 1}, {B_,0, 80, 1}, {B_,0, 74, 1}, {B_,0, 0, 1}, {B_,0, 0, 1}, 
		{B_,1, 80, 1}, {B_,1, 74, 1}, {B_,1, 68, 1}, {B_,1, 62, 1}, {B_,0, 80, 1}, {B_,0, 74, 1}, {B_,0, 0, 1}, {B_,0, 0, 1}, 
		{B_,0, 0, 1}, {B_,0, 0, 1}, {B_,0, 0, 1}, {B_,0, 0, 1}, {B_,1, 80, 1}, {B_,1, 74, 1}, {B_,1, 68, 1}, {B_,1, 62, 1}, 
		{B_,1, 56, 1}, {B_,1, 50, 1}, {B_,1, 50, 1}, {B_,1, 50, 1}, {B_,1, 50, 1}, {B_,1, 50, 1}, {B_,1, 50, 1}, {B_,1, 50, 1}, 
		{B_,1, 50, 1}, {B_,1, 50, 1}, {B_,1, 50, 1}, {B_,1, 50, 1}, {Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, 
		{B_,1, 80, 1}, {B_,1, 74, 1}, {B_,1, 68, 1}, {B_,1, 62, 1}, {B_,1, 0, 1}, {B_,1, 0, 1}, {B_,1, 0, 1}, {B_,1, 0, 1}, 
		{Db,1, 80, 1}, {Db,1, 74, 1}, {Db,1, 68, 1}, {Db,1, 62, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}, 
		{D_,1, 80, 1}, {D_,1, 74, 1}, {D_,1, 68, 1}, {D_,1, 62, 1}, {D_,1, 56, 1}, {D_,1, 50, 1}, {D_,1, 50, 1}, {D_,1, 50, 1}, 
		{D_,1, 50, 1}, {D_,1, 50, 1}, {D_,1, 50, 1}, {D_,1, 50, 1}, {D_,1, 80, 1}, {D_,1, 74, 1}, {D_,1, 0, 1}, {D_,1, 0, 1}, 
		{D_,2, 80, 1}, {D_,2, 74, 1}, {D_,2, 68, 1}, {D_,2, 62, 1}, {D_,1, 80, 1}, {D_,1, 74, 1}, {D_,1, 0, 1}, {D_,1, 0, 1}, 
		{D_,1, 0, 1}, {D_,1, 0, 1}, {D_,1, 0, 1}, {D_,1, 0, 1}, {D_,2, 80, 1}, {D_,2, 74, 1}, {D_,2, 68, 1}, {D_,2, 62, 1}, 
		{D_,2, 56, 1}, {D_,2, 50, 1}, {D_,2, 50, 1}, {D_,2, 50, 1}, {D_,2, 50, 1}, {D_,2, 50, 1}, {D_,2, 50, 1}, {D_,2, 50, 1}, 
		{D_,2, 50, 1}, {D_,2, 50, 1}, {D_,2, 50, 1}, {D_,2, 50, 1}, {Eb,1, 80, 1}, {Eb,1, 74, 1}, {Eb,1, 0, 1}, {Eb,1, 0, 1}, 
		{E_,1, 80, 1}, {E_,1, 74, 1}, {E_,1, 68, 1}, {E_,1, 62, 1}, {E_,1, 0, 1}, {E_,1, 0, 1}, {E_,1, 0, 1}, {E_,1, 0, 1}, 
		{F_,1, 80, 1}, {F_,1, 74, 1}, {F_,1, 68, 1}, {F_,1, 62, 1}, {F_,1, 0, 1}, {F_,1, 0, 1}, {F_,1, 0, 1}, {F_,1, 0, 1}, 
		{Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 68, 1}, {Gb,1, 62, 1}, {Gb,1, 56, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, 
		{Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, 
		{Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 68, 1}, {Gb,2, 62, 1}, {Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, 
		{Gb,1, 0, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, {Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 68, 1}, {Gb,2, 62, 1}, 
		{Gb,2, 56, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, 
		{Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Db,2, 80, 1}, {Db,2, 74, 1}, {Db,2, 0, 1}, {Db,2, 0, 1}, 
		{Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 68, 1}, {Gb,2, 62, 1}, {Gb,2, 0, 1}, {Gb,2, 0, 1}, {Gb,2, 0, 1}, {Gb,2, 0, 1}, 
		{Db,1, 80, 1}, {Db,1, 74, 1}, {Db,1, 68, 1}, {Db,1, 62, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}, 
		{Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 68, 1}, {Gb,1, 62, 1}, {Gb,1, 56, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, 
		{Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 50, 1}, {Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, 
		{Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 68, 1}, {Gb,2, 62, 1}, {Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, 
		{Gb,1, 0, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, {Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 68, 1}, {Gb,2, 62, 1}, 
		{Gb,2, 56, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, 
		{Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Gb,2, 50, 1}, {Db,2, 80, 1}, {Db,2, 74, 1}, {Db,2, 0, 1}, {Db,2, 0, 1}, 
		{Gb,2, 80, 1}, {Gb,2, 74, 1}, {Gb,2, 68, 1}, {Gb,2, 62, 1}, {Gb,2, 0, 1}, {Gb,2, 0, 1}, {Gb,2, 0, 1}, {Gb,2, 0, 1}, 
		{Db,1, 80, 1}, {Db,1, 74, 1}, {Db,1, 68, 1}, {Db,1, 62, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}, 
		{Ab,1, 80, 1}, {Ab,1, 74, 1}, {Ab,1, 68, 1}, {Ab,1, 62, 1}, {Ab,1, 56, 1}, {Ab,1, 50, 1}, {Ab,1, 50, 1}, {Ab,1, 50, 1}, 
		{Ab,1, 50, 1}, {Ab,1, 50, 1}, {Ab,1, 50, 1}, {Ab,1, 50, 1}, {Ab,1, 80, 1}, {Ab,1, 74, 1}, {Ab,1, 0, 1}, {Ab,1, 0, 1}, 
		{Ab,2, 80, 1}, {Ab,2, 74, 1}, {Ab,2, 68, 1}, {Ab,2, 62, 1}, {Ab,1, 80, 1}, {Ab,1, 74, 1}, {Ab,1, 0, 1}, {Ab,1, 0, 1}, 
		{Ab,1, 0, 1}, {Ab,1, 0, 1}, {Ab,1, 0, 1}, {Ab,1, 0, 1}, {Ab,2, 80, 1}, {Ab,2, 74, 1}, {Ab,2, 68, 1}, {Ab,2, 62, 1}, 
		{Ab,2, 56, 1}, {Ab,2, 50, 1}, {Ab,2, 50, 1}, {Ab,2, 50, 1}, {Ab,2, 50, 1}, {Ab,2, 50, 1}, {Ab,2, 50, 1}, {Ab,2, 50, 1}, 
		{Ab,2, 50, 1}, {Ab,2, 50, 1}, {Ab,2, 50, 1}, {Ab,2, 50, 1}, {Eb,2, 80, 1}, {Eb,2, 74, 1}, {Eb,2, 0, 1}, {Eb,2, 0, 1}, 
		{Ab,2, 80, 1}, {Ab,2, 74, 1}, {Ab,2, 68, 1}, {Ab,2, 62, 1}, {Ab,2, 0, 1}, {Ab,2, 0, 1}, {Ab,2, 0, 1}, {Ab,2, 0, 1}, 
		{Ab,1, 80, 1}, {Ab,1, 74, 1}, {Ab,1, 68, 1}, {Ab,1, 62, 1}, {Ab,1, 0, 1}, {Ab,1, 0, 1}, {Ab,1, 0, 1}, {Ab,1, 0, 1}, 
		{B_,0, 96, 1}, {B_,0, 89, 1}, {B_,0, 81, 1}, {B_,0, 74, 1}, {B_,0, 67, 1}, {B_,0, 60, 1}, {B_,0, 60, 1}, {B_,0, 60, 1}, 
		{B_,0, 0, 1}, {B_,0, 0, 1}, {B_,0, 0, 1}, {B_,0, 0, 1}, {B_,0, 96, 1}, {B_,0, 89, 1}, {B_,0, 81, 1}, {B_,0, 74, 1}, 
		{B_,0, 67, 1}, {B_,0, 0, 1}, {B_,0, 0, 1}, {B_,0, 0, 1}, {B_,0, 0, 1}, {B_,0, 0, 1}, {B_,0, 0, 1}, {B_,0, 0, 1}, 
		{B_,0, 96, 1}, {B_,0, 89, 1}, {B_,0, 81, 1}, {B_,0, 74, 1}, {B_,0, 67, 1}, {B_,0, 60, 1}, {B_,0, 60, 1}, {B_,0, 60, 1}, 
		{B_,0, 0, 1}, {B_,0, 0, 1}, {B_,0, 0, 1}, {B_,0, 0, 1}, {B_,0, 0, 1}, {B_,0, 0, 1}, {B_,0, 0, 1}, {B_,0, 0, 1}, 
		{Gb,1, 57, 1}, {Gb,1, 52, 1}, {Gb,1, 48, 1}, {Gb,1, 44, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, 
		{B_,1, 70, 1}, {B_,1, 65, 1}, {B_,1, 59, 1}, {B_,1, 54, 1}, {B_,1, 49, 1}, {B_,1, 44, 1}, {B_,1, 44, 1}, {B_,1, 44, 1}, 
		{Gb,1, 57, 1}, {Gb,1, 52, 1}, {Gb,1, 48, 1}, {Gb,1, 44, 1}, {Gb,1, 39, 1}, {Gb,1, 35, 1}, {Gb,1, 35, 1}, {Gb,1, 35, 1}, 
		{Ab,1, 74, 1}, {Ab,1, 68, 1}, {Ab,1, 62, 1}, {Ab,1, 57, 1}, {Ab,1, 51, 1}, {Ab,1, 46, 1}, {Ab,1, 46, 1}, {Ab,1, 46, 1}, 
		{Db,1, 54, 1}, {Db,1, 50, 1}, {Db,1, 45, 1}, {Db,1, 42, 1}, {Db,1, 37, 1}, {Db,1, 34, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}, 
		{Ab,1, 74, 1}, {Ab,1, 68, 1}, {Ab,1, 62, 1}, {Ab,1, 57, 1}, {Ab,1, 51, 1}, {Ab,1, 46, 1}, {Ab,1, 46, 1}, {Ab,1, 46, 1}, 
		{Ab,1, 46, 1}, {Ab,1, 46, 1}, {Ab,1, 46, 1}, {Ab,1, 46, 1}, {Ab,1, 46, 1}, {Ab,1, 46, 1}, {Ab,1, 46, 1}, {Ab,1, 46, 1}, 
		{Db,1, 74, 1}, {Db,1, 68, 1}, {Db,1, 62, 1}, {Db,1, 57, 1}, {Db,1, 51, 1}, {Db,1, 46, 1}, {Db,1, 46, 1}, {Db,1, 46, 1}, 
		{B_,1, 52, 1}, {B_,1, 48, 1}, {B_,1, 44, 1}, {B_,1, 40, 1}, {B_,1, 36, 1}, {B_,1, 32, 1}, {B_,1, 0, 1}, {B_,1, 0, 1}, 
		{Db,2, 74, 1}, {Db,2, 68, 1}, {Db,2, 62, 1}, {Db,2, 57, 1}, {B_,1, 66, 1}, {B_,1, 61, 1}, {B_,1, 0, 1}, {B_,1, 0, 1}, 
		{Ab,1, 87, 1}, {Ab,1, 80, 1}, {Ab,1, 73, 1}, {Ab,1, 67, 1}, {Gb,1, 79, 1}, {Gb,1, 73, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, 
		{D_,1, 102, 1}, {D_,1, 94, 1}, {D_,1, 86, 1}, {D_,1, 79, 1}, {D_,1, 71, 1}, {D_,1, 64, 1}, {D_,1, 0, 1}, {D_,1, 0, 1}, 
		{D_,1, 0, 1}, {D_,1, 0, 1}, {D_,1, 0, 1}, {D_,1, 0, 1}, {E_,1, 102, 1}, {E_,1, 94, 1}, {E_,1, 86, 1}, {E_,1, 79, 1}, 
		{E_,1, 71, 1}, {E_,1, 0, 1}, {E_,1, 0, 1}, {E_,1, 0, 1}, {E_,1, 0, 1}, {E_,1, 0, 1}, {E_,1, 0, 1}, {E_,1, 0, 1}, 
		{Gb,1, 102, 1}, {Gb,1, 94, 1}, {Gb,1, 86, 1}, {Gb,1, 79, 1}, {Gb,1, 71, 1}, {Gb,1, 64, 1}, {Gb,1, 64, 1}, {Gb,1, 0, 1}, 
		{Gb,1, 0, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, 
		{Db,1, 99, 1}, {Db,1, 91, 1}, {Db,1, 84, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}, 
		{Gb,1, 95, 1}, {Gb,1, 88, 1}, {Gb,1, 80, 1}, {Gb,1, 74, 1}, {Gb,1, 66, 1}, {Gb,1, 59, 1}, {Gb,1, 0, 1}, {Gb,1, 0, 1}, 
		{Db,1, 92, 1}, {Db,1, 85, 1}, {Db,1, 78, 1}, {Db,1, 71, 1}, {Db,1, 64, 1}, {Db,1, 57, 1}, {Db,1, 0, 1}, {Db,1, 0, 1}

	},
	{
		{B_,2, 84, 5}, {B_,2, 84, 5}, {B_,2, 84, 5}, {B_,2, 84, 5}, {Gb,3, 84, 5}, {Gb,3, 84, 5}, {Gb,3, 84, 5}, {Gb,3, 84, 5}, 
		{Db,4, 84, 5}, {Db,4, 84, 5}, {Db,4, 84, 5}, {Db,4, 84, 5}, {B_,4, 84, 5}, {B_,4, 84, 5}, {B_,4, 84, 5}, {B_,4, 84, 5}, 
		{Gb,5, 84, 5}, {Gb,5, 84, 5}, {Gb,5, 84, 5}, {Gb,5, 84, 5}, {Db,6, 84, 5}, {Db,6, 84, 5}, {Db,6, 84, 5}, {Db,6, 84, 5}, 
		{B_,6, 84, 5}, {B_,6, 84, 5}, {B_,6, 84, 5}, {B_,6, 84, 5}, {Gb,7, 84, 5}, {Gb,7, 84, 5}, {Gb,7, 84, 5}, {Gb,7, 84, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{B_,2, 67, 5}, {B_,2, 67, 5}, {B_,2, 67, 5}, {B_,2, 67, 5}, {Gb,3, 67, 5}, {Gb,3, 67, 5}, {Gb,3, 67, 5}, {Gb,3, 67, 5}, 
		{Db,4, 67, 5}, {Db,4, 67, 5}, {Db,4, 67, 5}, {Db,4, 67, 5}, {B_,4, 67, 5}, {B_,4, 67, 5}, {B_,4, 67, 5}, {B_,4, 67, 5}, 
		{Gb,5, 67, 5}, {Gb,5, 67, 5}, {Gb,5, 67, 5}, {Gb,5, 67, 5}, {Db,6, 67, 5}, {Db,6, 67, 5}, {Db,6, 67, 5}, {Db,6, 67, 5}, 
		{B_,6, 67, 5}, {B_,6, 67, 5}, {B_,6, 67, 5}, {B_,6, 67, 5}, {Gb,7, 67, 5}, {Gb,7, 67, 5}, {Gb,7, 67, 5}, {Gb,7, 67, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{B_,2, 67, 5}, {B_,2, 67, 5}, {B_,2, 67, 5}, {B_,2, 67, 5}, {Gb,3, 67, 5}, {Gb,3, 67, 5}, {Gb,3, 67, 5}, {Gb,3, 67, 5}, 
		{Db,4, 67, 5}, {Db,4, 67, 5}, {Db,4, 67, 5}, {Db,4, 67, 5}, {B_,4, 67, 5}, {B_,4, 67, 5}, {B_,4, 67, 5}, {B_,4, 67, 5}, 
		{Gb,5, 67, 5}, {Gb,5, 67, 5}, {Gb,5, 67, 5}, {Gb,5, 67, 5}, {Db,6, 67, 5}, {Db,6, 67, 5}, {Db,6, 67, 5}, {Db,6, 67, 5}, 
		{B_,6, 67, 5}, {B_,6, 67, 5}, {B_,6, 67, 5}, {B_,6, 67, 5}, {Gb,7, 67, 5}, {Gb,7, 67, 5}, {Gb,7, 67, 5}, {Gb,7, 67, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{B_,2, 67, 5}, {B_,2, 67, 5}, {B_,2, 67, 5}, {B_,2, 67, 5}, {Gb,3, 67, 5}, {Gb,3, 67, 5}, {Gb,3, 67, 5}, {Gb,3, 67, 5}, 
		{Db,4, 67, 5}, {Db,4, 67, 5}, {Db,4, 67, 5}, {Db,4, 67, 5}, {B_,4, 67, 5}, {B_,4, 67, 5}, {B_,4, 67, 5}, {B_,4, 67, 5}, 
		{Gb,5, 67, 5}, {Gb,5, 67, 5}, {Gb,5, 67, 5}, {Gb,5, 67, 5}, {Db,6, 67, 5}, {Db,6, 67, 5}, {Db,6, 67, 5}, {Db,6, 67, 5}, 
		{B_,6, 67, 5}, {B_,6, 67, 5}, {B_,6, 67, 5}, {B_,6, 67, 5}, {Gb,7, 67, 5}, {Gb,7, 67, 5}, {Gb,7, 67, 5}, {Gb,7, 67, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{B_,2, 67, 5}, {B_,2, 67, 5}, {B_,2, 67, 5}, {B_,2, 67, 5}, {Gb,3, 67, 5}, {Gb,3, 67, 5}, {Gb,3, 67, 5}, {Gb,3, 67, 5}, 
		{Db,4, 67, 5}, {Db,4, 67, 5}, {Db,4, 67, 5}, {Db,4, 67, 5}, {B_,4, 67, 5}, {B_,4, 67, 5}, {B_,4, 67, 5}, {B_,4, 67, 5}, 
		{Gb,5, 67, 5}, {Gb,5, 67, 5}, {Gb,5, 67, 5}, {Gb,5, 67, 5}, {Db,6, 67, 5}, {Db,6, 67, 5}, {Db,6, 67, 5}, {Db,6, 67, 5}, 
		{B_,6, 67, 5}, {B_,6, 67, 5}, {B_,6, 67, 5}, {B_,6, 67, 5}, {Gb,7, 67, 5}, {Gb,7, 67, 5}, {Gb,7, 67, 5}, {Gb,7, 67, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{B_,2, 67, 5}, {B_,2, 67, 5}, {B_,2, 67, 5}, {B_,2, 67, 5}, {Gb,3, 67, 5}, {Gb,3, 67, 5}, {Gb,3, 67, 5}, {Gb,3, 67, 5}, 
		{Db,4, 67, 5}, {Db,4, 67, 5}, {Db,4, 67, 5}, {Db,4, 67, 5}, {B_,4, 67, 5}, {B_,4, 67, 5}, {B_,4, 67, 5}, {B_,4, 67, 5}, 
		{Gb,5, 67, 5}, {Gb,5, 67, 5}, {Gb,5, 67, 5}, {Gb,5, 67, 5}, {Db,6, 67, 5}, {Db,6, 67, 5}, {Db,6, 67, 5}, {Db,6, 67, 5}, 
		{B_,6, 67, 5}, {B_,6, 67, 5}, {B_,6, 67, 5}, {B_,6, 67, 5}, {Gb,7, 67, 5}, {Gb,7, 67, 5}, {Gb,7, 67, 5}, {Gb,7, 67, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Db,8, 70, 5}, {Db,8, 70, 5}, {Db,8, 70, 5}, {Db,8, 69, 5}, {Db,8, 69, 5}, {Db,8, 68, 5}, {Db,8, 0, 5}, {Db,8, 0, 5}, 
		{B_,7, 67, 5}, {B_,7, 66, 5}, {B_,7, 65, 5}, {B_,7, 65, 5}, {B_,7, 64, 5}, {B_,7, 64, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{A_,7, 62, 5}, {A_,7, 62, 5}, {A_,7, 61, 5}, {A_,7, 60, 5}, {A_,7, 60, 5}, {A_,7, 59, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, 
		{G_,7, 58, 5}, {G_,7, 57, 5}, {G_,7, 56, 5}, {G_,7, 56, 5}, {G_,7, 55, 5}, {G_,7, 55, 5}, {G_,7, 0, 5}, {G_,7, 0, 5}, 
		{F_,7, 53, 5}, {F_,7, 52, 5}, {F_,7, 52, 5}, {F_,7, 51, 5}, {F_,7, 51, 5}, {F_,7, 50, 5}, {F_,7, 0, 5}, {F_,7, 0, 5}, 
		{Eb,7, 48, 5}, {Eb,7, 48, 5}, {Eb,7, 47, 5}, {Eb,7, 47, 5}, {Eb,7, 46, 5}, {Eb,7, 46, 5}, {Eb,7, 0, 5}, {Eb,7, 0, 5}, 
		{Db,7, 44, 5}, {Db,7, 43, 5}, {Db,7, 43, 5}, {Db,7, 42, 5}, {Db,7, 42, 5}, {Db,7, 41, 5}, {Db,7, 0, 5}, {Db,7, 0, 5}, 
		{B_,6, 39, 5}, {B_,6, 39, 5}, {B_,6, 38, 5}, {B_,6, 38, 5}, {B_,6, 37, 5}, {B_,6, 37, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{Gb,6, 70, 5}, {Gb,6, 70, 5}, {Gb,6, 70, 5}, {Gb,6, 69, 5}, {Gb,6, 69, 5}, {Gb,6, 68, 5}, {Gb,6, 0, 5}, {Gb,6, 0, 5}, 
		{Ab,6, 67, 5}, {Ab,6, 66, 5}, {Ab,6, 65, 5}, {Ab,6, 65, 5}, {Ab,6, 64, 5}, {Ab,6, 64, 5}, {Ab,6, 0, 5}, {Ab,6, 0, 5}, 
		{Bb,6, 62, 5}, {Bb,6, 62, 5}, {Bb,6, 61, 5}, {Bb,6, 60, 5}, {Bb,6, 60, 5}, {Bb,6, 59, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{C_,7, 58, 5}, {C_,7, 57, 5}, {C_,7, 56, 5}, {C_,7, 56, 5}, {C_,7, 55, 5}, {C_,7, 55, 5}, {C_,7, 0, 5}, {C_,7, 0, 5}, 
		{D_,7, 53, 5}, {D_,7, 52, 5}, {D_,7, 52, 5}, {D_,7, 51, 5}, {D_,7, 51, 5}, {D_,7, 50, 5}, {D_,7, 0, 5}, {D_,7, 0, 5}, 
		{E_,7, 48, 5}, {E_,7, 48, 5}, {E_,7, 47, 5}, {E_,7, 47, 5}, {E_,7, 46, 5}, {E_,7, 46, 5}, {E_,7, 0, 5}, {E_,7, 0, 5}, 
		{Gb,7, 44, 5}, {Gb,7, 43, 5}, {Gb,7, 43, 5}, {Gb,7, 42, 5}, {Gb,7, 42, 5}, {Gb,7, 41, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, 
		{Ab,7, 39, 5}, {Ab,7, 39, 5}, {Ab,7, 38, 5}, {Ab,7, 38, 5}, {Ab,7, 37, 5}, {Ab,7, 37, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, 
		{Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, 
		{Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, 
		{Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, 
		{Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, 
		{Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, 
		{Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, 
		{Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, 
		{Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, 
		{Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, 
		{Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, 
		{Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, 
		{Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, 
		{Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, 
		{Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, 
		{Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, 
		{Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, 
		{Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, 
		{Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, 
		{Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, 
		{Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, 
		{Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, 
		{Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, 
		{Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, 
		{Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, 
		{Db,8, 70, 5}, {Db,8, 70, 5}, {Db,8, 70, 5}, {Db,8, 69, 5}, {Db,8, 69, 5}, {Db,8, 68, 5}, {Db,8, 0, 5}, {Db,8, 0, 5}, 
		{B_,7, 67, 5}, {B_,7, 66, 5}, {B_,7, 65, 5}, {B_,7, 65, 5}, {B_,7, 64, 5}, {B_,7, 64, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{A_,7, 62, 5}, {A_,7, 62, 5}, {A_,7, 61, 5}, {A_,7, 60, 5}, {A_,7, 60, 5}, {A_,7, 59, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, 
		{G_,7, 58, 5}, {G_,7, 57, 5}, {G_,7, 56, 5}, {G_,7, 56, 5}, {G_,7, 55, 5}, {G_,7, 55, 5}, {G_,7, 0, 5}, {G_,7, 0, 5}, 
		{F_,7, 53, 5}, {F_,7, 52, 5}, {F_,7, 52, 5}, {F_,7, 51, 5}, {F_,7, 51, 5}, {F_,7, 50, 5}, {F_,7, 0, 5}, {F_,7, 0, 5}, 
		{Eb,7, 48, 5}, {Eb,7, 48, 5}, {Eb,7, 47, 5}, {Eb,7, 47, 5}, {Eb,7, 46, 5}, {Eb,7, 46, 5}, {Eb,7, 0, 5}, {Eb,7, 0, 5}, 
		{Db,7, 44, 5}, {Db,7, 43, 5}, {Db,7, 43, 5}, {Db,7, 42, 5}, {Db,7, 42, 5}, {Db,7, 41, 5}, {Db,7, 0, 5}, {Db,7, 0, 5}, 
		{B_,6, 39, 5}, {B_,6, 39, 5}, {B_,6, 38, 5}, {B_,6, 38, 5}, {B_,6, 37, 5}, {B_,6, 37, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{Db,8, 70, 5}, {Db,8, 70, 5}, {Db,8, 70, 5}, {Db,8, 69, 5}, {Db,8, 69, 5}, {Db,8, 68, 5}, {Db,8, 0, 5}, {Db,8, 0, 5}, 
		{B_,7, 67, 5}, {B_,7, 66, 5}, {B_,7, 65, 5}, {B_,7, 65, 5}, {B_,7, 64, 5}, {B_,7, 64, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{A_,7, 62, 5}, {A_,7, 62, 5}, {A_,7, 61, 5}, {A_,7, 60, 5}, {A_,7, 60, 5}, {A_,7, 59, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, 
		{G_,7, 58, 5}, {G_,7, 57, 5}, {G_,7, 56, 5}, {G_,7, 56, 5}, {G_,7, 55, 5}, {G_,7, 55, 5}, {G_,7, 0, 5}, {G_,7, 0, 5}, 
		{F_,7, 53, 5}, {F_,7, 52, 5}, {F_,7, 52, 5}, {F_,7, 51, 5}, {F_,7, 51, 5}, {F_,7, 50, 5}, {F_,7, 0, 5}, {F_,7, 0, 5}, 
		{Eb,7, 48, 5}, {Eb,7, 48, 5}, {Eb,7, 47, 5}, {Eb,7, 47, 5}, {Eb,7, 46, 5}, {Eb,7, 46, 5}, {Eb,7, 0, 5}, {Eb,7, 0, 5}, 
		{Db,7, 44, 5}, {Db,7, 43, 5}, {Db,7, 43, 5}, {Db,7, 42, 5}, {Db,7, 42, 5}, {Db,7, 41, 5}, {Db,7, 0, 5}, {Db,7, 0, 5}, 
		{B_,6, 39, 5}, {B_,6, 39, 5}, {B_,6, 38, 5}, {B_,6, 38, 5}, {B_,6, 37, 5}, {B_,6, 37, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, 
		{B_,7, 70, 5}, {B_,7, 70, 5}, {B_,7, 70, 5}, {B_,7, 70, 5}, {B_,7, 70, 5}, {B_,7, 70, 5}, {B_,7, 70, 5}, {B_,7, 70, 5}, 
		{Db,7, 70, 5}, {Db,7, 70, 5}, {Db,7, 70, 5}, {Db,7, 70, 5}, {Db,7, 70, 5}, {Db,7, 70, 5}, {Db,7, 70, 5}, {Db,7, 70, 5}, 
		{Gb,6, 70, 5}, {Gb,6, 70, 5}, {Gb,6, 70, 5}, {Gb,6, 70, 5}, {Gb,6, 70, 5}, {Gb,6, 70, 5}, {Gb,6, 70, 5}, {Gb,6, 70, 5}, 
		{B_,5, 70, 5}, {B_,5, 70, 5}, {B_,5, 70, 5}, {B_,5, 70, 5}, {B_,5, 70, 5}, {B_,5, 70, 5}, {B_,5, 70, 5}, {B_,5, 70, 5}

	},
	{
		{C_,3, 0, 5}, {C_,3, 0, 5}, {Db,3, 84, 5}, {Db,3, 84, 5}, {Db,3, 84, 5}, {Db,3, 84, 5}, {B_,3, 84, 5}, {B_,3, 84, 5}, 
		{B_,3, 84, 5}, {B_,3, 84, 5}, {Gb,4, 84, 5}, {Gb,4, 84, 5}, {Gb,4, 84, 5}, {Gb,4, 84, 5}, {Db,5, 84, 5}, {Db,5, 84, 5}, 
		{Db,5, 84, 5}, {Db,5, 84, 5}, {B_,5, 84, 5}, {B_,5, 84, 5}, {B_,5, 84, 5}, {B_,5, 84, 5}, {Gb,6, 84, 5}, {Gb,6, 84, 5}, 
		{Gb,6, 84, 5}, {Gb,6, 84, 5}, {Db,7, 84, 5}, {Db,7, 84, 5}, {Db,7, 84, 5}, {Db,7, 84, 5}, {B_,7, 84, 5}, {B_,7, 84, 5}, 
		{B_,7, 84, 5}, {B_,7, 84, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {Db,3, 67, 5}, {Db,3, 67, 5}, {Db,3, 67, 5}, {Db,3, 67, 5}, {B_,3, 67, 5}, {B_,3, 67, 5}, 
		{B_,3, 67, 5}, {B_,3, 67, 5}, {Gb,4, 67, 5}, {Gb,4, 67, 5}, {Gb,4, 67, 5}, {Gb,4, 67, 5}, {Db,5, 67, 5}, {Db,5, 67, 5}, 
		{Db,5, 67, 5}, {Db,5, 67, 5}, {B_,5, 67, 5}, {B_,5, 67, 5}, {B_,5, 67, 5}, {B_,5, 67, 5}, {Gb,6, 67, 5}, {Gb,6, 67, 5}, 
		{Gb,6, 67, 5}, {Gb,6, 67, 5}, {Db,7, 67, 5}, {Db,7, 67, 5}, {Db,7, 67, 5}, {Db,7, 67, 5}, {B_,7, 67, 5}, {B_,7, 67, 5}, 
		{B_,7, 67, 5}, {B_,7, 67, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {Db,3, 67, 5}, {Db,3, 67, 5}, {Db,3, 67, 5}, {Db,3, 67, 5}, {B_,3, 67, 5}, {B_,3, 67, 5}, 
		{B_,3, 67, 5}, {B_,3, 67, 5}, {Gb,4, 67, 5}, {Gb,4, 67, 5}, {Gb,4, 67, 5}, {Gb,4, 67, 5}, {Db,5, 67, 5}, {Db,5, 67, 5}, 
		{Db,5, 67, 5}, {Db,5, 67, 5}, {B_,5, 67, 5}, {B_,5, 67, 5}, {B_,5, 67, 5}, {B_,5, 67, 5}, {Gb,6, 67, 5}, {Gb,6, 67, 5}, 
		{Gb,6, 67, 5}, {Gb,6, 67, 5}, {Db,7, 67, 5}, {Db,7, 67, 5}, {Db,7, 67, 5}, {Db,7, 67, 5}, {B_,7, 67, 5}, {B_,7, 67, 5}, 
		{B_,7, 67, 5}, {B_,7, 67, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,3, 0, 5}, {B_,3, 0, 5}, {Db,3, 67, 5}, {Db,3, 67, 5}, {Db,3, 67, 5}, {Db,3, 67, 5}, {B_,3, 67, 5}, {B_,3, 67, 5}, 
		{B_,3, 67, 5}, {B_,3, 67, 5}, {Gb,4, 67, 5}, {Gb,4, 67, 5}, {Gb,4, 67, 5}, {Gb,4, 67, 5}, {Db,5, 67, 5}, {Db,5, 67, 5}, 
		{Db,5, 67, 5}, {Db,5, 67, 5}, {B_,5, 67, 5}, {B_,5, 67, 5}, {B_,5, 67, 5}, {B_,5, 67, 5}, {Gb,6, 67, 5}, {Gb,6, 67, 5}, 
		{Gb,6, 67, 5}, {Gb,6, 67, 5}, {Db,7, 67, 5}, {Db,7, 67, 5}, {Db,7, 67, 5}, {Db,7, 67, 5}, {B_,7, 67, 5}, {B_,7, 67, 5}, 
		{B_,7, 67, 5}, {B_,7, 67, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {Db,3, 67, 5}, {Db,3, 67, 5}, {Db,3, 67, 5}, {Db,3, 67, 5}, {B_,3, 67, 5}, {B_,3, 67, 5}, 
		{B_,3, 67, 5}, {B_,3, 67, 5}, {Gb,4, 67, 5}, {Gb,4, 67, 5}, {Gb,4, 67, 5}, {Gb,4, 67, 5}, {Db,5, 67, 5}, {Db,5, 67, 5}, 
		{Db,5, 67, 5}, {Db,5, 67, 5}, {B_,5, 67, 5}, {B_,5, 67, 5}, {B_,5, 67, 5}, {B_,5, 67, 5}, {Gb,6, 67, 5}, {Gb,6, 67, 5}, 
		{Gb,6, 67, 5}, {Gb,6, 67, 5}, {Db,7, 67, 5}, {Db,7, 67, 5}, {Db,7, 67, 5}, {Db,7, 67, 5}, {B_,7, 67, 5}, {B_,7, 67, 5}, 
		{B_,7, 67, 5}, {B_,7, 67, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {Db,3, 67, 5}, {Db,3, 67, 5}, {Db,3, 67, 5}, {Db,3, 67, 5}, {B_,3, 67, 5}, {B_,3, 67, 5}, 
		{B_,3, 67, 5}, {B_,3, 67, 5}, {Gb,4, 67, 5}, {Gb,4, 67, 5}, {Gb,4, 67, 5}, {Gb,4, 67, 5}, {Db,5, 67, 5}, {Db,5, 67, 5}, 
		{Db,5, 67, 5}, {Db,5, 67, 5}, {B_,5, 67, 5}, {B_,5, 67, 5}, {B_,5, 67, 5}, {B_,5, 67, 5}, {Gb,6, 67, 5}, {Gb,6, 67, 5}, 
		{Gb,6, 67, 5}, {Gb,6, 67, 5}, {Db,7, 67, 5}, {Db,7, 67, 5}, {Db,7, 67, 5}, {Db,7, 67, 5}, {B_,7, 67, 5}, {B_,7, 67, 5}, 
		{B_,7, 67, 5}, {B_,7, 67, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, {B_,7, 0, 5}, 
		{B_,8, 0, 5}, {B_,8, 0, 5}, {B_,8, 0, 5}, {B_,8, 0, 5}, {C_,8, 70, 5}, {C_,8, 70, 5}, {C_,8, 70, 5}, {C_,8, 69, 5}, 
		{C_,8, 69, 5}, {C_,8, 68, 5}, {C_,8, 0, 5}, {C_,8, 0, 5}, {Bb,7, 66, 5}, {Bb,7, 66, 5}, {Bb,7, 65, 5}, {Bb,7, 65, 5}, 
		{Bb,7, 64, 5}, {Bb,7, 64, 5}, {Bb,7, 0, 5}, {Bb,7, 0, 5}, {Ab,7, 62, 5}, {Ab,7, 61, 5}, {Ab,7, 61, 5}, {Ab,7, 60, 5}, 
		{Ab,7, 59, 5}, {Ab,7, 59, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Gb,7, 57, 5}, {Gb,7, 57, 5}, {Gb,7, 56, 5}, {Gb,7, 55, 5}, 
		{Gb,7, 55, 5}, {Gb,7, 54, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {E_,7, 52, 5}, {E_,7, 52, 5}, {E_,7, 51, 5}, {E_,7, 51, 5}, 
		{E_,7, 50, 5}, {E_,7, 49, 5}, {E_,7, 0, 5}, {E_,7, 0, 5}, {D_,7, 48, 5}, {D_,7, 47, 5}, {D_,7, 47, 5}, {D_,7, 46, 5}, 
		{D_,7, 45, 5}, {D_,7, 45, 5}, {D_,7, 0, 5}, {D_,7, 0, 5}, {C_,7, 43, 5}, {C_,7, 42, 5}, {C_,7, 42, 5}, {C_,7, 41, 5}, 
		{C_,7, 41, 5}, {C_,7, 40, 5}, {C_,7, 0, 5}, {C_,7, 0, 5}, {Bb,6, 38, 5}, {Bb,6, 38, 5}, {Bb,6, 37, 5}, {Bb,6, 37, 5}, 
		{Bb,6, 36, 5}, {Bb,6, 36, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {G_,6, 70, 5}, {G_,6, 70, 5}, {G_,6, 70, 5}, {G_,6, 69, 5}, 
		{G_,6, 69, 5}, {G_,6, 68, 5}, {G_,6, 0, 5}, {G_,6, 0, 5}, {A_,6, 66, 5}, {A_,6, 66, 5}, {A_,6, 65, 5}, {A_,6, 65, 5}, 
		{A_,6, 64, 5}, {A_,6, 64, 5}, {A_,6, 0, 5}, {A_,6, 0, 5}, {B_,6, 62, 5}, {B_,6, 61, 5}, {B_,6, 61, 5}, {B_,6, 60, 5}, 
		{B_,6, 59, 5}, {B_,6, 59, 5}, {B_,6, 0, 5}, {B_,6, 0, 5}, {Db,7, 57, 5}, {Db,7, 57, 5}, {Db,7, 56, 5}, {Db,7, 55, 5}, 
		{Db,7, 55, 5}, {Db,7, 54, 5}, {Db,7, 0, 5}, {Db,7, 0, 5}, {Eb,7, 52, 5}, {Eb,7, 52, 5}, {Eb,7, 51, 5}, {Eb,7, 51, 5}, 
		{Eb,7, 50, 5}, {Eb,7, 49, 5}, {Eb,7, 0, 5}, {Eb,7, 0, 5}, {F_,7, 48, 5}, {F_,7, 47, 5}, {F_,7, 47, 5}, {F_,7, 46, 5}, 
		{F_,7, 45, 5}, {F_,7, 45, 5}, {F_,7, 0, 5}, {F_,7, 0, 5}, {G_,7, 43, 5}, {G_,7, 42, 5}, {G_,7, 42, 5}, {G_,7, 41, 5}, 
		{G_,7, 41, 5}, {G_,7, 40, 5}, {G_,7, 0, 5}, {G_,7, 0, 5}, {A_,7, 38, 5}, {A_,7, 38, 5}, {A_,7, 37, 5}, {A_,7, 37, 5}, 
		{A_,7, 36, 5}, {A_,7, 36, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, 
		{A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, 
		{A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, 
		{A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, 
		{A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, 
		{A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, 
		{A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, 
		{A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, 
		{A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, 
		{A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, 
		{A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, 
		{A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, 
		{A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, 
		{A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, 
		{A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, 
		{A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, 
		{A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, 
		{A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, 
		{A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, 
		{A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, 
		{A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, 
		{A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, 
		{A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, 
		{A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, {A_,7, 0, 5}, 
		{A_,8, 0, 5}, {A_,8, 0, 5}, {A_,8, 0, 5}, {A_,8, 0, 5}, {C_,8, 70, 5}, {C_,8, 70, 5}, {C_,8, 70, 5}, {C_,8, 69, 5}, 
		{C_,8, 69, 5}, {C_,8, 68, 5}, {C_,8, 0, 5}, {C_,8, 0, 5}, {Bb,7, 66, 5}, {Bb,7, 66, 5}, {Bb,7, 65, 5}, {Bb,7, 65, 5}, 
		{Bb,7, 64, 5}, {Bb,7, 64, 5}, {Bb,7, 0, 5}, {Bb,7, 0, 5}, {Ab,7, 62, 5}, {Ab,7, 61, 5}, {Ab,7, 61, 5}, {Ab,7, 60, 5}, 
		{Ab,7, 59, 5}, {Ab,7, 59, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Gb,7, 57, 5}, {Gb,7, 57, 5}, {Gb,7, 56, 5}, {Gb,7, 55, 5}, 
		{Gb,7, 55, 5}, {Gb,7, 54, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {E_,7, 52, 5}, {E_,7, 52, 5}, {E_,7, 51, 5}, {E_,7, 51, 5}, 
		{E_,7, 50, 5}, {E_,7, 49, 5}, {E_,7, 0, 5}, {E_,7, 0, 5}, {D_,7, 48, 5}, {D_,7, 47, 5}, {D_,7, 47, 5}, {D_,7, 46, 5}, 
		{D_,7, 45, 5}, {D_,7, 45, 5}, {D_,7, 0, 5}, {D_,7, 0, 5}, {C_,7, 43, 5}, {C_,7, 42, 5}, {C_,7, 42, 5}, {C_,7, 41, 5}, 
		{C_,7, 41, 5}, {C_,7, 40, 5}, {C_,7, 0, 5}, {C_,7, 0, 5}, {Bb,6, 38, 5}, {Bb,6, 38, 5}, {Bb,6, 37, 5}, {Bb,6, 37, 5}, 
		{Bb,6, 36, 5}, {Bb,6, 36, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,8, 0, 5}, {Bb,8, 0, 5}, {Bb,8, 0, 5}, {Bb,8, 0, 5}, {C_,8, 70, 5}, {C_,8, 70, 5}, {C_,8, 70, 5}, {C_,8, 69, 5}, 
		{C_,8, 69, 5}, {C_,8, 68, 5}, {C_,8, 0, 5}, {C_,8, 0, 5}, {Bb,7, 66, 5}, {Bb,7, 66, 5}, {Bb,7, 65, 5}, {Bb,7, 65, 5}, 
		{Bb,7, 64, 5}, {Bb,7, 64, 5}, {Bb,7, 0, 5}, {Bb,7, 0, 5}, {Ab,7, 62, 5}, {Ab,7, 61, 5}, {Ab,7, 61, 5}, {Ab,7, 60, 5}, 
		{Ab,7, 59, 5}, {Ab,7, 59, 5}, {Ab,7, 0, 5}, {Ab,7, 0, 5}, {Gb,7, 57, 5}, {Gb,7, 57, 5}, {Gb,7, 56, 5}, {Gb,7, 55, 5}, 
		{Gb,7, 55, 5}, {Gb,7, 54, 5}, {Gb,7, 0, 5}, {Gb,7, 0, 5}, {E_,7, 52, 5}, {E_,7, 52, 5}, {E_,7, 51, 5}, {E_,7, 51, 5}, 
		{E_,7, 50, 5}, {E_,7, 49, 5}, {E_,7, 0, 5}, {E_,7, 0, 5}, {D_,7, 48, 5}, {D_,7, 47, 5}, {D_,7, 47, 5}, {D_,7, 46, 5}, 
		{D_,7, 45, 5}, {D_,7, 45, 5}, {D_,7, 0, 5}, {D_,7, 0, 5}, {C_,7, 43, 5}, {C_,7, 42, 5}, {C_,7, 42, 5}, {C_,7, 41, 5}, 
		{C_,7, 41, 5}, {C_,7, 40, 5}, {C_,7, 0, 5}, {C_,7, 0, 5}, {Bb,6, 38, 5}, {Bb,6, 38, 5}, {Bb,6, 37, 5}, {Bb,6, 37, 5}, 
		{Bb,6, 36, 5}, {Bb,6, 36, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, {Bb,6, 0, 5}, 
		{Bb,7, 0, 5}, {Bb,7, 0, 5}, {Bb,7, 0, 5}, {Bb,7, 0, 5}, {Gb,7, 70, 5}, {Gb,7, 70, 5}, {Gb,7, 70, 5}, {Gb,7, 70, 5}, 
		{Gb,7, 70, 5}, {Gb,7, 70, 5}, {Gb,7, 70, 5}, {Gb,7, 70, 5}, {B_,6, 70, 5}, {B_,6, 70, 5}, {B_,6, 70, 5}, {B_,6, 70, 5}, 
		{B_,6, 70, 5}, {B_,6, 70, 5}, {B_,6, 70, 5}, {B_,6, 70, 5}, {Db,6, 70, 5}, {Db,6, 70, 5}, {Db,6, 70, 5}, {Db,6, 70, 5}, 
		{Db,6, 70, 5}, {Db,6, 70, 5}, {Db,6, 70, 5}, {Db,6, 70, 5}, {Gb,5, 70, 5}, {Gb,5, 70, 5}, {Gb,5, 70, 5}, {Gb,5, 70, 5}

	},
	{
		{C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, 
		{C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, 
		{C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, 
		{C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, 
		{Bb,4, 95, 4}, {Bb,4, 94, 4}, {Bb,4, 92, 4}, {Bb,4, 92, 4}, {Bb,4, 91, 4}, {Bb,4, 89, 4}, {Bb,4, 89, 4}, {Bb,4, 87, 4}, 
		{Bb,4, 86, 4}, {Bb,4, 86, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 95, 4}, {Bb,4, 94, 4}, {Bb,4, 92, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 95, 4}, {Bb,4, 94, 4}, {Bb,4, 92, 4}, {Bb,4, 92, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 95, 4}, {Bb,4, 94, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 95, 4}, {Bb,4, 94, 4}, {Bb,4, 92, 4}, {Bb,4, 92, 4}, {Bb,4, 91, 4}, {Bb,4, 89, 4}, {Bb,4, 89, 4}, {Bb,4, 87, 4}, 
		{Bb,4, 86, 4}, {Bb,4, 86, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 95, 4}, {Bb,4, 94, 4}, {Bb,4, 92, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 95, 4}, {Bb,4, 94, 4}, {Bb,4, 92, 4}, {Bb,4, 92, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 95, 4}, {Bb,4, 94, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 95, 4}, {Bb,4, 94, 4}, {Bb,4, 92, 4}, {Bb,4, 92, 4}, {Bb,4, 91, 4}, {Bb,4, 89, 4}, {Bb,4, 89, 4}, {Bb,4, 87, 4}, 
		{Bb,4, 86, 4}, {Bb,4, 86, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 95, 4}, {Bb,4, 94, 4}, {Bb,4, 92, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 95, 4}, {Bb,4, 94, 4}, {Bb,4, 92, 4}, {Bb,4, 92, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 95, 4}, {Bb,4, 94, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 95, 4}, {Bb,4, 94, 4}, {Bb,4, 92, 4}, {Bb,4, 92, 4}, {Bb,4, 91, 4}, {Bb,4, 89, 4}, {Bb,4, 89, 4}, {Bb,4, 87, 4}, 
		{Bb,4, 86, 4}, {Bb,4, 86, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 95, 4}, {Bb,4, 94, 4}, {Bb,4, 92, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 95, 4}, {Bb,4, 94, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 95, 4}, {Bb,4, 94, 4}, {Bb,4, 92, 4}, {Bb,4, 92, 4}, {Bb,4, 91, 4}, {Bb,4, 89, 4}, {Bb,4, 89, 4}, {Bb,4, 87, 4}, 
		{Bb,4, 86, 4}, {Bb,4, 86, 4}, {Bb,4, 84, 4}, {Bb,4, 83, 4}, {Bb,4, 83, 4}, {Bb,4, 81, 4}, {Bb,4, 80, 4}, {Bb,4, 79, 4}, 
		{Bb,4, 78, 4}, {Bb,4, 77, 4}, {Bb,4, 76, 4}, {Bb,4, 75, 4}, {Bb,4, 74, 4}, {Bb,4, 73, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 95, 4}, {Bb,4, 94, 4}, {Bb,4, 92, 4}, {Bb,4, 92, 4}, {Bb,4, 91, 4}, {Bb,4, 89, 4}, {Bb,4, 89, 4}, {Bb,4, 87, 4}, 
		{Bb,4, 86, 4}, {Bb,4, 86, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 95, 4}, {Bb,4, 94, 4}, {Bb,4, 92, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 95, 4}, {Bb,4, 94, 4}, {Bb,4, 92, 4}, {Bb,4, 92, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 95, 4}, {Bb,4, 94, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 95, 4}, {Bb,4, 94, 4}, {Bb,4, 92, 4}, {Bb,4, 92, 4}, {Bb,4, 91, 4}, {Bb,4, 89, 4}, {Bb,4, 89, 4}, {Bb,4, 87, 4}, 
		{Bb,4, 86, 4}, {Bb,4, 86, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 95, 4}, {Bb,4, 94, 4}, {Bb,4, 92, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 95, 4}, {Bb,4, 94, 4}, {Bb,4, 92, 4}, {Bb,4, 92, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 95, 4}, {Bb,4, 94, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 95, 4}, {Bb,4, 94, 4}, {Bb,4, 92, 4}, {Bb,4, 92, 4}, {Bb,4, 91, 4}, {Bb,4, 89, 4}, {Bb,4, 89, 4}, {Bb,4, 87, 4}, 
		{Bb,4, 86, 4}, {Bb,4, 86, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 95, 4}, {Bb,4, 94, 4}, {Bb,4, 92, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 95, 4}, {Bb,4, 94, 4}, {Bb,4, 92, 4}, {Bb,4, 92, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 95, 4}, {Bb,4, 94, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{F_,5, 95, 4}, {F_,5, 94, 4}, {F_,5, 92, 4}, {F_,5, 92, 4}, {F_,5, 91, 4}, {F_,5, 89, 4}, {F_,5, 89, 4}, {F_,5, 87, 4}, 
		{F_,5, 86, 4}, {F_,5, 86, 4}, {F_,5, 0, 4}, {F_,5, 0, 4}, {F_,5, 95, 4}, {F_,5, 94, 4}, {F_,5, 92, 4}, {F_,5, 0, 4}, 
		{F_,5, 0, 4}, {F_,5, 0, 4}, {F_,5, 0, 4}, {F_,5, 0, 4}, {F_,5, 0, 4}, {F_,5, 0, 4}, {F_,5, 0, 4}, {F_,5, 0, 4}, 
		{F_,5, 95, 4}, {F_,5, 94, 4}, {F_,5, 0, 4}, {F_,5, 0, 4}, {F_,5, 0, 4}, {F_,5, 0, 4}, {F_,5, 0, 4}, {F_,5, 0, 4}, 
		{F_,5, 0, 4}, {F_,5, 0, 4}, {F_,5, 0, 4}, {F_,5, 0, 4}, {F_,5, 0, 4}, {F_,5, 0, 4}, {F_,5, 0, 4}, {F_,5, 0, 4}, 
		{E_,5, 95, 4}, {E_,5, 94, 4}, {E_,5, 92, 4}, {E_,5, 92, 4}, {E_,5, 91, 4}, {E_,5, 89, 4}, {E_,5, 89, 4}, {E_,5, 87, 4}, 
		{E_,5, 86, 4}, {E_,5, 86, 4}, {E_,5, 84, 4}, {E_,5, 83, 4}, {E_,5, 83, 4}, {E_,5, 81, 4}, {E_,5, 80, 4}, {E_,5, 79, 4}, 
		{E_,5, 78, 4}, {E_,5, 77, 4}, {E_,5, 76, 4}, {E_,5, 75, 4}, {E_,5, 74, 4}, {E_,5, 73, 4}, {E_,5, 0, 4}, {E_,5, 0, 4}, 
		{E_,4, 0, 12}, {E_,4, 0, 12}, {E_,4, 0, 12}, {E_,4, 0, 12}, {E_,4, 0, 12}, {E_,4, 0, 12}, {E_,4, 0, 12}, {E_,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Bb,4, 100, 12}, {Bb,4, 90, 12}, {Bb,4, 81, 12}, {Bb,4, 72, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, {Bb,4, 62, 12}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Ab,4, 100, 12}, {Ab,4, 90, 12}, {Ab,4, 81, 12}, {Ab,4, 72, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, 
		{Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, 
		{Ab,4, 100, 12}, {Ab,4, 90, 12}, {Ab,4, 81, 12}, {Ab,4, 72, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, 
		{Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, 
		{Ab,4, 100, 12}, {Ab,4, 90, 12}, {Ab,4, 81, 12}, {Ab,4, 72, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, 
		{Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, 
		{Ab,4, 100, 12}, {Ab,4, 90, 12}, {Ab,4, 81, 12}, {Ab,4, 72, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, 
		{B_,4, 100, 4}, {B_,4, 90, 4}, {B_,4, 81, 4}, {B_,4, 72, 4}, {B_,4, 0, 4}, {B_,4, 0, 4}, {B_,4, 0, 4}, {B_,4, 0, 4}, 
		{B_,4, 0, 4}, {B_,4, 0, 4}, {B_,4, 0, 4}, {B_,4, 0, 4}, {B_,4, 100, 4}, {B_,4, 90, 4}, {B_,4, 81, 4}, {B_,4, 72, 4}, 
		{B_,4, 0, 4}, {B_,4, 0, 4}, {B_,4, 0, 4}, {B_,4, 0, 4}, {B_,4, 0, 4}, {B_,4, 0, 4}, {B_,4, 0, 4}, {B_,4, 0, 4}, 
		{B_,4, 100, 4}, {B_,4, 90, 4}, {B_,4, 81, 4}, {B_,4, 72, 4}, {B_,4, 0, 4}, {B_,4, 0, 4}, {B_,4, 0, 4}, {B_,4, 0, 4}, 
		{B_,4, 0, 4}, {B_,4, 0, 4}, {B_,4, 0, 4}, {B_,4, 0, 4}, {B_,4, 0, 4}, {B_,4, 0, 4}, {B_,4, 0, 4}, {B_,4, 0, 4}, 
		{B_,4, 0, 4}, {B_,4, 0, 4}, {B_,4, 0, 4}, {B_,4, 0, 4}, {B_,4, 0, 4}, {B_,4, 0, 4}, {B_,4, 0, 4}, {B_,4, 0, 4}, 
		{D_,4, 96, 10}, {D_,4, 91, 10}, {D_,4, 86, 10}, {D_,4, 82, 10}, {D_,4, 77, 10}, {D_,4, 73, 10}, {D_,4, 68, 10}, {D_,4, 64, 10}, 
		{D_,4, 0, 10}, {D_,4, 0, 10}, {D_,4, 0, 10}, {D_,4, 0, 10}, {D_,4, 0, 10}, {D_,4, 0, 10}, {D_,4, 0, 10}, {D_,4, 0, 10}, 
		{Gb,4, 108, 10}, {Gb,4, 102, 10}, {Gb,4, 97, 10}, {Gb,4, 92, 10}, {Gb,4, 87, 10}, {Gb,4, 82, 10}, {Gb,4, 77, 10}, {Gb,4, 72, 10}, 
		{Gb,4, 0, 10}, {Gb,4, 0, 10}, {Gb,4, 0, 10}, {Gb,4, 0, 10}, {Gb,4, 0, 10}, {Gb,4, 0, 10}, {Gb,4, 0, 10}, {Gb,4, 0, 10}, 
		{Db,5, 108, 10}, {Db,5, 102, 10}, {Db,5, 97, 10}, {Db,5, 92, 10}, {Db,5, 87, 10}, {Db,5, 82, 10}, {Db,5, 77, 10}, {Db,5, 72, 10}, 
		{Db,5, 66, 10}, {Db,5, 61, 10}, {Db,5, 56, 10}, {Db,5, 51, 10}, {Db,5, 0, 10}, {Db,5, 0, 10}, {Db,5, 0, 10}, {Db,5, 0, 10}, 
		{Ab,4, 108, 10}, {Ab,4, 102, 10}, {Ab,4, 97, 10}, {Ab,4, 92, 10}, {Ab,4, 87, 10}, {Ab,4, 82, 10}, {Ab,4, 77, 10}, {Ab,4, 72, 10}, 
		{Ab,4, 0, 10}, {Ab,4, 0, 10}, {Ab,4, 0, 10}, {Ab,4, 0, 10}, {Ab,4, 0, 10}, {Ab,4, 0, 10}, {Ab,4, 0, 10}, {Ab,4, 0, 10}, 
		{Gb,5, 108, 10}, {Gb,5, 102, 10}, {Gb,5, 97, 10}, {Gb,5, 92, 10}, {Gb,5, 87, 10}, {Gb,5, 82, 10}, {Gb,5, 77, 10}, {Gb,5, 72, 10}, 
		{Gb,5, 66, 10}, {Gb,5, 61, 10}, {Gb,5, 56, 10}, {Gb,5, 51, 10}, {Gb,5, 0, 10}, {Gb,5, 0, 10}, {Gb,5, 0, 10}, {Gb,5, 0, 10}, 
		{Gb,5, 108, 4}, {Gb,5, 102, 4}, {Gb,5, 97, 4}, {Gb,5, 92, 4}, {Gb,5, 87, 4}, {Gb,5, 82, 4}, {Gb,5, 77, 4}, {Gb,5, 72, 4}, 
		{Gb,5, 0, 4}, {Gb,5, 0, 4}, {Gb,5, 0, 4}, {Gb,5, 0, 4}, {Gb,5, 108, 4}, {Gb,5, 102, 4}, {Gb,5, 97, 4}, {Gb,5, 92, 4}, 
		{Gb,5, 87, 4}, {Gb,5, 82, 4}, {Gb,5, 0, 4}, {Gb,5, 0, 4}, {Gb,5, 0, 4}, {Gb,5, 0, 4}, {Gb,5, 0, 4}, {Gb,5, 0, 4}, 
		{Gb,5, 108, 4}, {Gb,5, 102, 4}, {Gb,5, 97, 4}, {Gb,5, 92, 4}, {Gb,5, 87, 4}, {Gb,5, 82, 4}, {Gb,5, 77, 4}, {Gb,5, 72, 4}, 
		{Gb,5, 0, 4}, {Gb,5, 0, 4}, {Gb,5, 0, 4}, {Gb,5, 0, 4}, {Gb,5, 0, 4}, {Gb,5, 0, 4}, {Gb,5, 0, 4}, {Gb,5, 0, 4}, 
		{Gb,5, 0, 4}, {Gb,5, 0, 4}, {Gb,5, 0, 4}, {Gb,5, 0, 4}, {Gb,5, 0, 4}, {Gb,5, 0, 4}, {Gb,5, 0, 4}, {Gb,5, 0, 4}, 
		{Db,5, 108, 4}, {Db,5, 102, 4}, {Db,5, 97, 4}, {Db,5, 92, 4}, {Db,5, 87, 4}, {Db,5, 82, 4}, {Db,5, 77, 4}, {Db,5, 72, 4}, 
		{Db,5, 66, 4}, {Db,5, 61, 4}, {Db,5, 56, 4}, {Db,5, 51, 4}, {Db,5, 0, 4}, {Db,5, 0, 4}, {Db,5, 0, 4}, {Db,5, 0, 4}

	},
	{
		{C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, 
		{C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, 
		{C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, 
		{C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, {C_,4, 0, 4}, 
		{Gb,4, 95, 4}, {Gb,4, 94, 4}, {Gb,4, 92, 4}, {Gb,4, 92, 4}, {Gb,4, 91, 4}, {Gb,4, 89, 4}, {Gb,4, 89, 4}, {Gb,4, 87, 4}, 
		{Gb,4, 86, 4}, {Gb,4, 86, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 95, 4}, {Gb,4, 94, 4}, {Gb,4, 92, 4}, {Gb,4, 0, 4}, 
		{Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, 
		{Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, 
		{Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, 
		{Gb,4, 95, 4}, {Gb,4, 94, 4}, {Gb,4, 92, 4}, {Gb,4, 92, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, 
		{Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 95, 4}, {Gb,4, 94, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, 
		{Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, 
		{Gb,4, 95, 4}, {Gb,4, 94, 4}, {Gb,4, 92, 4}, {Gb,4, 92, 4}, {Gb,4, 91, 4}, {Gb,4, 89, 4}, {Gb,4, 89, 4}, {Gb,4, 87, 4}, 
		{Gb,4, 86, 4}, {Gb,4, 86, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 95, 4}, {Gb,4, 94, 4}, {Gb,4, 92, 4}, {Gb,4, 0, 4}, 
		{Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, 
		{Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, 
		{Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, 
		{Gb,4, 95, 4}, {Gb,4, 94, 4}, {Gb,4, 92, 4}, {Gb,4, 92, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, 
		{Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 95, 4}, {Gb,4, 94, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, 
		{Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, 
		{Ab,4, 95, 4}, {Ab,4, 94, 4}, {Ab,4, 92, 4}, {Ab,4, 92, 4}, {Ab,4, 91, 4}, {Ab,4, 89, 4}, {Ab,4, 89, 4}, {Ab,4, 87, 4}, 
		{Ab,4, 86, 4}, {Ab,4, 86, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 95, 4}, {Ab,4, 94, 4}, {Ab,4, 92, 4}, {Ab,4, 0, 4}, 
		{Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, 
		{Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, 
		{Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, 
		{Ab,4, 95, 4}, {Ab,4, 94, 4}, {Ab,4, 92, 4}, {Ab,4, 92, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, 
		{Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 95, 4}, {Ab,4, 94, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, 
		{Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, 
		{Ab,4, 95, 4}, {Ab,4, 94, 4}, {Ab,4, 92, 4}, {Ab,4, 92, 4}, {Ab,4, 91, 4}, {Ab,4, 89, 4}, {Ab,4, 89, 4}, {Ab,4, 87, 4}, 
		{Ab,4, 86, 4}, {Ab,4, 86, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 95, 4}, {Ab,4, 94, 4}, {Ab,4, 92, 4}, {Ab,4, 0, 4}, 
		{Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, 
		{Ab,4, 95, 4}, {Ab,4, 94, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, 
		{Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, 
		{Ab,4, 95, 4}, {Ab,4, 94, 4}, {Ab,4, 92, 4}, {Ab,4, 92, 4}, {Ab,4, 91, 4}, {Ab,4, 89, 4}, {Ab,4, 89, 4}, {Ab,4, 87, 4}, 
		{Ab,4, 86, 4}, {Ab,4, 86, 4}, {Ab,4, 84, 4}, {Ab,4, 83, 4}, {Ab,4, 83, 4}, {Ab,4, 81, 4}, {Ab,4, 80, 4}, {Ab,4, 79, 4}, 
		{Ab,4, 78, 4}, {Ab,4, 77, 4}, {Ab,4, 76, 4}, {Ab,4, 75, 4}, {Ab,4, 74, 4}, {Ab,4, 73, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, 
		{Gb,4, 95, 4}, {Gb,4, 94, 4}, {Gb,4, 92, 4}, {Gb,4, 92, 4}, {Gb,4, 91, 4}, {Gb,4, 89, 4}, {Gb,4, 89, 4}, {Gb,4, 87, 4}, 
		{Gb,4, 86, 4}, {Gb,4, 86, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 95, 4}, {Gb,4, 94, 4}, {Gb,4, 92, 4}, {Gb,4, 0, 4}, 
		{Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, 
		{Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, 
		{Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, 
		{Gb,4, 95, 4}, {Gb,4, 94, 4}, {Gb,4, 92, 4}, {Gb,4, 92, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, 
		{Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 95, 4}, {Gb,4, 94, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, 
		{Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, 
		{Gb,4, 95, 4}, {Gb,4, 94, 4}, {Gb,4, 92, 4}, {Gb,4, 92, 4}, {Gb,4, 91, 4}, {Gb,4, 89, 4}, {Gb,4, 89, 4}, {Gb,4, 87, 4}, 
		{Gb,4, 86, 4}, {Gb,4, 86, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 95, 4}, {Gb,4, 94, 4}, {Gb,4, 92, 4}, {Gb,4, 0, 4}, 
		{Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, 
		{Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, 
		{Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, 
		{Gb,4, 95, 4}, {Gb,4, 94, 4}, {Gb,4, 92, 4}, {Gb,4, 92, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, 
		{Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 95, 4}, {Gb,4, 94, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, 
		{Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, {Gb,4, 0, 4}, 
		{Ab,4, 95, 4}, {Ab,4, 94, 4}, {Ab,4, 92, 4}, {Ab,4, 92, 4}, {Ab,4, 91, 4}, {Ab,4, 89, 4}, {Ab,4, 89, 4}, {Ab,4, 87, 4}, 
		{Ab,4, 86, 4}, {Ab,4, 86, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 95, 4}, {Ab,4, 94, 4}, {Ab,4, 92, 4}, {Ab,4, 0, 4}, 
		{Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, 
		{Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, 
		{Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, 
		{Ab,4, 95, 4}, {Ab,4, 94, 4}, {Ab,4, 92, 4}, {Ab,4, 92, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, 
		{Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 95, 4}, {Ab,4, 94, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, 
		{Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, 
		{Bb,4, 95, 4}, {Bb,4, 94, 4}, {Bb,4, 92, 4}, {Bb,4, 92, 4}, {Bb,4, 91, 4}, {Bb,4, 89, 4}, {Bb,4, 89, 4}, {Bb,4, 87, 4}, 
		{Bb,4, 86, 4}, {Bb,4, 86, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 95, 4}, {Bb,4, 94, 4}, {Bb,4, 92, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 95, 4}, {Bb,4, 94, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 95, 4}, {Bb,4, 94, 4}, {Bb,4, 92, 4}, {Bb,4, 92, 4}, {Bb,4, 91, 4}, {Bb,4, 89, 4}, {Bb,4, 89, 4}, {Bb,4, 87, 4}, 
		{Bb,4, 86, 4}, {Bb,4, 86, 4}, {Bb,4, 84, 4}, {Bb,4, 83, 4}, {Bb,4, 83, 4}, {Bb,4, 81, 4}, {Bb,4, 80, 4}, {Bb,4, 79, 4}, 
		{Bb,4, 78, 4}, {Bb,4, 77, 4}, {Bb,4, 76, 4}, {Bb,4, 75, 4}, {Bb,4, 74, 4}, {Bb,4, 73, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, 
		{Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, {Bb,4, 0, 12}, 
		{Gb,4, 100, 12}, {Gb,4, 90, 12}, {Gb,4, 81, 12}, {Gb,4, 72, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, 
		{Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, 
		{Gb,4, 100, 12}, {Gb,4, 90, 12}, {Gb,4, 81, 12}, {Gb,4, 72, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, 
		{Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, 
		{Gb,4, 100, 12}, {Gb,4, 90, 12}, {Gb,4, 81, 12}, {Gb,4, 72, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, 
		{Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, 
		{Gb,4, 100, 12}, {Gb,4, 90, 12}, {Gb,4, 81, 12}, {Gb,4, 72, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, 
		{Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, 
		{Gb,4, 100, 12}, {Gb,4, 90, 12}, {Gb,4, 81, 12}, {Gb,4, 72, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, 
		{Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, 
		{Gb,4, 100, 12}, {Gb,4, 90, 12}, {Gb,4, 81, 12}, {Gb,4, 72, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, 
		{Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, 
		{Gb,4, 100, 12}, {Gb,4, 90, 12}, {Gb,4, 81, 12}, {Gb,4, 72, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, 
		{Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, 
		{Gb,4, 100, 12}, {Gb,4, 90, 12}, {Gb,4, 81, 12}, {Gb,4, 72, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, 
		{Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, 
		{Ab,4, 100, 12}, {Ab,4, 90, 12}, {Ab,4, 81, 12}, {Ab,4, 72, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, 
		{Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, 
		{Ab,4, 100, 12}, {Ab,4, 90, 12}, {Ab,4, 81, 12}, {Ab,4, 72, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, 
		{Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, 
		{Ab,4, 100, 12}, {Ab,4, 90, 12}, {Ab,4, 81, 12}, {Ab,4, 72, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, 
		{Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, 
		{Ab,4, 100, 12}, {Ab,4, 90, 12}, {Ab,4, 81, 12}, {Ab,4, 72, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, 
		{Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, 
		{Ab,4, 100, 12}, {Ab,4, 90, 12}, {Ab,4, 81, 12}, {Ab,4, 72, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, 
		{Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, 
		{Ab,4, 100, 12}, {Ab,4, 90, 12}, {Ab,4, 81, 12}, {Ab,4, 72, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, 
		{Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, 
		{Ab,4, 100, 12}, {Ab,4, 90, 12}, {Ab,4, 81, 12}, {Ab,4, 72, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, 
		{Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, 
		{Ab,4, 100, 12}, {Ab,4, 90, 12}, {Ab,4, 81, 12}, {Ab,4, 72, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, 
		{Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, 
		{Gb,4, 100, 12}, {Gb,4, 90, 12}, {Gb,4, 81, 12}, {Gb,4, 72, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, 
		{Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, 
		{Gb,4, 100, 12}, {Gb,4, 90, 12}, {Gb,4, 81, 12}, {Gb,4, 72, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, 
		{Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, 
		{Gb,4, 100, 12}, {Gb,4, 90, 12}, {Gb,4, 81, 12}, {Gb,4, 72, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, 
		{Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, 
		{Gb,4, 100, 12}, {Gb,4, 90, 12}, {Gb,4, 81, 12}, {Gb,4, 72, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, 
		{Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, 
		{Gb,4, 100, 12}, {Gb,4, 90, 12}, {Gb,4, 81, 12}, {Gb,4, 72, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, 
		{Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, 
		{Gb,4, 100, 12}, {Gb,4, 90, 12}, {Gb,4, 81, 12}, {Gb,4, 72, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, 
		{Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, 
		{Gb,4, 100, 12}, {Gb,4, 90, 12}, {Gb,4, 81, 12}, {Gb,4, 72, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, 
		{Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, 
		{Gb,4, 100, 12}, {Gb,4, 90, 12}, {Gb,4, 81, 12}, {Gb,4, 72, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, 
		{Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, 
		{Ab,4, 100, 12}, {Ab,4, 90, 12}, {Ab,4, 81, 12}, {Ab,4, 72, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, 
		{Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, 
		{Ab,4, 100, 12}, {Ab,4, 90, 12}, {Ab,4, 81, 12}, {Ab,4, 72, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, 
		{Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, 
		{Ab,4, 100, 12}, {Ab,4, 90, 12}, {Ab,4, 81, 12}, {Ab,4, 72, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, 
		{Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, 
		{Ab,4, 100, 12}, {Ab,4, 90, 12}, {Ab,4, 81, 12}, {Ab,4, 72, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, 
		{Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, 
		{Ab,4, 100, 12}, {Ab,4, 90, 12}, {Ab,4, 81, 12}, {Ab,4, 72, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, 
		{Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, 
		{Ab,4, 100, 12}, {Ab,4, 90, 12}, {Ab,4, 81, 12}, {Ab,4, 72, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, 
		{Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, 
		{Ab,4, 100, 12}, {Ab,4, 90, 12}, {Ab,4, 81, 12}, {Ab,4, 72, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, 
		{Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, 
		{Ab,4, 100, 12}, {Ab,4, 90, 12}, {Ab,4, 81, 12}, {Ab,4, 72, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, 
		{Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, 
		{Gb,4, 100, 12}, {Gb,4, 90, 12}, {Gb,4, 81, 12}, {Gb,4, 72, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, 
		{Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, 
		{Gb,4, 100, 12}, {Gb,4, 90, 12}, {Gb,4, 81, 12}, {Gb,4, 72, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, 
		{Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, 
		{Gb,4, 100, 12}, {Gb,4, 90, 12}, {Gb,4, 81, 12}, {Gb,4, 72, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, 
		{Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, 
		{Gb,4, 100, 12}, {Gb,4, 90, 12}, {Gb,4, 81, 12}, {Gb,4, 72, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, 
		{Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, 
		{Gb,4, 100, 12}, {Gb,4, 90, 12}, {Gb,4, 81, 12}, {Gb,4, 72, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, 
		{Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, 
		{Gb,4, 100, 12}, {Gb,4, 90, 12}, {Gb,4, 81, 12}, {Gb,4, 72, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, 
		{Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, 
		{Gb,4, 100, 12}, {Gb,4, 90, 12}, {Gb,4, 81, 12}, {Gb,4, 72, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, 
		{Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, 
		{Gb,4, 100, 12}, {Gb,4, 90, 12}, {Gb,4, 81, 12}, {Gb,4, 72, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, 
		{Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, 
		{Ab,4, 100, 12}, {Ab,4, 90, 12}, {Ab,4, 81, 12}, {Ab,4, 72, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, 
		{Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, 
		{Ab,4, 100, 12}, {Ab,4, 90, 12}, {Ab,4, 81, 12}, {Ab,4, 72, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, 
		{Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, 
		{Ab,4, 100, 12}, {Ab,4, 90, 12}, {Ab,4, 81, 12}, {Ab,4, 72, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, 
		{Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, 
		{Ab,4, 100, 12}, {Ab,4, 90, 12}, {Ab,4, 81, 12}, {Ab,4, 72, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, 
		{Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, 
		{Ab,4, 100, 12}, {Ab,4, 90, 12}, {Ab,4, 81, 12}, {Ab,4, 72, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, 
		{Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, 
		{Ab,4, 100, 12}, {Ab,4, 90, 12}, {Ab,4, 81, 12}, {Ab,4, 72, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, 
		{Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, 
		{Ab,4, 100, 12}, {Ab,4, 90, 12}, {Ab,4, 81, 12}, {Ab,4, 72, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, 
		{Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, 
		{Ab,4, 100, 12}, {Ab,4, 90, 12}, {Ab,4, 81, 12}, {Ab,4, 72, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, {Ab,4, 62, 12}, 
		{Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, {Ab,4, 0, 12}, 
		{Gb,4, 100, 12}, {Gb,4, 90, 12}, {Gb,4, 81, 12}, {Gb,4, 72, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, 
		{Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, 
		{Gb,4, 100, 12}, {Gb,4, 90, 12}, {Gb,4, 81, 12}, {Gb,4, 72, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, 
		{Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, 
		{Gb,4, 100, 12}, {Gb,4, 90, 12}, {Gb,4, 81, 12}, {Gb,4, 72, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, 
		{Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, {Gb,4, 0, 12}, 
		{Gb,4, 100, 12}, {Gb,4, 90, 12}, {Gb,4, 81, 12}, {Gb,4, 72, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, {Gb,4, 62, 12}, 
		{Ab,4, 100, 4}, {Ab,4, 90, 4}, {Ab,4, 81, 4}, {Ab,4, 72, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, 
		{Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 100, 4}, {Ab,4, 90, 4}, {Ab,4, 81, 4}, {Ab,4, 72, 4}, 
		{Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, 
		{Ab,4, 100, 4}, {Ab,4, 90, 4}, {Ab,4, 81, 4}, {Ab,4, 72, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, 
		{Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, 
		{Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, {Ab,4, 0, 4}, 
		{B_,3, 96, 10}, {B_,3, 91, 10}, {B_,3, 86, 10}, {B_,3, 82, 10}, {B_,3, 77, 10}, {B_,3, 73, 10}, {B_,3, 68, 10}, {B_,3, 64, 10}, 
		{B_,3, 66, 10}, {B_,3, 62, 10}, {B_,3, 59, 10}, {B_,3, 56, 10}, {B_,3, 0, 10}, {B_,3, 0, 10}, {B_,3, 0, 10}, {B_,3, 0, 10}, 
		{B_,3, 108, 10}, {B_,3, 102, 10}, {B_,3, 97, 10}, {B_,3, 92, 10}, {B_,3, 87, 10}, {B_,3, 82, 10}, {B_,3, 77, 10}, {B_,3, 72, 10}, 
		{B_,3, 83, 10}, {B_,3, 79, 10}, {B_,3, 75, 10}, {B_,3, 0, 10}, {B_,3, 0, 10}, {B_,3, 0, 10}, {B_,3, 0, 10}, {B_,3, 0, 10}, 
		{Ab,4, 83, 10}, {Ab,4, 79, 10}, {Ab,4, 75, 10}, {Ab,4, 71, 10}, {Ab,4, 67, 10}, {Ab,4, 63, 10}, {Ab,4, 59, 10}, {Ab,4, 55, 10}, 
		{Ab,4, 50, 10}, {Ab,4, 47, 10}, {Ab,4, 43, 10}, {Ab,4, 39, 10}, {Ab,4, 0, 10}, {Ab,4, 0, 10}, {Ab,4, 0, 10}, {Ab,4, 0, 10}, 
		{Gb,4, 83, 10}, {Gb,4, 79, 10}, {Gb,4, 75, 10}, {Gb,4, 71, 10}, {Gb,4, 67, 10}, {Gb,4, 63, 10}, {Gb,4, 59, 10}, {Gb,4, 55, 10}, 
		{Gb,4, 0, 10}, {Gb,4, 0, 10}, {Gb,4, 0, 10}, {Gb,4, 0, 10}, {Gb,4, 0, 10}, {Gb,4, 0, 10}, {Gb,4, 0, 10}, {Gb,4, 0, 10}, 
		{B_,4, 83, 10}, {B_,4, 79, 10}, {B_,4, 75, 10}, {B_,4, 71, 10}, {B_,4, 67, 10}, {B_,4, 63, 10}, {B_,4, 59, 10}, {B_,4, 55, 10}, 
		{B_,4, 50, 10}, {B_,4, 47, 10}, {B_,4, 43, 10}, {B_,4, 39, 10}, {B_,4, 0, 10}, {B_,4, 0, 10}, {B_,4, 0, 10}, {B_,4, 0, 10}, 
		{D_,5, 83, 4}, {D_,5, 79, 4}, {D_,5, 75, 4}, {D_,5, 71, 4}, {D_,5, 67, 4}, {D_,5, 63, 4}, {D_,5, 59, 4}, {D_,5, 55, 4}, 
		{D_,5, 0, 4}, {D_,5, 0, 4}, {D_,5, 0, 4}, {D_,5, 0, 4}, {D_,5, 83, 4}, {D_,5, 79, 4}, {D_,5, 75, 4}, {D_,5, 71, 4}, 
		{D_,5, 67, 4}, {D_,5, 63, 4}, {D_,5, 0, 4}, {D_,5, 0, 4}, {D_,5, 0, 4}, {D_,5, 0, 4}, {D_,5, 0, 4}, {D_,5, 0, 4}, 
		{Db,5, 83, 4}, {Db,5, 79, 4}, {Db,5, 75, 4}, {Db,5, 71, 4}, {Db,5, 67, 4}, {Db,5, 63, 4}, {Db,5, 59, 4}, {Db,5, 55, 4}, 
		{Db,5, 0, 4}, {Db,5, 0, 4}, {Db,5, 0, 4}, {Db,5, 0, 4}, {Db,5, 0, 4}, {Db,5, 0, 4}, {Db,5, 0, 4}, {Db,5, 0, 4}, 
		{Db,5, 0, 4}, {Db,5, 0, 4}, {Db,5, 0, 4}, {Db,5, 0, 4}, {Db,5, 0, 4}, {Db,5, 0, 4}, {Db,5, 0, 4}, {Db,5, 0, 4}, 
		{Bb,4, 83, 4}, {Bb,4, 79, 4}, {Bb,4, 75, 4}, {Bb,4, 71, 4}, {Bb,4, 67, 4}, {Bb,4, 63, 4}, {Bb,4, 59, 4}, {Bb,4, 55, 4}, 
		{Bb,4, 50, 4}, {Bb,4, 47, 4}, {Bb,4, 43, 4}, {Bb,4, 39, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}, {Bb,4, 0, 4}

	},
	{
		{C_,4, 0, 15}, {C_,4, 0, 15}, {C_,4, 0, 15}, {C_,4, 0, 15}, {C_,4, 0, 15}, {C_,4, 0, 15}, {C_,4, 0, 15}, {C_,4, 0, 15}, 
		{C_,4, 0, 15}, {C_,4, 0, 15}, {C_,4, 0, 15}, {C_,4, 0, 15}, {C_,4, 0, 15}, {C_,4, 0, 15}, {C_,4, 0, 15}, {C_,4, 0, 15}, 
		{C_,4, 0, 15}, {C_,4, 0, 15}, {C_,4, 0, 15}, {C_,4, 0, 15}, {C_,4, 0, 15}, {C_,4, 0, 15}, {C_,4, 0, 15}, {C_,4, 0, 15}, 
		{C_,4, 0, 15}, {C_,4, 0, 15}, {C_,4, 0, 15}, {C_,4, 0, 15}, {C_,4, 0, 15}, {C_,4, 0, 15}, {C_,4, 0, 15}, {C_,4, 0, 15}, 
		{Eb,4, 95, 15}, {Eb,4, 94, 15}, {Eb,4, 92, 15}, {Eb,4, 92, 15}, {Eb,4, 91, 15}, {Eb,4, 89, 15}, {Eb,4, 89, 15}, {Eb,4, 87, 15}, 
		{Eb,4, 86, 15}, {Eb,4, 86, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 95, 15}, {Eb,4, 94, 15}, {Eb,4, 92, 15}, {Eb,4, 0, 15}, 
		{Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, 
		{Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, 
		{Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, 
		{Eb,4, 95, 15}, {Eb,4, 94, 15}, {Eb,4, 92, 15}, {Eb,4, 92, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, 
		{Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 95, 15}, {Eb,4, 94, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, 
		{Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, 
		{Eb,4, 95, 15}, {Eb,4, 94, 15}, {Eb,4, 92, 15}, {Eb,4, 92, 15}, {Eb,4, 91, 15}, {Eb,4, 89, 15}, {Eb,4, 89, 15}, {Eb,4, 87, 15}, 
		{Eb,4, 86, 15}, {Eb,4, 86, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 95, 15}, {Eb,4, 94, 15}, {Eb,4, 92, 15}, {Eb,4, 0, 15}, 
		{Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, 
		{Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, 
		{Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, 
		{Eb,4, 95, 15}, {Eb,4, 94, 15}, {Eb,4, 92, 15}, {Eb,4, 92, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, 
		{Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 95, 15}, {Eb,4, 94, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, 
		{Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, 
		{Gb,4, 95, 15}, {Gb,4, 94, 15}, {Gb,4, 92, 15}, {Gb,4, 92, 15}, {Gb,4, 91, 15}, {Gb,4, 89, 15}, {Gb,4, 89, 15}, {Gb,4, 87, 15}, 
		{Gb,4, 86, 15}, {Gb,4, 86, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 95, 15}, {Gb,4, 94, 15}, {Gb,4, 92, 15}, {Gb,4, 0, 15}, 
		{Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, 
		{Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, 
		{Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, 
		{Gb,4, 95, 15}, {Gb,4, 94, 15}, {Gb,4, 92, 15}, {Gb,4, 92, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, 
		{Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 95, 15}, {Gb,4, 94, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, 
		{Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, 
		{Gb,4, 95, 15}, {Gb,4, 94, 15}, {Gb,4, 92, 15}, {Gb,4, 92, 15}, {Gb,4, 91, 15}, {Gb,4, 89, 15}, {Gb,4, 89, 15}, {Gb,4, 87, 15}, 
		{Gb,4, 86, 15}, {Gb,4, 86, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 95, 15}, {Gb,4, 94, 15}, {Gb,4, 92, 15}, {Gb,4, 0, 15}, 
		{Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, 
		{Gb,4, 95, 15}, {Gb,4, 94, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, 
		{Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, 
		{Gb,4, 95, 15}, {Gb,4, 94, 15}, {Gb,4, 92, 15}, {Gb,4, 92, 15}, {Gb,4, 91, 15}, {Gb,4, 89, 15}, {Gb,4, 89, 15}, {Gb,4, 87, 15}, 
		{Gb,4, 86, 15}, {Gb,4, 86, 15}, {Gb,4, 84, 15}, {Gb,4, 83, 15}, {Gb,4, 83, 15}, {Gb,4, 81, 15}, {Gb,4, 80, 15}, {Gb,4, 79, 15}, 
		{Gb,4, 78, 15}, {Gb,4, 77, 15}, {Gb,4, 76, 15}, {Gb,4, 75, 15}, {Gb,4, 74, 15}, {Gb,4, 73, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, 
		{Eb,4, 95, 15}, {Eb,4, 94, 15}, {Eb,4, 92, 15}, {Eb,4, 92, 15}, {Eb,4, 91, 15}, {Eb,4, 89, 15}, {Eb,4, 89, 15}, {Eb,4, 87, 15}, 
		{Eb,4, 86, 15}, {Eb,4, 86, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 95, 15}, {Eb,4, 94, 15}, {Eb,4, 92, 15}, {Eb,4, 0, 15}, 
		{Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, 
		{Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, 
		{Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, 
		{Eb,4, 95, 15}, {Eb,4, 94, 15}, {Eb,4, 92, 15}, {Eb,4, 92, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, 
		{Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 95, 15}, {Eb,4, 94, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, 
		{Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, 
		{Eb,4, 95, 15}, {Eb,4, 94, 15}, {Eb,4, 92, 15}, {Eb,4, 92, 15}, {Eb,4, 91, 15}, {Eb,4, 89, 15}, {Eb,4, 89, 15}, {Eb,4, 87, 15}, 
		{Eb,4, 86, 15}, {Eb,4, 86, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 95, 15}, {Eb,4, 94, 15}, {Eb,4, 92, 15}, {Eb,4, 0, 15}, 
		{Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, 
		{Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, 
		{Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, 
		{Eb,4, 95, 15}, {Eb,4, 94, 15}, {Eb,4, 92, 15}, {Eb,4, 92, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, 
		{Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 95, 15}, {Eb,4, 94, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, 
		{Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, {Eb,4, 0, 15}, 
		{Gb,4, 95, 15}, {Gb,4, 94, 15}, {Gb,4, 92, 15}, {Gb,4, 92, 15}, {Gb,4, 91, 15}, {Gb,4, 89, 15}, {Gb,4, 89, 15}, {Gb,4, 87, 15}, 
		{Gb,4, 86, 15}, {Gb,4, 86, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 95, 15}, {Gb,4, 94, 15}, {Gb,4, 92, 15}, {Gb,4, 0, 15}, 
		{Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, 
		{Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, 
		{Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, 
		{Gb,4, 95, 15}, {Gb,4, 94, 15}, {Gb,4, 92, 15}, {Gb,4, 92, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, 
		{Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 95, 15}, {Gb,4, 94, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, 
		{Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, 
		{Gb,4, 95, 15}, {Gb,4, 94, 15}, {Gb,4, 92, 15}, {Gb,4, 92, 15}, {Gb,4, 91, 15}, {Gb,4, 89, 15}, {Gb,4, 89, 15}, {Gb,4, 87, 15}, 
		{Gb,4, 86, 15}, {Gb,4, 86, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 95, 15}, {Gb,4, 94, 15}, {Gb,4, 92, 15}, {Gb,4, 0, 15}, 
		{Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, 
		{Gb,4, 95, 15}, {Gb,4, 94, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, 
		{Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, 
		{Gb,4, 95, 15}, {Gb,4, 94, 15}, {Gb,4, 92, 15}, {Gb,4, 92, 15}, {Gb,4, 91, 15}, {Gb,4, 89, 15}, {Gb,4, 89, 15}, {Gb,4, 87, 15}, 
		{Gb,4, 86, 15}, {Gb,4, 86, 15}, {Gb,4, 84, 15}, {Gb,4, 83, 15}, {Gb,4, 83, 15}, {Gb,4, 81, 15}, {Gb,4, 80, 15}, {Gb,4, 79, 15}, 
		{Gb,4, 78, 15}, {Gb,4, 77, 15}, {Gb,4, 76, 15}, {Gb,4, 75, 15}, {Gb,4, 74, 15}, {Gb,4, 73, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, 
		{Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, 
		{Eb,4, 100, 17}, {Eb,4, 90, 17}, {Eb,4, 81, 17}, {Eb,4, 72, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, 
		{Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, 
		{Eb,4, 100, 17}, {Eb,4, 90, 17}, {Eb,4, 81, 17}, {Eb,4, 72, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, 
		{Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, 
		{Eb,4, 100, 17}, {Eb,4, 90, 17}, {Eb,4, 81, 17}, {Eb,4, 72, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, 
		{Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, 
		{Eb,4, 100, 17}, {Eb,4, 90, 17}, {Eb,4, 81, 17}, {Eb,4, 72, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, 
		{Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, 
		{D_,4, 100, 17}, {D_,4, 90, 17}, {D_,4, 81, 17}, {D_,4, 72, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, 
		{D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, 
		{D_,4, 100, 17}, {D_,4, 90, 17}, {D_,4, 81, 17}, {D_,4, 72, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, 
		{D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, 
		{D_,4, 100, 17}, {D_,4, 90, 17}, {D_,4, 81, 17}, {D_,4, 72, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, 
		{D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, 
		{D_,4, 100, 17}, {D_,4, 90, 17}, {D_,4, 81, 17}, {D_,4, 72, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, 
		{D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, 
		{Gb,4, 100, 17}, {Gb,4, 90, 17}, {Gb,4, 81, 17}, {Gb,4, 72, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, 
		{Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, 
		{Gb,4, 100, 17}, {Gb,4, 90, 17}, {Gb,4, 81, 17}, {Gb,4, 72, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, 
		{Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, 
		{Gb,4, 100, 17}, {Gb,4, 90, 17}, {Gb,4, 81, 17}, {Gb,4, 72, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, 
		{Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, 
		{Gb,4, 100, 17}, {Gb,4, 90, 17}, {Gb,4, 81, 17}, {Gb,4, 72, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, 
		{Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, 
		{Gb,4, 100, 17}, {Gb,4, 90, 17}, {Gb,4, 81, 17}, {Gb,4, 72, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, 
		{Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, 
		{Gb,4, 100, 17}, {Gb,4, 90, 17}, {Gb,4, 81, 17}, {Gb,4, 72, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, 
		{Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, 
		{Gb,4, 100, 17}, {Gb,4, 90, 17}, {Gb,4, 81, 17}, {Gb,4, 72, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, 
		{Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, 
		{Gb,4, 100, 17}, {Gb,4, 90, 17}, {Gb,4, 81, 17}, {Gb,4, 72, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, 
		{Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, 
		{Eb,4, 100, 17}, {Eb,4, 90, 17}, {Eb,4, 81, 17}, {Eb,4, 72, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, 
		{Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, 
		{Eb,4, 100, 17}, {Eb,4, 90, 17}, {Eb,4, 81, 17}, {Eb,4, 72, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, 
		{Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, 
		{Eb,4, 100, 17}, {Eb,4, 90, 17}, {Eb,4, 81, 17}, {Eb,4, 72, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, 
		{Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, 
		{Eb,4, 100, 17}, {Eb,4, 90, 17}, {Eb,4, 81, 17}, {Eb,4, 72, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, 
		{Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, 
		{D_,4, 100, 17}, {D_,4, 90, 17}, {D_,4, 81, 17}, {D_,4, 72, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, 
		{D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, 
		{D_,4, 100, 17}, {D_,4, 90, 17}, {D_,4, 81, 17}, {D_,4, 72, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, 
		{D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, 
		{D_,4, 100, 17}, {D_,4, 90, 17}, {D_,4, 81, 17}, {D_,4, 72, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, 
		{D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, 
		{D_,4, 100, 17}, {D_,4, 90, 17}, {D_,4, 81, 17}, {D_,4, 72, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, 
		{D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, 
		{Gb,4, 100, 17}, {Gb,4, 90, 17}, {Gb,4, 81, 17}, {Gb,4, 72, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, 
		{Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, 
		{Gb,4, 100, 17}, {Gb,4, 90, 17}, {Gb,4, 81, 17}, {Gb,4, 72, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, 
		{Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, 
		{Gb,4, 100, 17}, {Gb,4, 90, 17}, {Gb,4, 81, 17}, {Gb,4, 72, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, 
		{Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, 
		{Gb,4, 100, 17}, {Gb,4, 90, 17}, {Gb,4, 81, 17}, {Gb,4, 72, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, 
		{Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, 
		{Gb,4, 100, 17}, {Gb,4, 90, 17}, {Gb,4, 81, 17}, {Gb,4, 72, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, 
		{Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, 
		{Gb,4, 100, 17}, {Gb,4, 90, 17}, {Gb,4, 81, 17}, {Gb,4, 72, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, 
		{Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, 
		{Gb,4, 100, 17}, {Gb,4, 90, 17}, {Gb,4, 81, 17}, {Gb,4, 72, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, 
		{Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, 
		{Gb,4, 100, 17}, {Gb,4, 90, 17}, {Gb,4, 81, 17}, {Gb,4, 72, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, 
		{Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, 
		{Eb,4, 100, 17}, {Eb,4, 90, 17}, {Eb,4, 81, 17}, {Eb,4, 72, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, 
		{Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, 
		{Eb,4, 100, 17}, {Eb,4, 90, 17}, {Eb,4, 81, 17}, {Eb,4, 72, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, 
		{Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, 
		{Eb,4, 100, 17}, {Eb,4, 90, 17}, {Eb,4, 81, 17}, {Eb,4, 72, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, 
		{Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, 
		{Eb,4, 100, 17}, {Eb,4, 90, 17}, {Eb,4, 81, 17}, {Eb,4, 72, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, 
		{Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, 
		{D_,4, 100, 17}, {D_,4, 90, 17}, {D_,4, 81, 17}, {D_,4, 72, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, 
		{D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, 
		{D_,4, 100, 17}, {D_,4, 90, 17}, {D_,4, 81, 17}, {D_,4, 72, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, 
		{D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, 
		{D_,4, 100, 17}, {D_,4, 90, 17}, {D_,4, 81, 17}, {D_,4, 72, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, 
		{D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, 
		{D_,4, 100, 17}, {D_,4, 90, 17}, {D_,4, 81, 17}, {D_,4, 72, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, {D_,4, 62, 17}, 
		{D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, {D_,4, 0, 17}, 
		{Gb,4, 100, 17}, {Gb,4, 90, 17}, {Gb,4, 81, 17}, {Gb,4, 72, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, 
		{Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, 
		{Gb,4, 100, 17}, {Gb,4, 90, 17}, {Gb,4, 81, 17}, {Gb,4, 72, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, 
		{Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, 
		{Gb,4, 100, 17}, {Gb,4, 90, 17}, {Gb,4, 81, 17}, {Gb,4, 72, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, 
		{Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, 
		{Gb,4, 100, 17}, {Gb,4, 90, 17}, {Gb,4, 81, 17}, {Gb,4, 72, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, 
		{Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, 
		{Gb,4, 100, 17}, {Gb,4, 90, 17}, {Gb,4, 81, 17}, {Gb,4, 72, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, 
		{Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, 
		{Gb,4, 100, 17}, {Gb,4, 90, 17}, {Gb,4, 81, 17}, {Gb,4, 72, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, 
		{Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, 
		{Gb,4, 100, 17}, {Gb,4, 90, 17}, {Gb,4, 81, 17}, {Gb,4, 72, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, 
		{Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, 
		{Gb,4, 100, 17}, {Gb,4, 90, 17}, {Gb,4, 81, 17}, {Gb,4, 72, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, {Gb,4, 62, 17}, 
		{Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, {Gb,4, 0, 17}, 
		{Eb,4, 100, 17}, {Eb,4, 90, 17}, {Eb,4, 81, 17}, {Eb,4, 72, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, 
		{Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, 
		{Eb,4, 100, 17}, {Eb,4, 90, 17}, {Eb,4, 81, 17}, {Eb,4, 72, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, 
		{Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, 
		{Eb,4, 100, 17}, {Eb,4, 90, 17}, {Eb,4, 81, 17}, {Eb,4, 72, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, 
		{Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, {Eb,4, 0, 17}, 
		{Eb,4, 100, 17}, {Eb,4, 90, 17}, {Eb,4, 81, 17}, {Eb,4, 72, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, {Eb,4, 62, 17}, 
		{Gb,4, 100, 15}, {Gb,4, 90, 15}, {Gb,4, 81, 15}, {Gb,4, 72, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, 
		{Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 100, 15}, {Gb,4, 90, 15}, {Gb,4, 81, 15}, {Gb,4, 72, 15}, 
		{Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, 
		{Gb,4, 100, 15}, {Gb,4, 90, 15}, {Gb,4, 81, 15}, {Gb,4, 72, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, 
		{Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, 
		{Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, 
		{Ab,3, 96, 16}, {Ab,3, 91, 16}, {Ab,3, 86, 16}, {Ab,3, 82, 16}, {Ab,3, 77, 16}, {Ab,3, 73, 16}, {Ab,3, 68, 16}, {Ab,3, 64, 16}, 
		{Ab,3, 66, 16}, {Ab,3, 62, 16}, {Ab,3, 59, 16}, {Ab,3, 56, 16}, {Ab,3, 0, 16}, {Ab,3, 0, 16}, {Ab,3, 0, 16}, {Ab,3, 0, 16}, 
		{Ab,3, 108, 16}, {Ab,3, 102, 16}, {Ab,3, 97, 16}, {Ab,3, 92, 16}, {Ab,3, 87, 16}, {Ab,3, 82, 16}, {Ab,3, 77, 16}, {Ab,3, 72, 16}, 
		{Ab,3, 83, 16}, {Ab,3, 79, 16}, {Ab,3, 75, 16}, {Ab,3, 0, 16}, {Ab,3, 0, 16}, {Ab,3, 0, 16}, {Ab,3, 0, 16}, {Ab,3, 0, 16}, 
		{Gb,4, 83, 16}, {Gb,4, 79, 16}, {Gb,4, 75, 16}, {Gb,4, 71, 16}, {Gb,4, 67, 16}, {Gb,4, 63, 16}, {Gb,4, 59, 16}, {Gb,4, 55, 16}, 
		{Gb,4, 50, 16}, {Gb,4, 47, 16}, {Gb,4, 43, 16}, {Gb,4, 39, 16}, {Gb,4, 0, 16}, {Gb,4, 0, 16}, {Gb,4, 0, 16}, {Gb,4, 0, 16}, 
		{Db,4, 83, 16}, {Db,4, 79, 16}, {Db,4, 75, 16}, {Db,4, 71, 16}, {Db,4, 67, 16}, {Db,4, 63, 16}, {Db,4, 59, 16}, {Db,4, 55, 16}, 
		{Db,4, 83, 16}, {Db,4, 79, 16}, {Db,4, 75, 16}, {Db,4, 0, 16}, {Db,4, 0, 16}, {Db,4, 0, 16}, {Db,4, 0, 16}, {Db,4, 0, 16}, 
		{Ab,4, 108, 16}, {Ab,4, 102, 16}, {Ab,4, 97, 16}, {Ab,4, 92, 16}, {Ab,4, 87, 16}, {Ab,4, 82, 16}, {Ab,4, 77, 16}, {Ab,4, 72, 16}, 
		{Ab,4, 66, 16}, {Ab,4, 61, 16}, {Ab,4, 56, 16}, {Ab,4, 51, 16}, {Ab,4, 0, 16}, {Ab,4, 0, 16}, {Ab,4, 0, 16}, {Ab,4, 0, 16}, 
		{B_,4, 108, 15}, {B_,4, 102, 15}, {B_,4, 97, 15}, {B_,4, 92, 15}, {B_,4, 87, 15}, {B_,4, 82, 15}, {B_,4, 77, 15}, {B_,4, 72, 15}, 
		{B_,4, 0, 15}, {B_,4, 0, 15}, {B_,4, 0, 15}, {B_,4, 0, 15}, {B_,4, 108, 15}, {B_,4, 102, 15}, {B_,4, 97, 15}, {B_,4, 92, 15}, 
		{B_,4, 87, 15}, {B_,4, 82, 15}, {B_,4, 0, 15}, {B_,4, 0, 15}, {B_,4, 0, 15}, {B_,4, 0, 15}, {B_,4, 0, 15}, {B_,4, 0, 15}, 
		{Bb,4, 108, 15}, {Bb,4, 102, 15}, {Bb,4, 97, 15}, {Bb,4, 92, 15}, {Bb,4, 87, 15}, {Bb,4, 82, 15}, {Bb,4, 77, 15}, {Bb,4, 72, 15}, 
		{Bb,4, 0, 15}, {Bb,4, 0, 15}, {Bb,4, 0, 15}, {Bb,4, 0, 15}, {Bb,4, 0, 15}, {Bb,4, 0, 15}, {Bb,4, 0, 15}, {Bb,4, 0, 15}, 
		{Bb,4, 0, 15}, {Bb,4, 0, 15}, {Bb,4, 0, 15}, {Bb,4, 0, 15}, {Bb,4, 0, 15}, {Bb,4, 0, 15}, {Bb,4, 0, 15}, {Bb,4, 0, 15}, 
		{Ab,4, 108, 15}, {Ab,4, 102, 15}, {Ab,4, 97, 15}, {Ab,4, 92, 15}, {Ab,4, 87, 15}, {Ab,4, 82, 15}, {Ab,4, 77, 15}, {Ab,4, 72, 15}, 
		{Ab,4, 66, 15}, {Ab,4, 61, 15}, {Ab,4, 56, 15}, {Ab,4, 51, 15}, {Ab,4, 0, 15}, {Ab,4, 0, 15}, {Ab,4, 0, 15}, {Ab,4, 0, 15}

	},
	{
		{C_,3, 0, 15}, {C_,3, 0, 15}, {C_,3, 0, 15}, {C_,3, 0, 15}, {C_,3, 0, 15}, {C_,3, 0, 15}, {C_,3, 0, 15}, {C_,3, 0, 15}, 
		{C_,3, 0, 15}, {C_,3, 0, 15}, {C_,3, 0, 15}, {C_,3, 0, 15}, {C_,3, 0, 15}, {C_,3, 0, 15}, {C_,3, 0, 15}, {C_,3, 0, 15}, 
		{C_,3, 0, 15}, {C_,3, 0, 15}, {C_,3, 0, 15}, {C_,3, 0, 15}, {C_,3, 0, 15}, {C_,3, 0, 15}, {C_,3, 0, 15}, {C_,3, 0, 15}, 
		{C_,3, 0, 15}, {C_,3, 0, 15}, {C_,3, 0, 15}, {C_,3, 0, 15}, {C_,3, 0, 15}, {C_,3, 0, 15}, {C_,3, 0, 15}, {C_,3, 0, 15}, 
		{B_,3, 95, 15}, {B_,3, 94, 15}, {B_,3, 92, 15}, {B_,3, 92, 15}, {B_,3, 91, 15}, {B_,3, 89, 15}, {B_,3, 89, 15}, {B_,3, 87, 15}, 
		{B_,3, 86, 15}, {B_,3, 86, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 95, 15}, {B_,3, 94, 15}, {B_,3, 92, 15}, {B_,3, 0, 15}, 
		{B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, 
		{B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, 
		{B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, 
		{B_,3, 95, 15}, {B_,3, 94, 15}, {B_,3, 92, 15}, {B_,3, 92, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, 
		{B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 95, 15}, {B_,3, 94, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, 
		{B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, 
		{B_,3, 95, 15}, {B_,3, 94, 15}, {B_,3, 92, 15}, {B_,3, 92, 15}, {B_,3, 91, 15}, {B_,3, 89, 15}, {B_,3, 89, 15}, {B_,3, 87, 15}, 
		{B_,3, 86, 15}, {B_,3, 86, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 95, 15}, {B_,3, 94, 15}, {B_,3, 92, 15}, {B_,3, 0, 15}, 
		{B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, 
		{B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, 
		{B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, 
		{B_,3, 95, 15}, {B_,3, 94, 15}, {B_,3, 92, 15}, {B_,3, 92, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, 
		{B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 95, 15}, {B_,3, 94, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, 
		{B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, 
		{Db,4, 95, 15}, {Db,4, 94, 15}, {Db,4, 92, 15}, {Db,4, 92, 15}, {Db,4, 91, 15}, {Db,4, 89, 15}, {Db,4, 89, 15}, {Db,4, 87, 15}, 
		{Db,4, 86, 15}, {Db,4, 86, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 95, 15}, {Db,4, 94, 15}, {Db,4, 92, 15}, {Db,4, 0, 15}, 
		{Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, 
		{Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, 
		{Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, 
		{Db,4, 95, 15}, {Db,4, 94, 15}, {Db,4, 92, 15}, {Db,4, 92, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, 
		{Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 95, 15}, {Db,4, 94, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, 
		{Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, 
		{Db,4, 95, 15}, {Db,4, 94, 15}, {Db,4, 92, 15}, {Db,4, 92, 15}, {Db,4, 91, 15}, {Db,4, 89, 15}, {Db,4, 89, 15}, {Db,4, 87, 15}, 
		{Db,4, 86, 15}, {Db,4, 86, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 95, 15}, {Db,4, 94, 15}, {Db,4, 92, 15}, {Db,4, 0, 15}, 
		{Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, 
		{Db,4, 95, 15}, {Db,4, 94, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, 
		{Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, 
		{Db,4, 95, 15}, {Db,4, 94, 15}, {Db,4, 92, 15}, {Db,4, 92, 15}, {Db,4, 91, 15}, {Db,4, 89, 15}, {Db,4, 89, 15}, {Db,4, 87, 15}, 
		{Db,4, 86, 15}, {Db,4, 86, 15}, {Db,4, 84, 15}, {Db,4, 83, 15}, {Db,4, 83, 15}, {Db,4, 81, 15}, {Db,4, 80, 15}, {Db,4, 79, 15}, 
		{Db,4, 78, 15}, {Db,4, 77, 15}, {Db,4, 76, 15}, {Db,4, 75, 15}, {Db,4, 74, 15}, {Db,4, 73, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, 
		{B_,3, 95, 15}, {B_,3, 94, 15}, {B_,3, 92, 15}, {B_,3, 92, 15}, {B_,3, 91, 15}, {B_,3, 89, 15}, {B_,3, 89, 15}, {B_,3, 87, 15}, 
		{B_,3, 86, 15}, {B_,3, 86, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 95, 15}, {B_,3, 94, 15}, {B_,3, 92, 15}, {B_,3, 0, 15}, 
		{B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, 
		{B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, 
		{B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, 
		{B_,3, 95, 15}, {B_,3, 94, 15}, {B_,3, 92, 15}, {B_,3, 92, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, 
		{B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 95, 15}, {B_,3, 94, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, 
		{B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, 
		{B_,3, 95, 15}, {B_,3, 94, 15}, {B_,3, 92, 15}, {B_,3, 92, 15}, {B_,3, 91, 15}, {B_,3, 89, 15}, {B_,3, 89, 15}, {B_,3, 87, 15}, 
		{B_,3, 86, 15}, {B_,3, 86, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 95, 15}, {B_,3, 94, 15}, {B_,3, 92, 15}, {B_,3, 0, 15}, 
		{B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, 
		{B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, 
		{B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, 
		{B_,3, 95, 15}, {B_,3, 94, 15}, {B_,3, 92, 15}, {B_,3, 92, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, 
		{B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 95, 15}, {B_,3, 94, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, 
		{B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, {B_,3, 0, 15}, 
		{Db,4, 95, 15}, {Db,4, 94, 15}, {Db,4, 92, 15}, {Db,4, 92, 15}, {Db,4, 91, 15}, {Db,4, 89, 15}, {Db,4, 89, 15}, {Db,4, 87, 15}, 
		{Db,4, 86, 15}, {Db,4, 86, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 95, 15}, {Db,4, 94, 15}, {Db,4, 92, 15}, {Db,4, 0, 15}, 
		{Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, 
		{Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, 
		{Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, 
		{Db,4, 95, 15}, {Db,4, 94, 15}, {Db,4, 92, 15}, {Db,4, 92, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, 
		{Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 95, 15}, {Db,4, 94, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, 
		{Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, 
		{Db,4, 95, 15}, {Db,4, 94, 15}, {Db,4, 92, 15}, {Db,4, 92, 15}, {Db,4, 91, 15}, {Db,4, 89, 15}, {Db,4, 89, 15}, {Db,4, 87, 15}, 
		{Db,4, 86, 15}, {Db,4, 86, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 95, 15}, {Db,4, 94, 15}, {Db,4, 92, 15}, {Db,4, 0, 15}, 
		{Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, 
		{Db,4, 95, 15}, {Db,4, 94, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, 
		{Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, 
		{Db,4, 95, 15}, {Db,4, 94, 15}, {Db,4, 92, 15}, {Db,4, 92, 15}, {Db,4, 91, 15}, {Db,4, 89, 15}, {Db,4, 89, 15}, {Db,4, 87, 15}, 
		{Db,4, 86, 15}, {Db,4, 86, 15}, {Db,4, 84, 15}, {Db,4, 83, 15}, {Db,4, 83, 15}, {Db,4, 81, 15}, {Db,4, 80, 15}, {Db,4, 79, 15}, 
		{Db,4, 78, 15}, {Db,4, 77, 15}, {Db,4, 76, 15}, {Db,4, 75, 15}, {Db,4, 74, 15}, {Db,4, 73, 15}, {Db,4, 0, 15}, {Db,4, 0, 15}, 
		{Db,3, 0, 17}, {Db,3, 0, 17}, {Db,3, 0, 17}, {Db,3, 0, 17}, {Db,3, 0, 17}, {Db,3, 0, 17}, {Db,3, 0, 17}, {Db,3, 0, 17}, 
		{B_,3, 100, 17}, {B_,3, 90, 17}, {B_,3, 81, 17}, {B_,3, 72, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, 
		{B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, 
		{B_,3, 100, 17}, {B_,3, 90, 17}, {B_,3, 81, 17}, {B_,3, 72, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, 
		{B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, 
		{B_,3, 100, 17}, {B_,3, 90, 17}, {B_,3, 81, 17}, {B_,3, 72, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, 
		{B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, 
		{B_,3, 100, 17}, {B_,3, 90, 17}, {B_,3, 81, 17}, {B_,3, 72, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, 
		{B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, 
		{B_,3, 100, 17}, {B_,3, 90, 17}, {B_,3, 81, 17}, {B_,3, 72, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, 
		{B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, 
		{B_,3, 100, 17}, {B_,3, 90, 17}, {B_,3, 81, 17}, {B_,3, 72, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, 
		{B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, 
		{B_,3, 100, 17}, {B_,3, 90, 17}, {B_,3, 81, 17}, {B_,3, 72, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, 
		{B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, 
		{B_,3, 100, 17}, {B_,3, 90, 17}, {B_,3, 81, 17}, {B_,3, 72, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, 
		{B_,4, 0, 17}, {B_,4, 0, 17}, {B_,4, 0, 17}, {B_,4, 0, 17}, {B_,4, 0, 17}, {B_,4, 0, 17}, {B_,4, 0, 17}, {B_,4, 0, 17}, 
		{Db,4, 100, 17}, {Db,4, 90, 17}, {Db,4, 81, 17}, {Db,4, 72, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, 
		{Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, 
		{Db,4, 100, 17}, {Db,4, 90, 17}, {Db,4, 81, 17}, {Db,4, 72, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, 
		{Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, 
		{Db,4, 100, 17}, {Db,4, 90, 17}, {Db,4, 81, 17}, {Db,4, 72, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, 
		{Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, 
		{Db,4, 100, 17}, {Db,4, 90, 17}, {Db,4, 81, 17}, {Db,4, 72, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, 
		{Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, 
		{Db,4, 100, 17}, {Db,4, 90, 17}, {Db,4, 81, 17}, {Db,4, 72, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, 
		{Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, 
		{Db,4, 100, 17}, {Db,4, 90, 17}, {Db,4, 81, 17}, {Db,4, 72, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, 
		{Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, 
		{Db,4, 100, 17}, {Db,4, 90, 17}, {Db,4, 81, 17}, {Db,4, 72, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, 
		{Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, 
		{Db,4, 100, 17}, {Db,4, 90, 17}, {Db,4, 81, 17}, {Db,4, 72, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, 
		{Db,3, 0, 17}, {Db,3, 0, 17}, {Db,3, 0, 17}, {Db,3, 0, 17}, {Db,3, 0, 17}, {Db,3, 0, 17}, {Db,3, 0, 17}, {Db,3, 0, 17}, 
		{B_,3, 100, 17}, {B_,3, 90, 17}, {B_,3, 81, 17}, {B_,3, 72, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, 
		{B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, 
		{B_,3, 100, 17}, {B_,3, 90, 17}, {B_,3, 81, 17}, {B_,3, 72, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, 
		{B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, 
		{B_,3, 100, 17}, {B_,3, 90, 17}, {B_,3, 81, 17}, {B_,3, 72, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, 
		{B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, 
		{B_,3, 100, 17}, {B_,3, 90, 17}, {B_,3, 81, 17}, {B_,3, 72, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, 
		{B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, 
		{B_,3, 100, 17}, {B_,3, 90, 17}, {B_,3, 81, 17}, {B_,3, 72, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, 
		{B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, 
		{B_,3, 100, 17}, {B_,3, 90, 17}, {B_,3, 81, 17}, {B_,3, 72, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, 
		{B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, 
		{B_,3, 100, 17}, {B_,3, 90, 17}, {B_,3, 81, 17}, {B_,3, 72, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, 
		{B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, 
		{B_,3, 100, 17}, {B_,3, 90, 17}, {B_,3, 81, 17}, {B_,3, 72, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, 
		{B_,4, 0, 17}, {B_,4, 0, 17}, {B_,4, 0, 17}, {B_,4, 0, 17}, {B_,4, 0, 17}, {B_,4, 0, 17}, {B_,4, 0, 17}, {B_,4, 0, 17}, 
		{Db,4, 100, 17}, {Db,4, 90, 17}, {Db,4, 81, 17}, {Db,4, 72, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, 
		{Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, 
		{Db,4, 100, 17}, {Db,4, 90, 17}, {Db,4, 81, 17}, {Db,4, 72, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, 
		{Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, 
		{Db,4, 100, 17}, {Db,4, 90, 17}, {Db,4, 81, 17}, {Db,4, 72, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, 
		{Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, 
		{Db,4, 100, 17}, {Db,4, 90, 17}, {Db,4, 81, 17}, {Db,4, 72, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, 
		{Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, 
		{Db,4, 100, 17}, {Db,4, 90, 17}, {Db,4, 81, 17}, {Db,4, 72, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, 
		{Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, 
		{Db,4, 100, 17}, {Db,4, 90, 17}, {Db,4, 81, 17}, {Db,4, 72, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, 
		{Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, 
		{Db,4, 100, 17}, {Db,4, 90, 17}, {Db,4, 81, 17}, {Db,4, 72, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, 
		{Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, 
		{Db,4, 100, 17}, {Db,4, 90, 17}, {Db,4, 81, 17}, {Db,4, 72, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, 
		{Db,3, 0, 17}, {Db,3, 0, 17}, {Db,3, 0, 17}, {Db,3, 0, 17}, {Db,3, 0, 17}, {Db,3, 0, 17}, {Db,3, 0, 17}, {Db,3, 0, 17}, 
		{B_,3, 100, 17}, {B_,3, 90, 17}, {B_,3, 81, 17}, {B_,3, 72, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, 
		{B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, 
		{B_,3, 100, 17}, {B_,3, 90, 17}, {B_,3, 81, 17}, {B_,3, 72, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, 
		{B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, 
		{B_,3, 100, 17}, {B_,3, 90, 17}, {B_,3, 81, 17}, {B_,3, 72, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, 
		{B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, 
		{B_,3, 100, 17}, {B_,3, 90, 17}, {B_,3, 81, 17}, {B_,3, 72, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, 
		{B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, 
		{B_,3, 100, 17}, {B_,3, 90, 17}, {B_,3, 81, 17}, {B_,3, 72, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, 
		{B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, 
		{B_,3, 100, 17}, {B_,3, 90, 17}, {B_,3, 81, 17}, {B_,3, 72, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, 
		{B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, 
		{B_,3, 100, 17}, {B_,3, 90, 17}, {B_,3, 81, 17}, {B_,3, 72, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, 
		{B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, 
		{B_,3, 100, 17}, {B_,3, 90, 17}, {B_,3, 81, 17}, {B_,3, 72, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, 
		{B_,4, 0, 17}, {B_,4, 0, 17}, {B_,4, 0, 17}, {B_,4, 0, 17}, {B_,4, 0, 17}, {B_,4, 0, 17}, {B_,4, 0, 17}, {B_,4, 0, 17}, 
		{Db,4, 100, 17}, {Db,4, 90, 17}, {Db,4, 81, 17}, {Db,4, 72, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, 
		{Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, 
		{Db,4, 100, 17}, {Db,4, 90, 17}, {Db,4, 81, 17}, {Db,4, 72, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, 
		{Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, 
		{Db,4, 100, 17}, {Db,4, 90, 17}, {Db,4, 81, 17}, {Db,4, 72, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, 
		{Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, 
		{Db,4, 100, 17}, {Db,4, 90, 17}, {Db,4, 81, 17}, {Db,4, 72, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, 
		{Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, 
		{Db,4, 100, 17}, {Db,4, 90, 17}, {Db,4, 81, 17}, {Db,4, 72, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, 
		{Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, 
		{Db,4, 100, 17}, {Db,4, 90, 17}, {Db,4, 81, 17}, {Db,4, 72, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, 
		{Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, 
		{Db,4, 100, 17}, {Db,4, 90, 17}, {Db,4, 81, 17}, {Db,4, 72, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, 
		{Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, {Db,4, 0, 17}, 
		{Db,4, 100, 17}, {Db,4, 90, 17}, {Db,4, 81, 17}, {Db,4, 72, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, {Db,4, 62, 17}, 
		{Db,3, 0, 17}, {Db,3, 0, 17}, {Db,3, 0, 17}, {Db,3, 0, 17}, {Db,3, 0, 17}, {Db,3, 0, 17}, {Db,3, 0, 17}, {Db,3, 0, 17}, 
		{B_,3, 100, 17}, {B_,3, 90, 17}, {B_,3, 81, 17}, {B_,3, 72, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, 
		{B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, 
		{B_,3, 100, 17}, {B_,3, 90, 17}, {B_,3, 81, 17}, {B_,3, 72, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, 
		{B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, 
		{B_,3, 100, 17}, {B_,3, 90, 17}, {B_,3, 81, 17}, {B_,3, 72, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, 
		{B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, {B_,3, 0, 17}, 
		{B_,3, 100, 17}, {B_,3, 90, 17}, {B_,3, 81, 17}, {B_,3, 72, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, {B_,3, 62, 17}, 
		{D_,4, 100, 15}, {D_,4, 90, 15}, {D_,4, 81, 15}, {D_,4, 72, 15}, {D_,4, 0, 15}, {D_,4, 0, 15}, {D_,4, 0, 15}, {D_,4, 0, 15}, 
		{D_,4, 0, 15}, {D_,4, 0, 15}, {D_,4, 0, 15}, {D_,4, 0, 15}, {D_,4, 100, 15}, {D_,4, 90, 15}, {D_,4, 81, 15}, {D_,4, 72, 15}, 
		{D_,4, 0, 15}, {D_,4, 0, 15}, {D_,4, 0, 15}, {D_,4, 0, 15}, {D_,4, 0, 15}, {D_,4, 0, 15}, {D_,4, 0, 15}, {D_,4, 0, 15}, 
		{D_,4, 100, 15}, {D_,4, 90, 15}, {D_,4, 81, 15}, {D_,4, 72, 15}, {D_,4, 0, 15}, {D_,4, 0, 15}, {D_,4, 0, 15}, {D_,4, 0, 15}, 
		{D_,4, 0, 15}, {D_,4, 0, 15}, {D_,4, 0, 15}, {D_,4, 0, 15}, {D_,4, 0, 15}, {D_,4, 0, 15}, {D_,4, 0, 15}, {D_,4, 0, 15}, 
		{D_,4, 0, 15}, {D_,4, 0, 15}, {D_,4, 0, 15}, {D_,4, 0, 15}, {D_,4, 0, 15}, {D_,4, 0, 15}, {D_,4, 0, 15}, {D_,4, 0, 15}, 
		{Gb,3, 96, 16}, {Gb,3, 91, 16}, {Gb,3, 86, 16}, {Gb,3, 82, 16}, {Gb,3, 77, 16}, {Gb,3, 73, 16}, {Gb,3, 68, 16}, {Gb,3, 64, 16}, 
		{Gb,3, 66, 16}, {Gb,3, 62, 16}, {Gb,3, 59, 16}, {Gb,3, 56, 16}, {Gb,3, 0, 16}, {Gb,3, 0, 16}, {Gb,3, 0, 16}, {Gb,3, 0, 16}, 
		{Gb,3, 0, 16}, {Gb,3, 0, 16}, {Gb,3, 0, 16}, {Gb,3, 0, 16}, {Gb,3, 0, 16}, {Gb,3, 0, 16}, {Gb,3, 0, 16}, {Gb,3, 0, 16}, 
		{Gb,3, 0, 16}, {Gb,3, 0, 16}, {Gb,3, 0, 16}, {Gb,3, 0, 16}, {Gb,3, 0, 16}, {Gb,3, 0, 16}, {Gb,3, 0, 16}, {Gb,3, 0, 16}, 
		{B_,3, 108, 16}, {B_,3, 102, 16}, {B_,3, 97, 16}, {B_,3, 92, 16}, {B_,3, 87, 16}, {B_,3, 82, 16}, {B_,3, 77, 16}, {B_,3, 72, 16}, 
		{B_,3, 66, 16}, {B_,3, 61, 16}, {B_,3, 56, 16}, {B_,3, 51, 16}, {B_,3, 0, 16}, {B_,3, 0, 16}, {B_,3, 0, 16}, {B_,3, 0, 16}, 
		{B_,3, 108, 16}, {B_,3, 102, 16}, {B_,3, 97, 16}, {B_,3, 92, 16}, {B_,3, 87, 16}, {B_,3, 82, 16}, {B_,3, 77, 16}, {B_,3, 72, 16}, 
		{B_,3, 83, 16}, {B_,3, 79, 16}, {B_,3, 75, 16}, {B_,3, 0, 16}, {B_,3, 0, 16}, {B_,3, 0, 16}, {B_,3, 0, 16}, {B_,3, 0, 16}, 
		{Db,4, 108, 16}, {Db,4, 102, 16}, {Db,4, 97, 16}, {Db,4, 92, 16}, {Db,4, 87, 16}, {Db,4, 82, 16}, {Db,4, 77, 16}, {Db,4, 72, 16}, 
		{Db,4, 66, 16}, {Db,4, 61, 16}, {Db,4, 56, 16}, {Db,4, 51, 16}, {Db,4, 0, 16}, {Db,4, 0, 16}, {Db,4, 0, 16}, {Db,4, 0, 16}, 
		{Ab,4, 108, 15}, {Ab,4, 102, 15}, {Ab,4, 97, 15}, {Ab,4, 92, 15}, {Ab,4, 87, 15}, {Ab,4, 82, 15}, {Ab,4, 77, 15}, {Ab,4, 72, 15}, 
		{Ab,4, 0, 15}, {Ab,4, 0, 15}, {Ab,4, 0, 15}, {Ab,4, 0, 15}, {Ab,4, 108, 15}, {Ab,4, 102, 15}, {Ab,4, 97, 15}, {Ab,4, 92, 15}, 
		{Ab,4, 87, 15}, {Ab,4, 82, 15}, {Ab,4, 0, 15}, {Ab,4, 0, 15}, {Ab,4, 0, 15}, {Ab,4, 0, 15}, {Ab,4, 0, 15}, {Ab,4, 0, 15}, 
		{Ab,4, 108, 15}, {Ab,4, 102, 15}, {Ab,4, 97, 15}, {Ab,4, 92, 15}, {Ab,4, 87, 15}, {Ab,4, 82, 15}, {Ab,4, 77, 15}, {Ab,4, 72, 15}, 
		{Ab,4, 0, 15}, {Ab,4, 0, 15}, {Ab,4, 0, 15}, {Ab,4, 0, 15}, {Ab,4, 0, 15}, {Ab,4, 0, 15}, {Ab,4, 0, 15}, {Ab,4, 0, 15}, 
		{Ab,4, 0, 15}, {Ab,4, 0, 15}, {Ab,4, 0, 15}, {Ab,4, 0, 15}, {Ab,4, 0, 15}, {Ab,4, 0, 15}, {Ab,4, 0, 15}, {Ab,4, 0, 15}, 
		{Gb,4, 108, 15}, {Gb,4, 102, 15}, {Gb,4, 97, 15}, {Gb,4, 92, 15}, {Gb,4, 87, 15}, {Gb,4, 82, 15}, {Gb,4, 77, 15}, {Gb,4, 72, 15}, 
		{Gb,4, 66, 15}, {Gb,4, 61, 15}, {Gb,4, 56, 15}, {Gb,4, 51, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}, {Gb,4, 0, 15}

	},
	{
		{C_,1, 0, 7}, {C_,1, 0, 7}, {C_,1, 0, 7}, {C_,1, 0, 7}, {C_,1, 0, 7}, {C_,1, 0, 7}, {C_,1, 0, 7}, {C_,1, 0, 7}, 
		{C_,1, 0, 7}, {C_,1, 0, 7}, {C_,1, 0, 7}, {C_,1, 0, 7}, {C_,1, 0, 7}, {C_,1, 0, 7}, {C_,1, 0, 7}, {C_,1, 0, 7}, 
		{C_,1, 0, 7}, {C_,1, 0, 7}, {C_,1, 0, 7}, {C_,1, 0, 7}, {C_,1, 0, 7}, {C_,1, 0, 7}, {C_,1, 0, 7}, {C_,1, 0, 7}, 
		{C_,1, 0, 7}, {C_,1, 0, 7}, {C_,1, 0, 7}, {C_,1, 0, 7}, {C_,1, 0, 7}, {C_,1, 0, 7}, {C_,1, 0, 7}, {C_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 47, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 100, 7}, {G_,1, 100, 7}, {G_,1, 100, 7}, {G_,1, 100, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 78, 7}, {G_,1, 78, 7}, {G_,1, 78, 7}, {G_,1, 78, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{G_,1, 62, 7}, {G_,1, 62, 7}, {G_,1, 62, 7}, {G_,1, 62, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, 
		{G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 62, 7}, {G_,1, 62, 7}, {G_,1, 62, 7}, {G_,1, 62, 7}, 
		{G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 112, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, {G_,1, 0, 7}, 
		{C_,4, 70, 8}, {C_,4, 69, 8}, {C_,4, 68, 8}, {C_,4, 68, 8}, {C_,4, 67, 8}, {C_,4, 67, 8}, {C_,4, 66, 8}, {C_,4, 66, 8}, 
		{C_,4, 65, 8}, {C_,4, 65, 8}, {C_,4, 64, 8}, {C_,4, 63, 8}, {C_,4, 63, 8}, {C_,4, 62, 8}, {C_,4, 62, 8}, {C_,4, 61, 8}, 
		{C_,4, 61, 8}, {C_,4, 61, 8}, {C_,4, 60, 8}, {C_,4, 60, 8}, {C_,4, 59, 8}, {C_,4, 58, 8}, {C_,4, 58, 8}, {C_,4, 57, 8}, 
		{C_,4, 57, 8}, {C_,4, 56, 8}, {C_,4, 56, 8}, {C_,4, 55, 8}, {C_,4, 55, 8}, {C_,4, 54, 8}, {C_,4, 54, 8}, {C_,4, 53, 8}

	},
	{
		{C_,4, 127, 8}, {C_,4, 126, 8}, {C_,4, 125, 8}, {C_,4, 124, 8}, {C_,4, 123, 8}, {C_,4, 122, 8}, {C_,4, 121, 8}, {C_,4, 120, 8}, 
		{C_,4, 119, 8}, {C_,4, 118, 8}, {C_,4, 117, 8}, {C_,4, 116, 8}, {C_,4, 115, 8}, {C_,4, 114, 8}, {C_,4, 113, 8}, {C_,4, 112, 8}, 
		{C_,4, 112, 8}, {C_,4, 111, 8}, {C_,4, 110, 8}, {C_,4, 109, 8}, {C_,4, 108, 8}, {C_,4, 107, 8}, {C_,4, 106, 8}, {C_,4, 105, 8}, 
		{C_,4, 104, 8}, {C_,4, 103, 8}, {C_,4, 102, 8}, {C_,4, 101, 8}, {C_,4, 100, 8}, {C_,4, 99, 8}, {C_,4, 98, 8}, {C_,4, 97, 8}, 
		{D_,10, 127, 9}, {D_,10, 124, 9}, {D_,10, 121, 9}, {D_,10, 118, 9}, {D_,10, 115, 9}, {D_,10, 112, 9}, {D_,10, 109, 9}, {D_,10, 106, 9}, 
		{D_,10, 103, 9}, {D_,10, 100, 9}, {D_,10, 97, 9}, {D_,10, 94, 9}, {D_,10, 91, 9}, {D_,10, 88, 9}, {D_,10, 85, 9}, {D_,10, 82, 9}, 
		{D_,10, 80, 9}, {D_,10, 77, 9}, {D_,10, 74, 9}, {D_,10, 71, 9}, {D_,10, 68, 9}, {D_,10, 65, 9}, {D_,10, 62, 9}, {D_,10, 59, 9}, 
		{D_,10, 56, 9}, {D_,10, 53, 9}, {D_,10, 50, 9}, {D_,10, 47, 9}, {D_,10, 44, 9}, {D_,10, 41, 9}, {D_,10, 38, 9}, {D_,10, 35, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 127, 9}, {D_,10, 124, 9}, {D_,10, 121, 9}, {D_,10, 118, 9}, {D_,10, 115, 9}, {D_,10, 112, 9}, {D_,10, 109, 9}, {D_,10, 106, 9}, 
		{D_,10, 103, 9}, {D_,10, 100, 9}, {D_,10, 97, 9}, {D_,10, 94, 9}, {D_,10, 91, 9}, {D_,10, 88, 9}, {D_,10, 85, 9}, {D_,10, 82, 9}, 
		{D_,10, 80, 9}, {D_,10, 77, 9}, {D_,10, 74, 9}, {D_,10, 71, 9}, {D_,10, 68, 9}, {D_,10, 65, 9}, {D_,10, 62, 9}, {D_,10, 59, 9}, 
		{D_,10, 56, 9}, {D_,10, 53, 9}, {D_,10, 50, 9}, {D_,10, 47, 9}, {D_,10, 44, 9}, {D_,10, 41, 9}, {D_,10, 38, 9}, {D_,10, 35, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 127, 9}, {D_,10, 124, 9}, {D_,10, 121, 9}, {D_,10, 118, 9}, {D_,10, 115, 9}, {D_,10, 112, 9}, {D_,10, 109, 9}, {D_,10, 106, 9}, 
		{D_,10, 103, 9}, {D_,10, 100, 9}, {D_,10, 97, 9}, {D_,10, 94, 9}, {D_,10, 91, 9}, {D_,10, 88, 9}, {D_,10, 85, 9}, {D_,10, 82, 9}, 
		{D_,10, 80, 9}, {D_,10, 77, 9}, {D_,10, 74, 9}, {D_,10, 71, 9}, {D_,10, 68, 9}, {D_,10, 65, 9}, {D_,10, 62, 9}, {D_,10, 59, 9}, 
		{D_,10, 56, 9}, {D_,10, 53, 9}, {D_,10, 50, 9}, {D_,10, 47, 9}, {D_,10, 44, 9}, {D_,10, 41, 9}, {D_,10, 38, 9}, {D_,10, 35, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 127, 9}, {D_,10, 124, 9}, {D_,10, 121, 9}, {D_,10, 118, 9}, {D_,10, 115, 9}, {D_,10, 112, 9}, {D_,10, 109, 9}, {D_,10, 106, 9}, 
		{D_,10, 103, 9}, {D_,10, 100, 9}, {D_,10, 97, 9}, {D_,10, 94, 9}, {D_,10, 91, 9}, {D_,10, 88, 9}, {D_,10, 85, 9}, {D_,10, 82, 9}, 
		{D_,10, 80, 9}, {D_,10, 77, 9}, {D_,10, 74, 9}, {D_,10, 71, 9}, {D_,10, 68, 9}, {D_,10, 65, 9}, {D_,10, 62, 9}, {D_,10, 59, 9}, 
		{D_,10, 56, 9}, {D_,10, 53, 9}, {D_,10, 50, 9}, {D_,10, 47, 9}, {D_,10, 44, 9}, {D_,10, 41, 9}, {D_,10, 38, 9}, {D_,10, 35, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 127, 9}, {D_,10, 124, 9}, {D_,10, 121, 9}, {D_,10, 118, 9}, {D_,10, 115, 9}, {D_,10, 112, 9}, {D_,10, 109, 9}, {D_,10, 106, 9}, 
		{D_,10, 103, 9}, {D_,10, 100, 9}, {D_,10, 97, 9}, {D_,10, 94, 9}, {D_,10, 91, 9}, {D_,10, 88, 9}, {D_,10, 85, 9}, {D_,10, 82, 9}, 
		{D_,10, 80, 9}, {D_,10, 77, 9}, {D_,10, 74, 9}, {D_,10, 71, 9}, {D_,10, 68, 9}, {D_,10, 65, 9}, {D_,10, 62, 9}, {D_,10, 59, 9}, 
		{D_,10, 56, 9}, {D_,10, 53, 9}, {D_,10, 50, 9}, {D_,10, 47, 9}, {D_,10, 44, 9}, {D_,10, 41, 9}, {D_,10, 38, 9}, {D_,10, 35, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 127, 9}, {D_,10, 124, 9}, {D_,10, 121, 9}, {D_,10, 118, 9}, {D_,10, 115, 9}, {D_,10, 112, 9}, {D_,10, 109, 9}, {D_,10, 106, 9}, 
		{D_,10, 103, 9}, {D_,10, 100, 9}, {D_,10, 97, 9}, {D_,10, 94, 9}, {D_,10, 91, 9}, {D_,10, 88, 9}, {D_,10, 85, 9}, {D_,10, 82, 9}, 
		{D_,10, 80, 9}, {D_,10, 77, 9}, {D_,10, 74, 9}, {D_,10, 71, 9}, {D_,10, 68, 9}, {D_,10, 65, 9}, {D_,10, 62, 9}, {D_,10, 59, 9}, 
		{D_,10, 56, 9}, {D_,10, 53, 9}, {D_,10, 50, 9}, {D_,10, 47, 9}, {D_,10, 44, 9}, {D_,10, 41, 9}, {D_,10, 38, 9}, {D_,10, 35, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,11, 0, 9}, {D_,11, 0, 9}, {D_,11, 0, 9}, {D_,11, 0, 9}, {D_,11, 0, 9}, {D_,11, 0, 9}, {D_,11, 0, 9}, {D_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, {A_,11, 0, 9}, 
		{A_,11, 88, 9}, {A_,11, 76, 9}, {A_,11, 65, 9}, {A_,11, 54, 9}, {A_,11, 44, 9}, {A_,11, 33, 9}, {A_,11, 22, 9}, {A_,11, 11, 9}, 
		{D_,10, 127, 9}, {D_,10, 124, 9}, {D_,10, 121, 9}, {D_,10, 118, 9}, {D_,10, 115, 9}, {D_,10, 112, 9}, {D_,10, 109, 9}, {D_,10, 106, 9}, 
		{D_,10, 103, 9}, {D_,10, 100, 9}, {D_,10, 97, 9}, {D_,10, 94, 9}, {D_,10, 76, 9}, {D_,10, 74, 9}, {D_,10, 72, 9}, {D_,10, 70, 9}, 
		{D_,10, 68, 9}, {D_,10, 67, 9}, {D_,10, 65, 9}, {D_,10, 63, 9}, {D_,10, 61, 9}, {D_,10, 59, 9}, {D_,10, 58, 9}, {D_,10, 56, 9}, 
		{D_,10, 104, 9}, {D_,10, 101, 9}, {D_,10, 99, 9}, {D_,10, 96, 9}, {D_,10, 94, 9}, {D_,10, 91, 9}, {D_,10, 89, 9}, {D_,10, 86, 9}, 
		{D_,10, 84, 9}, {D_,10, 81, 9}, {D_,10, 79, 9}, {D_,10, 76, 9}, {D_,10, 74, 9}, {D_,10, 72, 9}, {D_,10, 69, 9}, {D_,10, 67, 9}, 
		{D_,10, 65, 9}, {D_,10, 63, 9}, {D_,10, 60, 9}, {D_,10, 58, 9}, {D_,10, 55, 9}, {D_,10, 53, 9}, {D_,10, 50, 9}, {D_,10, 48, 9}, 
		{D_,10, 45, 9}, {D_,10, 43, 9}, {D_,10, 40, 9}, {D_,10, 38, 9}, {D_,10, 36, 9}, {D_,10, 33, 9}, {D_,10, 31, 9}, {D_,10, 28, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 127, 9}, {D_,10, 124, 9}, {D_,10, 121, 9}, {D_,10, 118, 9}, {D_,10, 115, 9}, {D_,10, 112, 9}, {D_,10, 109, 9}, {D_,10, 106, 9}, 
		{D_,10, 103, 9}, {D_,10, 100, 9}, {D_,10, 97, 9}, {D_,10, 94, 9}, {D_,10, 76, 9}, {D_,10, 74, 9}, {D_,10, 72, 9}, {D_,10, 70, 9}, 
		{D_,10, 68, 9}, {D_,10, 67, 9}, {D_,10, 65, 9}, {D_,10, 63, 9}, {D_,10, 61, 9}, {D_,10, 59, 9}, {D_,10, 58, 9}, {D_,10, 56, 9}, 
		{D_,10, 104, 9}, {D_,10, 101, 9}, {D_,10, 99, 9}, {D_,10, 96, 9}, {D_,10, 94, 9}, {D_,10, 91, 9}, {D_,10, 89, 9}, {D_,10, 86, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, 
		{D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}, {D_,10, 0, 9}

	},
	{
		{C_,4, 0, 9}, {C_,4, 0, 9}, {C_,4, 0, 9}, {C_,4, 0, 9}, {C_,4, 0, 9}, {C_,4, 0, 9}, {C_,4, 0, 9}, {C_,4, 0, 9}, 
		{C_,4, 0, 9}, {C_,4, 0, 9}, {C_,4, 0, 9}, {C_,4, 0, 9}, {C_,4, 0, 9}, {C_,4, 0, 9}, {C_,4, 0, 9}, {C_,4, 0, 9}, 
		{C_,4, 0, 9}, {C_,4, 0, 9}, {C_,4, 0, 9}, {C_,4, 0, 9}, {C_,4, 0, 9}, {C_,4, 0, 9}, {C_,4, 0, 9}, {C_,4, 0, 9}, 
		{C_,4, 0, 9}, {C_,4, 0, 9}, {C_,4, 0, 9}, {C_,4, 0, 9}, {C_,4, 0, 9}, {C_,4, 0, 9}, {C_,4, 0, 9}, {C_,4, 0, 9}, 
		{C_,4, 0, 9}, {C_,4, 0, 9}, {C_,4, 0, 9}, {C_,4, 0, 9}, {C_,4, 0, 9}, {C_,4, 0, 9}, {C_,4, 0, 9}, {C_,4, 0, 9}, 
		{A_,7, 99, 9}, {A_,7, 88, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 1, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{D_,9, 116, 9}, {D_,9, 103, 9}, {D_,9, 90, 9}, {D_,9, 77, 9}, {D_,9, 65, 9}, {D_,9, 52, 9}, {D_,9, 40, 9}, {D_,9, 27, 9}, 
		{D_,9, 14, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{A_,7, 99, 9}, {A_,7, 88, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 76, 9}, {A_,7, 67, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{D_,9, 116, 9}, {D_,9, 103, 9}, {D_,9, 90, 9}, {D_,9, 77, 9}, {D_,8, 116, 9}, {D_,8, 103, 9}, {D_,8, 90, 9}, {D_,8, 77, 9}, 
		{D_,7, 99, 9}, {D_,7, 88, 9}, {D_,7, 0, 9}, {D_,7, 0, 9}, {D_,8, 99, 9}, {D_,8, 88, 9}, {D_,8, 0, 9}, {D_,8, 0, 9}, 
		{D_,8, 0, 9}, {D_,8, 0, 9}, {D_,8, 0, 9}, {D_,8, 0, 9}, {D_,8, 0, 9}, {D_,8, 0, 9}, {D_,8, 0, 9}, {D_,8, 0, 9}, 
		{A_,7, 99, 9}, {A_,7, 88, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 76, 9}, {A_,7, 67, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{D_,9, 116, 9}, {D_,9, 103, 9}, {D_,9, 90, 9}, {D_,9, 77, 9}, {D_,9, 65, 9}, {D_,9, 52, 9}, {D_,9, 40, 9}, {D_,9, 27, 9}, 
		{D_,9, 14, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{A_,7, 99, 9}, {A_,7, 88, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 76, 9}, {A_,7, 67, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{D_,9, 116, 9}, {D_,9, 103, 9}, {D_,9, 90, 9}, {D_,9, 77, 9}, {D_,8, 116, 9}, {D_,8, 103, 9}, {D_,8, 90, 9}, {D_,8, 77, 9}, 
		{D_,7, 99, 9}, {D_,7, 88, 9}, {D_,7, 0, 9}, {D_,7, 0, 9}, {D_,8, 99, 9}, {D_,8, 88, 9}, {D_,8, 0, 9}, {D_,8, 0, 9}, 
		{D_,8, 0, 9}, {D_,8, 0, 9}, {D_,8, 0, 9}, {D_,8, 0, 9}, {D_,8, 0, 9}, {D_,8, 0, 9}, {D_,8, 0, 9}, {D_,8, 0, 9}, 
		{A_,7, 99, 9}, {A_,7, 88, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 76, 9}, {A_,7, 67, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{D_,9, 116, 9}, {D_,9, 103, 9}, {D_,9, 90, 9}, {D_,9, 77, 9}, {D_,9, 65, 9}, {D_,9, 52, 9}, {D_,9, 40, 9}, {D_,9, 27, 9}, 
		{D_,9, 14, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{A_,7, 99, 9}, {A_,7, 88, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 76, 9}, {A_,7, 67, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{D_,9, 116, 9}, {D_,9, 103, 9}, {D_,9, 90, 9}, {D_,9, 77, 9}, {D_,8, 116, 9}, {D_,8, 103, 9}, {D_,8, 90, 9}, {D_,8, 77, 9}, 
		{D_,7, 99, 9}, {D_,7, 88, 9}, {D_,7, 0, 9}, {D_,7, 0, 9}, {D_,8, 99, 9}, {D_,8, 88, 9}, {D_,8, 0, 9}, {D_,8, 0, 9}, 
		{D_,8, 0, 9}, {D_,8, 0, 9}, {D_,8, 0, 9}, {D_,8, 0, 9}, {D_,8, 0, 9}, {D_,8, 0, 9}, {D_,8, 0, 9}, {D_,8, 0, 9}, 
		{A_,7, 99, 9}, {A_,7, 88, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 76, 9}, {A_,7, 67, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{D_,9, 116, 9}, {D_,9, 103, 9}, {D_,9, 90, 9}, {D_,9, 77, 9}, {D_,9, 65, 9}, {D_,9, 52, 9}, {D_,9, 40, 9}, {D_,9, 27, 9}, 
		{D_,9, 14, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{A_,7, 99, 9}, {A_,7, 88, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 76, 9}, {A_,7, 67, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, {A_,7, 0, 9}, 
		{D_,9, 116, 9}, {D_,9, 103, 9}, {D_,9, 90, 9}, {D_,9, 77, 9}, {D_,9, 65, 9}, {D_,9, 52, 9}, {D_,9, 40, 9}, {D_,9, 27, 9}, 
		{D_,9, 14, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 116, 9}, {D_,9, 103, 9}, {D_,9, 90, 9}, {D_,9, 77, 9}, {D_,9, 90, 9}, {D_,9, 0, 9}, {D_,9, 99, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, {D_,9, 56, 9}, {D_,9, 45, 9}, {D_,9, 34, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 26, 9}, {D_,9, 23, 9}, {D_,9, 20, 9}, {D_,9, 17, 9}, 
		{D_,9, 14, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, {D_,9, 56, 9}, {D_,9, 45, 9}, {D_,9, 34, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 26, 9}, {D_,9, 23, 9}, {D_,9, 20, 9}, {D_,9, 17, 9}, 
		{D_,9, 14, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, {D_,9, 56, 9}, {D_,9, 45, 9}, {D_,9, 34, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 26, 9}, {D_,9, 23, 9}, {D_,9, 20, 9}, {D_,9, 17, 9}, 
		{D_,9, 14, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, {D_,9, 56, 9}, {D_,9, 45, 9}, {D_,9, 34, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 26, 9}, {D_,9, 23, 9}, {D_,9, 20, 9}, {D_,9, 17, 9}, 
		{D_,9, 14, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, {D_,9, 56, 9}, {D_,9, 45, 9}, {D_,9, 34, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 26, 9}, {D_,9, 23, 9}, {D_,9, 20, 9}, {D_,9, 17, 9}, 
		{D_,9, 14, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, {D_,9, 56, 9}, {D_,9, 45, 9}, {D_,9, 34, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 26, 9}, {D_,9, 23, 9}, {D_,9, 20, 9}, {D_,9, 17, 9}, 
		{D_,9, 14, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, {D_,9, 56, 9}, {D_,9, 45, 9}, {D_,9, 34, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 26, 9}, {D_,9, 23, 9}, {D_,9, 20, 9}, {D_,9, 17, 9}, 
		{D_,9, 14, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, {D_,9, 56, 9}, {D_,9, 45, 9}, {D_,9, 34, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, 
		{D_,9, 56, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, {D_,9, 56, 9}, {D_,9, 45, 9}, {D_,9, 34, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 26, 9}, {D_,9, 23, 9}, {D_,9, 20, 9}, {D_,9, 17, 9}, 
		{D_,9, 14, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, {D_,9, 56, 9}, {D_,9, 45, 9}, {D_,9, 34, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 26, 9}, {D_,9, 23, 9}, {D_,9, 20, 9}, {D_,9, 17, 9}, 
		{D_,9, 14, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, {D_,9, 56, 9}, {D_,9, 45, 9}, {D_,9, 34, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 26, 9}, {D_,9, 23, 9}, {D_,9, 20, 9}, {D_,9, 17, 9}, 
		{D_,9, 14, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, {D_,9, 56, 9}, {D_,9, 45, 9}, {D_,9, 34, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 26, 9}, {D_,9, 23, 9}, {D_,9, 20, 9}, {D_,9, 17, 9}, 
		{D_,9, 14, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, {D_,9, 56, 9}, {D_,9, 45, 9}, {D_,9, 34, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 26, 9}, {D_,9, 23, 9}, {D_,9, 20, 9}, {D_,9, 17, 9}, 
		{D_,9, 14, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, {D_,9, 56, 9}, {D_,9, 45, 9}, {D_,9, 34, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 26, 9}, {D_,9, 23, 9}, {D_,9, 20, 9}, {D_,9, 17, 9}, 
		{D_,9, 14, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, {D_,9, 56, 9}, {D_,9, 45, 9}, {D_,9, 34, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 26, 9}, {D_,9, 23, 9}, {D_,9, 20, 9}, {D_,9, 17, 9}, 
		{D_,9, 14, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, {D_,9, 56, 9}, {D_,9, 45, 9}, {D_,9, 34, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, 
		{D_,9, 56, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, {D_,9, 56, 9}, {D_,9, 45, 9}, {D_,9, 34, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 26, 9}, {D_,9, 23, 9}, {D_,9, 20, 9}, {D_,9, 17, 9}, 
		{D_,9, 14, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, {D_,9, 56, 9}, {D_,9, 45, 9}, {D_,9, 34, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 26, 9}, {D_,9, 23, 9}, {D_,9, 20, 9}, {D_,9, 17, 9}, 
		{D_,9, 14, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, {D_,9, 56, 9}, {D_,9, 45, 9}, {D_,9, 34, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 26, 9}, {D_,9, 23, 9}, {D_,9, 20, 9}, {D_,9, 17, 9}, 
		{D_,9, 14, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, {D_,9, 56, 9}, {D_,9, 45, 9}, {D_,9, 34, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 26, 9}, {D_,9, 23, 9}, {D_,9, 20, 9}, {D_,9, 17, 9}, 
		{D_,9, 14, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, {D_,9, 56, 9}, {D_,9, 45, 9}, {D_,9, 34, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 26, 9}, {D_,9, 23, 9}, {D_,9, 20, 9}, {D_,9, 17, 9}, 
		{D_,9, 14, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, {D_,9, 56, 9}, {D_,9, 45, 9}, {D_,9, 34, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 26, 9}, {D_,9, 23, 9}, {D_,9, 20, 9}, {D_,9, 17, 9}, 
		{D_,9, 14, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, {D_,9, 56, 9}, {D_,9, 45, 9}, {D_,9, 34, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 26, 9}, {D_,9, 23, 9}, {D_,9, 20, 9}, {D_,9, 17, 9}, 
		{D_,9, 14, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, {D_,9, 56, 9}, {D_,9, 45, 9}, {D_,9, 34, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, 
		{D_,9, 56, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, {D_,9, 56, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, {D_,9, 56, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, {D_,9, 56, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, 
		{D_,9, 56, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, {D_,9, 56, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 93, 9}, {D_,9, 82, 9}, {D_,9, 72, 9}, {D_,9, 62, 9}, {D_,9, 52, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 80, 9}, {D_,9, 71, 9}, {D_,9, 62, 9}, {D_,9, 53, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, {D_,9, 56, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,7, 71, 9}, {D_,7, 63, 9}, {D_,7, 0, 9}, {D_,7, 0, 9}, {D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, 
		{D_,9, 56, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,7, 71, 9}, {D_,7, 63, 9}, {D_,7, 0, 9}, {D_,7, 0, 9}, 
		{D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, {D_,9, 56, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,7, 99, 9}, {D_,7, 88, 9}, {D_,7, 0, 9}, {D_,7, 0, 9}, {A_,5, 99, 9}, {A_,5, 88, 9}, {A_,5, 0, 9}, {A_,5, 0, 9}, 
		{D_,9, 99, 9}, {D_,9, 88, 9}, {D_,9, 77, 9}, {D_,9, 66, 9}, {D_,9, 56, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, 
		{D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}, {D_,9, 0, 9}

	},
	{
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, {C_,4, 0, 0}, 
		{Gb,4, 83, 0}, {Gb,4, 79, 0}, {Gb,4, 75, 0}, {Gb,4, 0, 0}, {Db,5, 83, 0}, {Db,5, 79, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Gb,5, 83, 0}, {Gb,5, 79, 0}, {Gb,5, 75, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, 
		{Db,5, 83, 0}, {Db,5, 79, 0}, {Db,5, 75, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Gb,4, 83, 0}, {Gb,4, 0, 0}, {Gb,4, 0, 0}, {Gb,4, 0, 0}, {B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 75, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {Gb,4, 83, 0}, {Gb,4, 79, 0}, {Gb,4, 0, 0}, {Gb,4, 0, 0}, 
		{B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 75, 0}, {B_,4, 0, 0}, {Bb,4, 83, 0}, {Bb,4, 79, 0}, {Bb,4, 0, 0}, {Bb,4, 0, 0}, 
		{Ab,4, 83, 0}, {Ab,4, 79, 0}, {Ab,4, 75, 0}, {Ab,4, 0, 0}, {F_,4, 83, 0}, {F_,4, 79, 0}, {F_,4, 0, 0}, {F_,4, 0, 0}, 
		{Gb,4, 83, 0}, {Gb,4, 79, 0}, {Gb,4, 75, 0}, {Gb,4, 0, 0}, {Db,5, 83, 0}, {Db,5, 79, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Gb,5, 83, 0}, {Gb,5, 79, 0}, {Gb,5, 75, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, 
		{Db,5, 83, 0}, {Db,5, 79, 0}, {Db,5, 75, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Gb,4, 83, 0}, {Gb,4, 0, 0}, {Gb,4, 0, 0}, {Gb,4, 0, 0}, {B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 75, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 75, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {C_,5, 83, 0}, {C_,5, 79, 0}, {C_,5, 0, 0}, {C_,5, 0, 0}, 
		{Db,5, 83, 0}, {Db,5, 79, 0}, {Db,5, 75, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Gb,4, 83, 0}, {Gb,4, 79, 0}, {Gb,4, 75, 0}, {Gb,4, 0, 0}, {Db,5, 83, 0}, {Db,5, 79, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Gb,5, 83, 0}, {Gb,5, 79, 0}, {Gb,5, 75, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, 
		{Db,5, 83, 0}, {Db,5, 79, 0}, {Db,5, 75, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Gb,4, 83, 0}, {Gb,4, 0, 0}, {Gb,4, 0, 0}, {Gb,4, 0, 0}, {B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 75, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {Gb,4, 83, 0}, {Gb,4, 79, 0}, {Gb,4, 0, 0}, {Gb,4, 0, 0}, 
		{B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 75, 0}, {B_,4, 0, 0}, {Bb,4, 83, 0}, {Bb,4, 79, 0}, {Bb,4, 0, 0}, {Bb,4, 0, 0}, 
		{Ab,4, 83, 0}, {Ab,4, 79, 0}, {Ab,4, 75, 0}, {Ab,4, 0, 0}, {F_,4, 83, 0}, {F_,4, 79, 0}, {F_,4, 0, 0}, {F_,4, 0, 0}, 
		{Gb,4, 83, 0}, {Gb,4, 79, 0}, {Gb,4, 75, 0}, {Gb,4, 0, 0}, {Db,5, 83, 0}, {Db,5, 79, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Gb,5, 83, 0}, {Gb,5, 79, 0}, {Gb,5, 75, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, 
		{Db,5, 83, 0}, {Db,5, 79, 0}, {Db,5, 75, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Gb,4, 83, 0}, {Gb,4, 0, 0}, {Gb,4, 0, 0}, {Gb,4, 0, 0}, {B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 75, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 75, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {C_,5, 83, 0}, {C_,5, 79, 0}, {C_,5, 0, 0}, {C_,5, 0, 0}, 
		{Db,5, 83, 0}, {Db,5, 79, 0}, {Db,5, 75, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Gb,4, 83, 0}, {Gb,4, 79, 0}, {Gb,4, 75, 0}, {Gb,4, 0, 0}, {Db,5, 83, 0}, {Db,5, 79, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Gb,5, 83, 0}, {Gb,5, 79, 0}, {Gb,5, 75, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, 
		{Db,5, 83, 0}, {Db,5, 79, 0}, {Db,5, 75, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Gb,4, 83, 0}, {Gb,4, 0, 0}, {Gb,4, 0, 0}, {Gb,4, 0, 0}, {B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 75, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {Gb,4, 83, 0}, {Gb,4, 79, 0}, {Gb,4, 0, 0}, {Gb,4, 0, 0}, 
		{B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 75, 0}, {B_,4, 0, 0}, {Bb,4, 83, 0}, {Bb,4, 79, 0}, {Bb,4, 0, 0}, {Bb,4, 0, 0}, 
		{Ab,4, 83, 0}, {Ab,4, 79, 0}, {Ab,4, 75, 0}, {Ab,4, 0, 0}, {F_,4, 83, 0}, {F_,4, 79, 0}, {F_,4, 0, 0}, {F_,4, 0, 0}, 
		{Gb,4, 83, 0}, {Gb,4, 79, 0}, {Gb,4, 75, 0}, {Gb,4, 0, 0}, {Db,5, 83, 0}, {Db,5, 79, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Gb,5, 83, 0}, {Gb,5, 79, 0}, {Gb,5, 75, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, 
		{Db,5, 83, 0}, {Db,5, 79, 0}, {Db,5, 75, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Gb,4, 83, 0}, {Gb,4, 0, 0}, {Gb,4, 0, 0}, {Gb,4, 0, 0}, {B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 75, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 75, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {C_,5, 83, 0}, {C_,5, 79, 0}, {C_,5, 0, 0}, {C_,5, 0, 0}, 
		{Db,5, 83, 0}, {Db,5, 79, 0}, {Db,5, 75, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Gb,4, 83, 0}, {Gb,4, 79, 0}, {Gb,4, 75, 0}, {Gb,4, 0, 0}, {Db,5, 83, 0}, {Db,5, 79, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Gb,5, 83, 0}, {Gb,5, 79, 0}, {Gb,5, 75, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, 
		{Db,5, 83, 0}, {Db,5, 79, 0}, {Db,5, 75, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Gb,4, 83, 0}, {Gb,4, 0, 0}, {Gb,4, 0, 0}, {Gb,4, 0, 0}, {B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 75, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {Gb,4, 83, 0}, {Gb,4, 79, 0}, {Gb,4, 0, 0}, {Gb,4, 0, 0}, 
		{B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 75, 0}, {B_,4, 0, 0}, {Bb,4, 83, 0}, {Bb,4, 79, 0}, {Bb,4, 0, 0}, {Bb,4, 0, 0}, 
		{Ab,4, 83, 0}, {Ab,4, 79, 0}, {Ab,4, 75, 0}, {Ab,4, 0, 0}, {F_,4, 83, 0}, {F_,4, 79, 0}, {F_,4, 0, 0}, {F_,4, 0, 0}, 
		{Gb,4, 83, 0}, {Gb,4, 79, 0}, {Gb,4, 75, 0}, {Gb,4, 0, 0}, {Db,5, 83, 0}, {Db,5, 79, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Gb,5, 83, 0}, {Gb,5, 79, 0}, {Gb,5, 75, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, 
		{Db,5, 83, 0}, {Db,5, 79, 0}, {Db,5, 75, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Gb,4, 83, 0}, {Gb,4, 0, 0}, {Gb,4, 0, 0}, {Gb,4, 0, 0}, {B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 75, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 75, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {C_,5, 83, 0}, {C_,5, 79, 0}, {C_,5, 0, 0}, {C_,5, 0, 0}, 
		{Db,5, 83, 0}, {Db,5, 79, 0}, {Db,5, 75, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Gb,4, 83, 0}, {Gb,4, 79, 0}, {Gb,4, 75, 0}, {Gb,4, 0, 0}, {Db,5, 83, 0}, {Db,5, 79, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Gb,5, 83, 0}, {Gb,5, 79, 0}, {Gb,5, 75, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, 
		{Db,5, 83, 0}, {Db,5, 79, 0}, {Db,5, 75, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Gb,4, 83, 0}, {Gb,4, 0, 0}, {Gb,4, 0, 0}, {Gb,4, 0, 0}, {B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 75, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {Gb,4, 83, 0}, {Gb,4, 79, 0}, {Gb,4, 0, 0}, {Gb,4, 0, 0}, 
		{B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 75, 0}, {B_,4, 0, 0}, {Bb,4, 83, 0}, {Bb,4, 79, 0}, {Bb,4, 0, 0}, {Bb,4, 0, 0}, 
		{Ab,4, 83, 0}, {Ab,4, 79, 0}, {Ab,4, 75, 0}, {Ab,4, 0, 0}, {F_,4, 83, 0}, {F_,4, 79, 0}, {F_,4, 0, 0}, {F_,4, 0, 0}, 
		{Gb,4, 83, 0}, {Gb,4, 79, 0}, {Gb,4, 75, 0}, {Gb,4, 0, 0}, {Db,5, 83, 0}, {Db,5, 79, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Gb,5, 83, 0}, {Gb,5, 79, 0}, {Gb,5, 75, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, 
		{Db,5, 83, 0}, {Db,5, 79, 0}, {Db,5, 75, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Gb,4, 83, 0}, {Gb,4, 0, 0}, {Gb,4, 0, 0}, {Gb,4, 0, 0}, {B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 75, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 75, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {C_,5, 83, 0}, {C_,5, 79, 0}, {C_,5, 0, 0}, {C_,5, 0, 0}, 
		{Db,5, 83, 0}, {Db,5, 79, 0}, {Db,5, 75, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Gb,4, 83, 0}, {Gb,4, 79, 0}, {Gb,4, 75, 0}, {Gb,4, 0, 0}, {Db,5, 83, 0}, {Db,5, 79, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Gb,5, 83, 0}, {Gb,5, 79, 0}, {Gb,5, 75, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, 
		{Db,5, 83, 0}, {Db,5, 79, 0}, {Db,5, 75, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Gb,4, 83, 0}, {Gb,4, 0, 0}, {Gb,4, 0, 0}, {Gb,4, 0, 0}, {B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 75, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {Gb,4, 83, 0}, {Gb,4, 79, 0}, {Gb,4, 0, 0}, {Gb,4, 0, 0}, 
		{B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 75, 0}, {B_,4, 0, 0}, {Bb,4, 83, 0}, {Bb,4, 79, 0}, {Bb,4, 0, 0}, {Bb,4, 0, 0}, 
		{Ab,4, 83, 0}, {Ab,4, 79, 0}, {Ab,4, 75, 0}, {Ab,4, 0, 0}, {F_,4, 83, 0}, {F_,4, 79, 0}, {F_,4, 0, 0}, {F_,4, 0, 0}, 
		{Gb,4, 83, 0}, {Gb,4, 79, 0}, {Gb,4, 75, 0}, {Gb,4, 0, 0}, {Db,5, 83, 0}, {Db,5, 79, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Gb,5, 83, 0}, {Gb,5, 79, 0}, {Gb,5, 75, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, 
		{Db,5, 83, 0}, {Db,5, 79, 0}, {Db,5, 75, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Gb,4, 83, 0}, {Gb,4, 0, 0}, {Gb,4, 0, 0}, {Gb,4, 0, 0}, {B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 75, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 75, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {C_,5, 83, 0}, {C_,5, 79, 0}, {C_,5, 0, 0}, {C_,5, 0, 0}, 
		{Db,5, 83, 0}, {Db,5, 79, 0}, {Db,5, 75, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Gb,4, 83, 0}, {Gb,4, 79, 0}, {Gb,4, 75, 0}, {Gb,4, 0, 0}, {Db,5, 83, 0}, {Db,5, 79, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Gb,5, 83, 0}, {Gb,5, 79, 0}, {Gb,5, 75, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, {Gb,5, 0, 0}, 
		{Db,5, 83, 0}, {Db,5, 79, 0}, {Db,5, 75, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, {Db,5, 0, 0}, 
		{Gb,4, 83, 0}, {Gb,4, 0, 0}, {Gb,4, 0, 0}, {Gb,4, 0, 0}, {B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 75, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {Gb,4, 83, 0}, {Gb,4, 79, 0}, {Gb,4, 0, 0}, {Gb,4, 0, 0}, 
		{B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 75, 0}, {B_,4, 0, 0}, {Bb,4, 83, 0}, {Bb,4, 79, 0}, {Bb,4, 0, 0}, {Bb,4, 0, 0}, 
		{Ab,4, 83, 0}, {Ab,4, 79, 0}, {Ab,4, 75, 0}, {Ab,4, 0, 0}, {F_,4, 83, 0}, {F_,4, 79, 0}, {F_,4, 0, 0}, {F_,4, 0, 0}, 
		{B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 75, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 75, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, 
		{B_,4, 83, 0}, {B_,4, 79, 0}, {B_,4, 75, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, 
		{B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}, {B_,4, 0, 0}

	}
};
//

uint ticklength()
{
	return (uint)round(SAMP_RATE / (BPM * 16 / 60));
}

double vib_algo(uint t, double freq, double strength)
{
	return freq * (1 + strength * sin(fmod(t, round(freq/VIB) * SAMP_RATE/freq) * 2*pi * (freq / SAMP_RATE) / round(freq/8)));
}

double release_algo(uint t, double amp)
{
	return (t % (16 * ticklength()) >= 12 * ticklength()) ? amp * pow(1 - (t % (4*ticklength())) / (double)(4*ticklength()), 2) : amp;
}

double sine(uint t, double freq, double amp)
{
	return amp * sin(2*pi * freq * t / SAMP_RATE);
}

double square50(uint t, double freq, double amp)
{
	double out = 0;
	for (uint i = 0; i < 8; i++)
		out += sine(t, (2*i + 1)*freq, amp/(2*i + 1));
	return out;
}

double square(uint t, double freq, double amp, double pulse)
{
	return amp * ((fmod(freq * t / SAMP_RATE, 1.0) <= pulse / 100) ? 1 : -1);
}

double kick(uint t, double freq, double amp)
{
	return amp * sin(2*pi * freq/10 * pow(1 - (t % (4*ticklength())) / (double)(4*ticklength()), 3));
}

double noise(uint t, double freq, double amp, uint modulo)
{
	double noiseFreq = floor((t % modulo) * (freq * 44100 / SAMP_RATE) / 44100);
	return amp/128 * ((int)(65536 * sin(noiseFreq*noiseFreq)) & 255) - amp;
}

double sweep(uint t, double freq, double amp)
{
	return noise(t, freq/C_ * (A_ + 99*A_ * pow((t % (32*ticklength())) / (double)(32*ticklength()), 3)), amp, 32 * ticklength());
}

double wavetable(uint t, uint index, byte interpolation, double freq, double amp)
{
	double s = 32 * freq * t / SAMP_RATE;
	if (interpolation)
	{
		uint s1 = (int)(s) % 32;
		uint s2 = (s1 + 1) % 32;
		double p = s - floor(s);
		return round(amp/127 * (((1 - p)*wavetables[index][s1] + p*wavetables[index][s2]) - 128));
	}
	else
	{
		return round(amp/127 * (wavetables[index][(int)(s) % 32] - 128));
	}
}

double flute(uint t, double freq, double amp)
{
	return wavetable(t, 0, 0, freq, amp);
}

double triangle(uint t, double freq, double amp)
{
	return wavetable(t, 1, 1, freq, amp);
}

double fr(double note, uint oct)
{
	return note/16 * pow(2, oct);
}

double instrument(uint t, uint ins, double freq, double amp)
{
	double realfreq = freq * pow(1.059463, KEY);
	switch (ins)
	{
		case 0:		return square(t, realfreq, amp*0.75, 18.75 + noise(t, SAMP_RATE / (4 * ticklength()), 6.25, 16777216));
		case 1:		return square(t, realfreq, amp*0.9, 25) + square50(t, realfreq*2, amp*0.9) + sine(t, realfreq, amp*0.5);
		case 2:		return square(t, realfreq, amp*0.80, 50);
		case 3:		return square(t, realfreq, amp*0.75, 75);
		case 4:		return square(t, realfreq, amp*0.75, 25);
		case 5:		return flute(t, realfreq, amp*2) + square(t, realfreq, amp*0.4, 50);
		case 6:		return flute(t, realfreq, amp*2.125);
		case 7:		return kick(t, freq, amp);
		case 8:		return sweep(t, freq, amp);
		case 9:		return noise(t, freq, amp, 16777216);
		case 10:	return square(t, realfreq, amp*0.70, 25);
		case 11: 	return square((uint)fmod(t, round(realfreq/VIB) * SAMP_RATE/realfreq), vib_algo(t, realfreq, 0.0023), amp*0.70, 25);
		case 12:	return square(t, realfreq, release_algo(t, amp*0.75), 25);
		case 13: 	return square((uint)fmod(t, round(realfreq/VIB) * SAMP_RATE/realfreq), vib_algo(t, realfreq, 0.0023), amp*0.75, 50);
		case 14:	return triangle(t, realfreq, amp*1.45);
		case 15:	return square(t, realfreq, amp*0.75, 75);
		case 16:	return square(t, realfreq, amp*0.70, 75);
		case 17:	return square(t, realfreq, release_algo(t, amp*0.75), 75);
		case 18: 	return flute((uint)fmod(t, round(realfreq/VIB) * SAMP_RATE/realfreq), vib_algo(t, realfreq, 0.0023), amp*2.125);
		default:	return sine(t, realfreq, amp);
	}
}

uint calc_tick(int t)
{
	int tick = (int)(t / (double)ticklength());
	return (tick < 32 ? tick : (tick - 32) % (1568 - 32) + 32);
}

uint bytebeat(uint t)
{
	int tick = calc_tick(t);
	int delayTick = calc_tick(t - 14 * ticklength());
	
	double out1 = 0;
	double delayout = 0;
	for (uint i = 0; i < NUM_CHANNELS; i++)
	{
		if (enabled[i])
		{
			double note = channels[i][tick][0];
			uint octave = channels[i][tick][1];
			double amp = round(globalvol[i] * ((channels[i][tick][2] * channels[i][tick][2]) / 128) / 128);
			uint ins = channels[i][tick][3];

			double note2 = channels[i][max(0, delayTick)][0];
			uint octave2 = channels[i][max(0, delayTick)][1];
			double amp2 = round(globalvol[i] * ((channels[i][max(0, delayTick)][2] * channels[i][max(0, delayTick)][2]) / 128) / 128);
			uint ins2 = channels[i][max(0, delayTick)][3];

			out1 += instrument(t, ins, fr(note, octave), amp);
			delayout += (delayflags[i] && delayTick >= 0) * instrument(t, ins2, fr(note2, octave2) * DETUNE, amp2);
		}
	}
	double out = out1 + 0.2 * delayout;
	return 128 + (int)out;
}

int main(int argc, char** argv)
{
	if (argc >= 2)
		SAMP_RATE = atoi(argv[1]);
	for (uint t = 0; ; t++)
		putchar(bytebeat(t));
	return 0;
}